(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  51958917,    1479580]*)
(*NotebookOutlinePosition[  51959546,    1479602]*)
(*  CellTagsIndexPosition[  51959502,    1479598]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Animations of Riemann Surfaces, Part 2", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`z = 
      w(z) + \[CurlyEpsilon]\ \(sin(w(z))\), \ \[CurlyEpsilon] = \ 
      exp(\[ImaginaryI]\ \[CurlyPhi] - \[CurlyPhi]/2), 
    0 \[LessEqual] \[CurlyPhi] \[LessEqual] \(\(2\)  \(\[Pi]\)\(\ \)\)\)]]], \
"Subsubsection"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4771 .46365 m .51405 .49396 L .47135 .48956 L .495 .526 0 r
F
.44544 .45595 m .47135 .48956 L .42934 .4811 L .514 .548 0 r
F
.44544 .45595 m .4771 .46365 L .47135 .48956 L F
.50937 .46815 m .52687 .47791 L .51405 .49396 L .479 .506 0 r
F
.52941 .4827 m .524 .46831 L .53473 .46637 L .645 .755 0 r
F
.52883 .48448 m .52687 .47791 L .52941 .4827 L F
.52687 .47791 m .524 .46831 L .52941 .4827 L F
.54473 .49191 m .52883 .48448 L .53473 .46637 L F
.58626 .48177 m .54473 .49191 L .53473 .46637 L .664 .777 0 r
F
.52687 .47791 m .54129 .4695 L .55637 .49436 L .479 .506 0 r
F
.4771 .46365 m .50937 .46815 L .51405 .49396 L .495 .526 0 r
F
.48165 .44344 m .50937 .46815 L .4771 .46365 L .463 .477 0 r
F
.53473 .46637 m .52256 .46093 L .52686 .44648 L .67 .788 0 r
F
.52256 .46093 m .52184 .45955 L .52686 .44648 L F
.5215 .46045 m .51795 .44856 L .52686 .44648 L F
.58626 .48177 m .53473 .46637 L .56593 .45737 L .664 .777 0 r
F
.56593 .45737 m .53473 .46637 L .52686 .44648 L .696 .817 0 r
F
.52043 .45687 m .52962 .45016 L .54129 .4695 L .44 .454 0 r
F
.50579 .44801 m .51626 .44895 L .51829 .45558 L F
.50579 .44801 m .52043 .45687 L .50937 .46815 L F
.48165 .44344 m .50579 .44801 L .50937 .46815 L .463 .477 0 r
F
.48521 .42796 m .50579 .44801 L .48165 .44344 L .419 .416 0 r
F
.52686 .44648 m .51615 .4421 L .52077 .43127 L .705 .829 0 r
F
.51615 .4421 m .51594 .44168 L .52077 .43127 L F
.51581 .44195 m .51331 .43354 L .52077 .43127 L F
.51615 .4421 m .51626 .44895 L .51581 .44195 L F
.52686 .44648 m .51843 .44845 L .51615 .4421 L F
.51843 .44845 m .51626 .44895 L .51615 .4421 L F
.56593 .45737 m .52686 .44648 L .55009 .43844 L .696 .817 0 r
F
.55009 .43844 m .52686 .44648 L .52077 .43127 L .744 .869 0 r
F
.51574 .44095 m .52078 .43537 L .52962 .45016 L .385 .391 0 r
F
.51546 .44076 m .51562 .4406 L .51574 .44095 L F
.51562 .4406 m .52078 .43537 L .51574 .44095 L F
.50312 .43258 m .5119 .43397 L .51365 .43957 L F
.50312 .43258 m .51546 .44076 L .50579 .44801 L F
.48521 .42796 m .50312 .43258 L .50579 .44801 L .419 .416 0 r
F
.48797 .41627 m .50312 .43258 L .48521 .42796 L .357 .347 0 r
F
.50118 .42093 m .51152 .42854 L .50312 .43258 L .304 .324 0 r
F
.52077 .43127 m .51334 .43353 L .51148 .42803 L .753 .876 0 r
F
.51334 .43353 m .5119 .43397 L .51152 .42854 L F
.51334 .43353 m .51152 .42854 L .51148 .42803 L F
.52077 .43127 m .51131 .42797 L .51611 .41981 L F
.51131 .42797 m .5086 .42281 L .51611 .41981 L F
.51013 .42752 m .5095 .42303 L .51152 .42854 L .304 .324 0 r
F
.50118 .42093 m .5086 .42281 L .51013 .42752 L F
.5086 .42281 m .5095 .42303 L .51013 .42752 L F
.49981 .41222 m .50835 .41935 L .50118 .42093 L .19 .263 0 r
F
.51611 .41981 m .50951 .42244 L .50823 .41776 L .816 .922 0 r
F
.50951 .42244 m .5086 .42281 L .50835 .41935 L F
.50951 .42244 m .50835 .41935 L .50823 .41776 L F
.51611 .41981 m .5077 .41763 L .51254 .41125 L F
.5077 .41763 m .50615 .41466 L .51254 .41125 L F
.50748 .41863 m .50666 .41486 L .50835 .41935 L .19 .263 0 r
F
.49981 .41222 m .50615 .41466 L .50748 .41863 L F
.50615 .41466 m .50666 .41486 L .50748 .41863 L F
.49887 .40577 m .50599 .41265 L .49981 .41222 L .033 .201 0 r
F
.51254 .41125 m .50667 .41439 L .50582 .41037 L .891 .947 0 r
F
.50667 .41439 m .50615 .41466 L .50599 .41265 L F
.50667 .41439 m .50599 .41265 L .50582 .41037 L F
.51254 .41125 m .50506 .41027 L .50983 .40492 L F
.50551 .41219 m .50457 .40901 L .50599 .41265 L .033 .201 0 r
F
.49887 .40577 m .50433 .40887 L .50551 .41219 L F
.50433 .40887 m .50457 .40901 L .50551 .41219 L F
.49825 .40101 m .50425 .4079 L .49887 .40577 L 0 .117 0 r
F
.50983 .40492 m .50458 .40869 L .50404 .40518 L .961 .917 0 r
F
.50458 .40869 m .50433 .40887 L .50425 .4079 L F
.50458 .40869 m .50425 .4079 L .50404 .40518 L F
.49787 .39752 m .50298 .40467 L .49825 .40101 L 0 .019 0 r
F
.50316 .40522 m .50299 .4049 L .50776 .40027 L .961 .917 0 r
F
.50298 .40467 m .50335 .40519 L .50299 .4049 L 0 .019 0 r
F
.50298 .40467 m .50299 .4049 L .49825 .40101 L F
.50285 .40307 m .50298 .40467 L .50265 .40289 L 1 .815 0 r
F
.50298 .40467 m .50294 .40458 L .50244 .40179 L F
.50299 .40489 m .50299 .40489 L .50244 .40179 L F
.50776 .40027 m .50299 .4049 L .50274 .40171 L F
.50299 .4049 m .50256 .40375 L .50244 .40179 L F
.50983 .40492 m .50316 .40522 L .50776 .40027 L .961 .917 0 r
F
.50506 .41027 m .50433 .40887 L .50983 .40492 L .891 .947 0 r
F
.50208 .40237 m .50215 .40245 L .50255 .40368 L .577 .039 0 r
F
.5025 .40276 m .50208 .40224 L .50244 .40179 L .8 .533 0 r
F
.50255 .40368 m .50215 .40245 L .5025 .40276 L F
.50215 .40245 m .50208 .40224 L .5025 .40276 L F
.50215 .40245 m .50815 .40886 L .50255 .40368 L .577 .039 0 r
F
.49825 .40101 m .50299 .4049 L .50405 .40767 L 0 .117 0 r
F
.50425 .4079 m .50433 .40887 L .49887 .40577 L F
.50316 .40522 m .50433 .40887 L .50303 .40523 L .961 .917 0 r
F
.50299 .4049 m .50316 .40522 L .50425 .4079 L 0 .117 0 r
F
.50404 .40518 m .50427 .40808 L .50316 .40522 L .961 .917 0 r
F
.50405 .40767 m .50299 .4049 L .50425 .4079 L 0 .117 0 r
F
.50427 .40808 m .50433 .40887 L .50316 .40522 L .961 .917 0 r
F
.50259 .40375 m .50815 .40886 L .50335 .40519 L .577 .039 0 r
F
.50255 .40368 m .50257 .40369 L .50259 .40375 L F
.50257 .40369 m .50815 .40886 L .50259 .40375 L F
.50335 .40519 m .51244 .41299 L .50585 .40973 L 0 .075 0 r
F
.50335 .40519 m .50815 .40886 L .51244 .41299 L F
.50509 .40583 m .50821 .40947 L .5083 .40953 L .694 .077 0 r
F
.50218 .40248 m .50509 .40583 L .50815 .40886 L .577 .039 0 r
F
.52872 .41317 m .51611 .41981 L .51254 .41125 L .906 1 0 r
F
.50815 .40886 m .51834 .41562 L .51244 .41299 L .482 0 0 r
F
.50912 .40951 m .51244 .41207 L .51834 .41562 L F
.50815 .40886 m .51244 .41207 L .50912 .40951 L F
.53794 .42402 m .51611 .41981 L .52872 .41317 L .811 .934 0 r
F
.51244 .41299 m .51834 .41562 L .52648 .42045 L 0 .159 0 r
F
.51244 .41207 m .51605 .41489 L .51615 .41493 L .544 0 0 r
F
.51834 .41562 m .53333 .42153 L .52648 .42045 L .286 0 0 r
F
.51984 .41621 m .5233 .4177 L .53333 .42153 L F
.51834 .41562 m .5233 .4177 L .51984 .41621 L F
.5271 .41935 m .52956 .42071 L .52964 .42072 L .283 0 0 r
F
.55378 .41497 m .53794 .42402 L .52872 .41317 L .857 .959 0 r
F
.5233 .4177 m .53861 .422 L .53333 .42153 L .308 0 0 r
F
.5233 .4177 m .5272 .41937 L .53861 .422 L F
.57167 .428 m .53794 .42402 L .55378 .41497 L .774 .89 0 r
F
.5271 .41935 m .54206 .42206 L .53861 .422 L .283 0 0 r
F
.5271 .41935 m .52964 .42072 L .54206 .42206 L F
.52693 .41925 m .5271 .41935 L .5272 .41937 L .308 0 0 r
F
.5233 .4177 m .5271 .41935 L .52693 .41925 L F
.51244 .41207 m .5233 .4177 L .51834 .41562 L .544 0 0 r
F
.51244 .41207 m .51615 .41493 L .5233 .4177 L F
.50509 .40583 m .51244 .41207 L .50815 .40886 L .694 .077 0 r
F
.50509 .40583 m .5083 .40953 L .51244 .41207 L F
.50215 .40245 m .50509 .40583 L .50218 .40248 L .577 .039 0 r
F
.50208 .40237 m .50213 .40243 L .50215 .40245 L F
.50213 .40243 m .50509 .40583 L .50215 .40245 L F
.50159 .40186 m .50208 .40237 L .50255 .40368 L F
.50193 .40225 m .502 .40233 L .50208 .40237 L F
.49787 .39752 m .50159 .40186 L .50255 .40368 L 0 .019 0 r
F
.49787 .39752 m .50255 .40368 L .50292 .40458 L F
.50264 .40525 m .50217 .40272 L .50255 .40368 L .8 .533 0 r
F
.50217 .40272 m .50208 .40224 L .50255 .40368 L F
.50292 .40458 m .50255 .40368 L .50298 .40467 L 0 .019 0 r
F
.502 .40233 m .50509 .40583 L .50213 .40243 L .577 .039 0 r
F
.502 .40233 m .50213 .40243 L .50208 .40237 L F
.49177 .40106 m .49887 .40577 L .49981 .41222 L .161 .219 0 r
F
.50264 .40525 m .49872 .40632 L .502 .40233 L .8 .533 0 r
F
.50211 .40242 m .502 .40233 L .50208 .40224 L F
.50264 .40525 m .502 .40233 L .50211 .40242 L F
.50159 .40186 m .50193 .40225 L .50208 .40237 L .577 .039 0 r
F
.50274 .40171 m .50285 .40307 L .50244 .40179 L 1 .815 0 r
F
.50285 .40307 m .50265 .40289 L .50244 .40179 L F
.50298 .40467 m .50299 .40489 L .50294 .40458 L F
.50298 .40467 m .50255 .40368 L .50335 .40519 L 0 .019 0 r
F
.50299 .40489 m .50299 .4049 L .50299 .40489 L 1 .815 0 r
F
.50299 .4049 m .50264 .40525 L .50256 .40375 L F
.50299 .4049 m .50305 .40495 L .50316 .40522 L 0 .117 0 r
F
.50316 .40522 m .50264 .40525 L .50299 .4049 L .961 .917 0 r
F
.50425 .4079 m .50335 .40519 L .50585 .40973 L 0 .117 0 r
F
.50305 .40495 m .50335 .40519 L .50425 .4079 L F
.50425 .4079 m .50585 .40973 L .50433 .40887 L F
.50303 .40523 m .5028 .40997 L .50264 .40525 L .961 .917 0 r
F
.50433 .40887 m .5028 .40997 L .50303 .40523 L F
.50506 .41027 m .5028 .40997 L .50433 .40887 L .891 .947 0 r
F
.50665 .41329 m .50585 .40973 L .50936 .4159 L .033 .201 0 r
F
.50599 .41265 m .50596 .41197 L .50665 .41329 L F
.50596 .41197 m .50585 .40973 L .50665 .41329 L F
.50599 .41265 m .50615 .41466 L .49981 .41222 L F
.50582 .41037 m .50615 .41466 L .50464 .41021 L .891 .947 0 r
F
.50457 .40901 m .50585 .40973 L .50599 .41265 L .033 .201 0 r
F
.50599 .41265 m .50936 .4159 L .50615 .41466 L F
.50464 .41021 m .50292 .41639 L .5028 .40997 L .891 .947 0 r
F
.50615 .41466 m .50292 .41639 L .50464 .41021 L F
.5077 .41763 m .50292 .41639 L .50615 .41466 L .816 .922 0 r
F
.5088 .41972 m .50936 .4159 L .51419 .42422 L .19 .263 0 r
F
.50835 .41935 m .50844 .41903 L .5088 .41972 L F
.50844 .41903 m .50936 .4159 L .5088 .41972 L F
.50835 .41935 m .5086 .42281 L .50118 .42093 L F
.50823 .41776 m .5086 .42281 L .50686 .41741 L .816 .922 0 r
F
.50666 .41486 m .50936 .4159 L .50835 .41935 L .19 .263 0 r
F
.50835 .41935 m .51419 .42422 L .5086 .42281 L F
.50686 .41741 m .50297 .42506 L .50292 .41639 L .816 .922 0 r
F
.5086 .42281 m .50297 .42506 L .50686 .41741 L F
.51131 .42797 m .50297 .42506 L .5086 .42281 L .753 .876 0 r
F
.51166 .42865 m .51419 .42422 L .52078 .43537 L .304 .324 0 r
F
.51152 .42854 m .51157 .42847 L .51166 .42865 L F
.51157 .42847 m .51419 .42422 L .51166 .42865 L F
.51152 .42854 m .5119 .43397 L .50312 .43258 L F
.51148 .42803 m .5119 .43397 L .50986 .42746 L .753 .876 0 r
F
.5095 .42303 m .51419 .42422 L .51152 .42854 L .304 .324 0 r
F
.51365 .43957 m .5119 .43397 L .51546 .44076 L .385 .391 0 r
F
.51546 .44076 m .51555 .44109 L .50579 .44801 L F
.51574 .44095 m .51626 .44895 L .50579 .44801 L F
.51581 .44195 m .50294 .43668 L .51331 .43354 L .705 .829 0 r
F
.51152 .42854 m .52078 .43537 L .5119 .43397 L .304 .324 0 r
F
.48797 .41627 m .50118 .42093 L .50312 .43258 L .357 .347 0 r
F
.50986 .42746 m .50294 .43668 L .50297 .42506 L .753 .876 0 r
F
.5119 .43397 m .50294 .43668 L .50986 .42746 L F
.5119 .43397 m .52078 .43537 L .51546 .44076 L .385 .391 0 r
F
.51615 .4421 m .51581 .44195 L .51594 .44168 L .705 .829 0 r
F
.51546 .44076 m .51574 .44095 L .51555 .44109 L .385 .391 0 r
F
.51829 .45558 m .51626 .44895 L .52043 .45687 L .44 .454 0 r
F
.52043 .45687 m .52075 .45793 L .50937 .46815 L F
.52132 .45741 m .52197 .46868 L .50937 .46815 L F
.5215 .46045 m .50281 .45208 L .51795 .44856 L .67 .788 0 r
F
.51574 .44095 m .52962 .45016 L .51626 .44895 L .385 .391 0 r
F
.51581 .44195 m .51626 .44895 L .51387 .44116 L .705 .829 0 r
F
.51387 .44116 m .50281 .45208 L .50294 .43668 L F
.51626 .44895 m .50281 .45208 L .51387 .44116 L F
.51626 .44895 m .52962 .45016 L .52043 .45687 L .44 .454 0 r
F
.52256 .46093 m .5215 .46045 L .52184 .45955 L .67 .788 0 r
F
.52043 .45687 m .52132 .45741 L .52075 .45793 L .44 .454 0 r
F
.53473 .46637 m .52197 .46868 L .5215 .46045 L .67 .788 0 r
F
.52432 .47648 m .52197 .46868 L .52687 .47791 L .479 .506 0 r
F
.50937 .46815 m .52197 .46868 L .52432 .47648 L F
.52687 .47791 m .52749 .47998 L .51405 .49396 L F
.52857 .47886 m .52929 .49411 L .51405 .49396 L F
.52883 .48448 m .50253 .4722 L .524 .46831 L .645 .755 0 r
F
.52132 .45741 m .54129 .4695 L .52197 .46868 L .44 .454 0 r
F
.5215 .46045 m .52197 .46868 L .51917 .45941 L .67 .788 0 r
F
.51917 .45941 m .50253 .4722 L .50281 .45208 L F
.52197 .46868 m .50253 .4722 L .51917 .45941 L F
.52197 .46868 m .54129 .4695 L .52687 .47791 L .479 .506 0 r
F
.52687 .47791 m .52857 .47886 L .52749 .47998 L F
.52883 .48448 m .50209 .49798 L .50253 .4722 L .645 .755 0 r
F
.54473 .49191 m .52929 .49411 L .52883 .48448 L F
.52929 .49411 m .50209 .49798 L .52883 .48448 L F
.52857 .47886 m .55637 .49436 L .52929 .49411 L .479 .506 0 r
F
.50209 .49798 m .4703 .47486 L .50253 .4722 L .625 .727 0 r
F
.50209 .49798 m .45939 .50004 L .4703 .47486 L F
.41535 .44506 m .42934 .4811 L .3891 .46852 L .536 .573 0 r
F
.41535 .44506 m .44544 .45595 L .42934 .4811 L F
.45939 .50004 m .43899 .47445 L .4703 .47486 L .603 .692 0 r
F
.45939 .50004 m .41771 .49817 L .43899 .47445 L F
.54129 .4695 m .59724 .49084 L .55637 .49436 L .466 .491 0 r
F
.62555 .46753 m .58626 .48177 L .56593 .45737 L .678 .79 0 r
F
.38783 .43104 m .3891 .46852 L .35178 .45183 L .562 .601 0 r
F
.38783 .43104 m .41535 .44506 L .3891 .46852 L F
.41771 .49817 m .40959 .47108 L .43899 .47445 L .581 .656 0 r
F
.41771 .49817 m .37816 .49247 L .40959 .47108 L F
.57188 .4678 m .63549 .48351 L .59724 .49084 L .456 .479 0 r
F
.54129 .4695 m .57188 .4678 L .59724 .49084 L .466 .491 0 r
F
.62555 .46753 m .56593 .45737 L .59515 .4452 L .678 .79 0 r
F
.66141 .44921 m .62555 .46753 L .59515 .4452 L .689 .795 0 r
F
.36388 .41404 m .35178 .45183 L .31864 .43109 L .589 .63 0 r
F
.36388 .41404 m .38783 .43104 L .35178 .45183 L F
.37816 .49247 m .38313 .46495 L .40959 .47108 L .559 .619 0 r
F
.37816 .49247 m .34197 .48308 L .38313 .46495 L F
.45803 .43641 m .4771 .46365 L .44544 .45595 L .488 .504 0 r
F
.45803 .43641 m .48165 .44344 L .4771 .46365 L F
.60016 .4632 m .66986 .47256 L .63549 .48351 L .452 .473 0 r
F
.57188 .4678 m .60016 .4632 L .63549 .48351 L .456 .479 0 r
F
.43571 .42694 m .44544 .45595 L .41535 .44506 L .517 .534 0 r
F
.43571 .42694 m .45803 .43641 L .44544 .45595 L F
.50253 .4722 m .47872 .45525 L .50281 .45208 L .641 .747 0 r
F
.50253 .4722 m .4703 .47486 L .47872 .45525 L F
.66141 .44921 m .59515 .4452 L .62139 .42996 L .689 .795 0 r
F
.69254 .42692 m .66141 .44921 L .62139 .42996 L .693 .791 0 r
F
.48797 .60127 m .53039 .62635 L .48558 .62265 L .403 .419 0 r
F
.45435 .59458 m .48558 .62265 L .44112 .61563 L .429 .446 0 r
F
.45435 .59458 m .48797 .60127 L .48558 .62265 L F
.52962 .45016 m .57188 .4678 L .54129 .4695 L .421 .435 0 r
F
.4703 .47486 m .45542 .45605 L .47872 .45525 L .612 .699 0 r
F
.4703 .47486 m .43899 .47445 L .45542 .45605 L F
.42201 .58522 m .44112 .61563 L .39808 .60521 L .456 .477 0 r
F
.42201 .58522 m .45435 .59458 L .44112 .61563 L F
.52807 .6113 m .52752 .61052 L .52608 .60511 L .557 .596 0 r
F
.53157 .62572 m .5243 .60538 L .52608 .60511 L F
.57698 .61782 m .53285 .62622 L .52608 .60511 L .575 .634 0 r
F
.57698 .61782 m .52608 .60511 L .55938 .59733 L F
.5247 .60648 m .55517 .60686 L .57449 .62681 L .378 .398 0 r
F
.48797 .60127 m .52191 .60534 L .53039 .62635 L .403 .419 0 r
F
.48992 .58452 m .52191 .60534 L .48797 .60127 L .361 .381 0 r
F
.52341 .5969 m .52197 .59485 L .52071 .58859 L .576 .616 0 r
F
.52389 .60431 m .51842 .58906 L .52071 .58859 L F
.55938 .59733 m .52608 .60511 L .52071 .58859 L .601 .669 0 r
F
.55938 .59733 m .52071 .58859 L .54558 .58135 L F
.51895 .59052 m .54018 .5913 L .55517 .60686 L .326 .361 0 r
F
.48992 .58452 m .51534 .5889 L .52191 .60534 L .361 .381 0 r
F
.4915 .57166 m .51534 .5889 L .48992 .58452 L .303 .337 0 r
F
.51979 .58581 m .51723 .5822 L .51651 .57592 L .603 .638 0 r
F
.51787 .58768 m .5139 .57664 L .51651 .57592 L F
.54558 .58135 m .52071 .58859 L .51651 .57592 L .637 .714 0 r
F
.51451 .57835 m .52879 .57939 L .54018 .5913 L .251 .32 0 r
F
.4915 .57166 m .51038 .57627 L .51534 .5889 L .303 .337 0 r
F
.49277 .56192 m .51038 .57627 L .4915 .57166 L .222 .29 0 r
F
.51651 .57592 m .51583 .57575 L .51325 .56633 L .638 .659 0 r
F
.51583 .57575 m .51325 .57218 L .51325 .56633 L F
.51325 .5751 m .51046 .56739 L .51325 .56633 L F
.54558 .58135 m .51651 .57592 L .53493 .56912 L .637 .714 0 r
F
.53493 .56912 m .51651 .57592 L .51325 .56633 L .688 .77 0 r
F
.51114 .56926 m .52027 .5704 L .52879 .57939 L .145 .279 0 r
F
.50671 .56672 m .50993 .56759 L .51054 .56892 L F
.50671 .56672 m .51114 .56926 L .51038 .57627 L F
.49277 .56192 m .50671 .56672 L .51038 .57627 L .222 .29 0 r
F
.4938 .55463 m .50671 .56672 L .49277 .56192 L .113 .241 0 r
F
.51325 .56633 m .51115 .56603 L .51074 .55917 L .681 .67 0 r
F
.51115 .56603 m .50996 .56444 L .51074 .55917 L F
.50976 .56582 m .50788 .56065 L .51074 .55917 L F
.53493 .56912 m .51325 .56633 L .52682 .55989 L .688 .77 0 r
F
.52682 .55989 m .51325 .56633 L .51074 .55917 L .758 .831 0 r
F
.50859 .56261 m .514 .56369 L .52027 .5704 L 0 .223 0 r
F
.50404 .55957 m .50734 .56093 L .50798 .5622 L F
.50404 .55957 m .50859 .56261 L .50671 .56672 L F
.4938 .55463 m .50404 .55957 L .50671 .56672 L .113 .241 0 r
F
.49464 .54921 m .50404 .55957 L .4938 .55463 L 0 .178 0 r
F
.51074 .55917 m .5077 .55917 L .50879 .55386 L .731 .656 0 r
F
.5077 .55917 m .50731 .55867 L .50879 .55386 L F
.50715 .55918 m .50596 .55588 L .50879 .55386 L F
.5077 .55917 m .50734 .56093 L .50715 .55918 L F
.51074 .55917 m .50846 .56035 L .5077 .55917 L F
.50846 .56035 m .50734 .56093 L .5077 .55917 L F
.50705 .55816 m .50943 .55871 L .514 .56369 L 0 .144 0 r
F
.50668 .55787 m .5069 .55794 L .50705 .55816 L F
.5069 .55794 m .50943 .55871 L .50705 .55816 L F
.50214 .55426 m .50542 .55626 L .50608 .55739 L F
.50214 .55426 m .50668 .55787 L .50404 .55957 L F
.49464 .54921 m .50214 .55426 L .50404 .55957 L 0 .178 0 r
F
.50082 .55034 m .50524 .55463 L .50214 .55426 L 0 .047 0 r
F
.50879 .55386 m .5061 .55578 L .50523 .55459 L .78 .606 0 r
F
.5061 .55578 m .50542 .55626 L .50524 .55463 L F
.5061 .55578 m .50524 .55463 L .50523 .55459 L F
.50524 .55463 m .50614 .55503 L .50943 .55871 L 0 .047 0 r
F
.50879 .55386 m .50521 .5546 L .50728 .54995 L .78 .606 0 r
F
.50466 .55408 m .50401 .55316 L .50524 .55463 L 0 .047 0 r
F
.50082 .55034 m .50401 .55316 L .50466 .55408 L F
.50524 .55463 m .50542 .55626 L .50214 .55426 L F
.49534 .54522 m .50214 .55426 L .49464 .54921 L 0 .1 0 r
F
.49534 .54522 m .50082 .55034 L .50214 .55426 L F
.49994 .54747 m .50391 .55231 L .50082 .55034 L .577 .052 0 r
F
.50728 .54995 m .50437 .55281 L .50383 .55162 L .819 .536 0 r
F
.50437 .55281 m .50401 .55316 L .50391 .55231 L F
.50437 .55281 m .50391 .55231 L .50383 .55162 L F
.50521 .5546 m .50401 .55316 L .50728 .54995 L .78 .606 0 r
F
.50391 .55231 m .50614 .55503 L .50401 .55316 L .577 .052 0 r
F
.50391 .55231 m .50382 .55234 L .50614 .55503 L F
.50362 .55196 m .50298 .55129 L .50391 .55231 L F
.49994 .54747 m .50298 .55129 L .50362 .55196 L F
.49937 .54536 m .50294 .55096 L .49994 .54747 L .712 .135 0 r
F
.50608 .54709 m .50312 .5511 L .50281 .5499 L .847 .479 0 r
F
.50312 .5511 m .50298 .55129 L .50294 .55096 L F
.50312 .5511 m .50294 .55096 L .50281 .5499 L F
.50294 .55096 m .50298 .55129 L .49994 .54747 L .712 .135 0 r
F
.49937 .54536 m .5022 .55036 L .50226 .55044 L F
.50344 .55181 m .50298 .55129 L .50608 .54709 L .819 .536 0 r
F
.50391 .55231 m .50401 .55316 L .50082 .55034 L .577 .052 0 r
F
.50344 .55181 m .50213 .55244 L .50298 .55129 L .819 .536 0 r
F
.50298 .55129 m .50312 .55146 L .50344 .55181 L .577 .052 0 r
F
.50298 .55129 m .50344 .55181 L .50391 .55231 L F
.50383 .55162 m .50401 .55316 L .50315 .55195 L .819 .536 0 r
F
.50312 .55146 m .50382 .55234 L .50391 .55231 L .577 .052 0 r
F
.50294 .55096 m .50382 .55234 L .50298 .55129 L .712 .135 0 r
F
.50298 .55129 m .50225 .55053 L .50227 .55036 L .847 .479 0 r
F
.50294 .55096 m .50226 .55044 L .50382 .55234 L .712 .135 0 r
F
.5011 .54892 m .50181 .55011 L .5022 .55036 L .92 .23 0 r
F
.50213 .55244 m .49944 .55549 L .50223 .55042 L .639 .414 0 r
F
.50213 .55244 m .50223 .55042 L .50226 .55044 L F
.50298 .55129 m .50213 .55244 L .50225 .55053 L .847 .479 0 r
F
.50315 .55195 m .50183 .55529 L .50213 .55244 L .819 .536 0 r
F
.50401 .55316 m .50183 .55529 L .50315 .55195 L F
.50401 .55316 m .50521 .5546 L .50524 .55463 L 0 .047 0 r
F
.50521 .5546 m .50183 .55529 L .50401 .55316 L .78 .606 0 r
F
.49937 .54536 m .50226 .55044 L .5028 .55075 L .712 .135 0 r
F
.50227 .55036 m .50223 .55043 L .50228 .54885 L 0 0 0 r
F
.50223 .55043 m .50215 .55056 L .50214 .55058 L F
.50223 .55043 m .50214 .55058 L .50177 .55015 L F
.50132 .55919 m .49646 .5602 L .50183 .55529 L .654 .465 0 r
F
.50183 .55529 m .49823 .55747 L .50213 .55244 L .656 .447 0 r
F
.50183 .55529 m .49667 .56001 L .49823 .55747 L F
.49667 .56001 m .49646 .5602 L .49823 .55747 L F
.50132 .55919 m .49394 .56392 L .49646 .5602 L .654 .465 0 r
F
.50213 .55244 m .49844 .5572 L .49944 .55549 L .639 .414 0 r
F
.49844 .5572 m .49823 .55747 L .49944 .55549 L F
.49944 .55549 m .49832 .5591 L .50017 .55424 L 0 0 0 r
F
.49944 .55549 m .50017 .55424 L .50024 .55405 L F
.49823 .55747 m .49678 .56041 L .49936 .55563 L F
.49823 .55747 m .49936 .55563 L .49944 .55549 L F
.50024 .55405 m .49936 .55815 L .50067 .55328 L F
.50191 .551 m .49966 .5551 L .50024 .55405 L F
.50214 .55058 m .50194 .55094 L .50191 .551 L F
.50194 .55094 m .49944 .55549 L .50191 .551 L F
.50214 .55058 m .50191 .551 L .50167 .55041 L F
.50215 .55056 m .49944 .55549 L .50214 .55058 L F
.50223 .55042 m .49944 .55549 L .50223 .55043 L F
.50191 .551 m .50024 .55405 L .5015 .55084 L F
.50191 .551 m .5015 .55084 L .50167 .55041 L F
.49994 .5471 m .50105 .55065 L .50038 .54787 L 1 .293 0 r
F
.50145 .55033 m .50158 .5506 L .50157 .55037 L .994 .266 0 r
F
.50158 .5506 m .50183 .55118 L .50165 .55062 L F
.50158 .5506 m .50165 .55062 L .50157 .55037 L F
.49904 .54382 m .5022 .55036 L .49937 .54536 L .796 .197 0 r
F
.49904 .54382 m .5011 .54892 L .5022 .55036 L F
.50454 .55474 m .50132 .55919 L .50183 .55529 L .78 .606 0 r
F
.50542 .55626 m .50132 .55919 L .50454 .55474 L F
.50196 .55037 m .503 .55388 L .50481 .55517 L .92 .23 0 r
F
.50178 .55007 m .50167 .55041 L .50186 .5502 L F
.5011 .54892 m .50167 .55041 L .50178 .55007 L F
.50144 .55189 m .50147 .55184 L .50136 .55144 L 1 .293 0 r
F
.50142 .55117 m .50024 .55405 L .50074 .55301 L 0 0 0 r
F
.50142 .55117 m .50024 .55405 L .50142 .55117 L F
.50167 .55041 m .50024 .55405 L .50143 .55116 L F
.50142 .55117 m .50096 .55242 L .50127 .55112 L F
.50096 .55242 m .50074 .55301 L .50111 .5517 L F
.50096 .55242 m .50111 .5517 L .50127 .55112 L F
.50038 .54787 m .50145 .55033 L .5011 .54892 L .994 .266 0 r
F
.50145 .55033 m .50157 .55037 L .5011 .54892 L F
.50158 .5506 m .50177 .55294 L .503 .55388 L F
.50038 .54787 m .50127 .55112 L .50158 .5506 L F
.50143 .55116 m .50127 .55112 L .50143 .55086 L 0 0 0 r
F
.50143 .55116 m .50142 .55117 L .50142 .55117 L F
.50142 .55117 m .50142 .55117 L .50143 .55116 L F
.50142 .55117 m .50127 .55112 L .50143 .55116 L F
.50163 .55062 m .50142 .55117 L .50156 .5506 L F
.50127 .55112 m .50177 .55294 L .50158 .5506 L .994 .266 0 r
F
.50143 .55086 m .50127 .55112 L .50143 .55056 L 0 0 0 r
F
.50165 .55062 m .50149 .54994 L .50148 .55009 L .994 .266 0 r
F
.50156 .5506 m .50143 .55056 L .50221 .54776 L 0 0 0 r
F
.50143 .55116 m .50143 .55056 L .50156 .5506 L F
.50183 .55118 m .50168 .55063 L .50165 .55062 L .994 .266 0 r
F
.50168 .55063 m .50149 .54994 L .50165 .55062 L F
.50221 .54776 m .50143 .55056 L .5014 .55086 L 0 0 0 r
F
.50221 .54776 m .5014 .55086 L .50208 .54697 L F
.5014 .55086 m .5013 .55106 L .50121 .55157 L F
.50134 .55152 m .50127 .55112 L .50126 .55121 L 1 .293 0 r
F
.5013 .55106 m .50127 .55112 L .50125 .55128 L 0 0 0 r
F
.50125 .55128 m .50101 .55231 L .50177 .55294 L 1 .293 0 r
F
.5013 .55106 m .50125 .55128 L .50121 .55157 L 0 0 0 r
F
.50121 .55157 m .50074 .55301 L .50103 .55225 L F
.49594 .54228 m .50082 .55034 L .49534 .54522 L 0 .016 0 r
F
.49594 .54228 m .49994 .54747 L .50082 .55034 L F
.49994 .5471 m .50095 .55226 L .50101 .55231 L 1 .293 0 r
F
.50127 .55112 m .50074 .55301 L .50121 .55157 L 0 0 0 r
F
.49994 .5471 m .50101 .55231 L .50125 .55128 L 1 .293 0 r
F
.50143 .55056 m .50127 .55112 L .5014 .55086 L 0 0 0 r
F
.5014 .55086 m .50103 .55225 L .50132 .55082 L F
.5014 .55086 m .50132 .55082 L .50208 .54697 L F
.50178 .55102 m .50191 .55102 L .50149 .54994 L .994 .266 0 r
F
.50183 .55118 m .50189 .55106 L .50178 .55102 L F
.50189 .55106 m .50191 .55102 L .50178 .55102 L F
.50148 .55009 m .50149 .54994 L .5011 .54892 L F
.50196 .54763 m .50103 .55225 L .50116 .55172 L 0 0 0 r
F
.50208 .54697 m .50188 .54799 L .50196 .54763 L F
.50188 .54799 m .50103 .55225 L .50196 .54763 L F
.50134 .55152 m .50136 .55144 L .50127 .55112 L 1 .293 0 r
F
.50126 .55121 m .50127 .55112 L .50038 .54787 L F
.50144 .55189 m .50136 .55144 L .50134 .55152 L F
.50181 .55011 m .50186 .5502 L .50223 .55042 L .92 .23 0 r
F
.50186 .5502 m .50224 .55043 L .50223 .55042 L F
.50181 .55011 m .50223 .55042 L .5022 .55036 L F
.50223 .55043 m .50177 .55015 L .50228 .54885 L 0 0 0 r
F
.50228 .54885 m .50167 .55041 L .50143 .55116 L F
.50184 .55023 m .50167 .55041 L .50177 .55015 L F
.50214 .55058 m .50167 .55041 L .50184 .55023 L F
.50186 .5502 m .50177 .55066 L .50196 .55037 L .92 .23 0 r
F
.50167 .55041 m .50177 .55066 L .50186 .5502 L F
.50177 .55066 m .503 .55388 L .50196 .55037 L F
.50228 .54885 m .50163 .55062 L .50221 .54776 L 0 0 0 r
F
.50163 .55062 m .50156 .5506 L .50221 .54776 L F
.50105 .55065 m .50119 .5511 L .50112 .55068 L 1 .293 0 r
F
.50119 .5511 m .50144 .55189 L .50123 .55111 L F
.50119 .5511 m .50123 .55111 L .50112 .55068 L F
.50105 .55065 m .50112 .55068 L .50038 .54787 L F
.50024 .55405 m .50067 .55328 L .50074 .55301 L 0 0 0 r
F
.49966 .5551 m .49944 .55549 L .50024 .55405 L F
.50144 .55189 m .50177 .55294 L .50147 .55184 L 1 .293 0 r
F
.50183 .55118 m .503 .55388 L .50191 .55102 L .994 .266 0 r
F
.50226 .55044 m .50223 .55042 L .50227 .55036 L .639 .414 0 r
F
.50227 .55036 m .50223 .55042 L .50223 .55043 L 0 0 0 r
F
.50223 .55043 m .50481 .55517 L .50224 .55043 L .92 .23 0 r
F
.50186 .5502 m .50212 .55064 L .50223 .55043 L F
.50212 .55064 m .50481 .55517 L .50223 .55043 L F
.5028 .55075 m .50226 .55044 L .50294 .55096 L .712 .135 0 r
F
.50281 .5499 m .50298 .55129 L .50227 .55036 L .847 .479 0 r
F
.50728 .54995 m .50344 .55181 L .50608 .54709 L .819 .536 0 r
F
.50401 .55316 m .50436 .55346 L .50521 .5546 L 0 .047 0 r
F
.50436 .55346 m .50614 .55503 L .50524 .55463 L F
.50608 .55739 m .50542 .55626 L .50668 .55787 L 0 .144 0 r
F
.50668 .55787 m .50682 .55826 L .50404 .55957 L F
.50705 .55816 m .50734 .56093 L .50404 .55957 L F
.50715 .55918 m .50132 .55919 L .50596 .55588 L .731 .656 0 r
F
.50524 .55463 m .50943 .55871 L .50542 .55626 L 0 .047 0 r
F
.50523 .55459 m .50542 .55626 L .50454 .55474 L .78 .606 0 r
F
.50542 .55626 m .50943 .55871 L .50668 .55787 L 0 .144 0 r
F
.5077 .55917 m .50715 .55918 L .50731 .55867 L .731 .656 0 r
F
.50668 .55787 m .50705 .55816 L .50682 .55826 L 0 .144 0 r
F
.50798 .5622 m .50734 .56093 L .50859 .56261 L 0 .223 0 r
F
.50859 .56261 m .50903 .5638 L .50671 .56672 L F
.5095 .56321 m .50993 .56759 L .50671 .56672 L F
.50976 .56582 m .50051 .56449 L .50788 .56065 L .681 .67 0 r
F
.50705 .55816 m .514 .56369 L .50734 .56093 L 0 .144 0 r
F
.50715 .55918 m .50734 .56093 L .50645 .55918 L .731 .656 0 r
F
.50645 .55918 m .50051 .56449 L .50132 .55919 L F
.50734 .56093 m .50051 .56449 L .50645 .55918 L F
.50734 .56093 m .514 .56369 L .50859 .56261 L 0 .223 0 r
F
.51115 .56603 m .50976 .56582 L .50996 .56444 L .681 .67 0 r
F
.50859 .56261 m .5095 .56321 L .50903 .5638 L 0 .223 0 r
F
.51325 .56633 m .50993 .56759 L .50976 .56582 L .681 .67 0 r
F
.51054 .56892 m .50993 .56759 L .51114 .56926 L .145 .279 0 r
F
.51114 .56926 m .51211 .57195 L .51038 .57627 L F
.5128 .57022 m .5134 .57678 L .51038 .57627 L F
.51325 .5751 m .49932 .57163 L .51046 .56739 L .638 .659 0 r
F
.5095 .56321 m .52027 .5704 L .50993 .56759 L 0 .223 0 r
F
.50976 .56582 m .50993 .56759 L .50907 .56573 L .681 .67 0 r
F
.50907 .56573 m .49932 .57163 L .50051 .56449 L F
.50993 .56759 m .49932 .57163 L .50907 .56573 L F
.50993 .56759 m .52027 .5704 L .51114 .56926 L .145 .279 0 r
F
.51583 .57575 m .51325 .5751 L .51325 .57218 L .638 .659 0 r
F
.51114 .56926 m .5128 .57022 L .51211 .57195 L .145 .279 0 r
F
.51651 .57592 m .5134 .57678 L .51325 .5751 L .638 .659 0 r
F
.51396 .57807 m .5134 .57678 L .51451 .57835 L .251 .32 0 r
F
.51038 .57627 m .5134 .57678 L .51396 .57807 L F
.51038 .57627 m .51451 .57835 L .51534 .5889 L F
.51451 .57835 m .51641 .58364 L .51534 .5889 L F
.52071 .58859 m .51787 .58768 L .51723 .5822 L .603 .638 0 r
F
.52071 .58859 m .51723 .5822 L .51979 .58581 L F
.51721 .57972 m .51799 .58915 L .51534 .5889 L .251 .32 0 r
F
.51787 .58768 m .49761 .58118 L .5139 .57664 L .603 .638 0 r
F
.5128 .57022 m .52879 .57939 L .5134 .57678 L .145 .279 0 r
F
.51325 .5751 m .5134 .57678 L .51261 .57494 L .638 .659 0 r
F
.51261 .57494 m .49761 .58118 L .49932 .57163 L F
.5134 .57678 m .49761 .58118 L .51261 .57494 L F
.5134 .57678 m .52879 .57939 L .51451 .57835 L .251 .32 0 r
F
.51451 .57835 m .51721 .57972 L .51641 .58364 L F
.52071 .58859 m .51799 .58915 L .51787 .58768 L .603 .638 0 r
F
.51846 .5903 m .51799 .58915 L .51895 .59052 L .326 .361 0 r
F
.51534 .5889 m .51799 .58915 L .51846 .5903 L F
.51534 .5889 m .51895 .59052 L .52191 .60534 L F
.51895 .59052 m .52237 .60007 L .52191 .60534 L F
.52608 .60511 m .52389 .60431 L .52197 .59485 L .576 .616 0 r
F
.52608 .60511 m .52197 .59485 L .52341 .5969 L F
.52304 .59237 m .52397 .60543 L .52191 .60534 L .326 .361 0 r
F
.52389 .60431 m .49525 .59382 L .51842 .58906 L .576 .616 0 r
F
.51721 .57972 m .54018 .5913 L .51799 .58915 L .251 .32 0 r
F
.51787 .58768 m .51799 .58915 L .51731 .5875 L .603 .638 0 r
F
.51731 .5875 m .49525 .59382 L .49761 .58118 L F
.51799 .58915 m .49525 .59382 L .51731 .5875 L F
.51799 .58915 m .54018 .5913 L .51895 .59052 L .326 .361 0 r
F
.51895 .59052 m .52304 .59237 L .52237 .60007 L F
.52608 .60511 m .52397 .60543 L .52389 .60431 L .576 .616 0 r
F
.52432 .60633 m .52397 .60543 L .5247 .60648 L .378 .398 0 r
F
.52191 .60534 m .52397 .60543 L .52432 .60633 L F
.52191 .60534 m .5247 .60648 L .53039 .62635 L F
.5247 .60648 m .53157 .62572 L .53039 .62635 L F
.53285 .62622 m .5316 .62636 L .53157 .62572 L .557 .596 0 r
F
.53157 .62572 m .5318 .62637 L .5316 .62636 L .378 .398 0 r
F
.53157 .62572 m .5316 .62636 L .53039 .62635 L F
.53157 .62572 m .48794 .6313 L .49209 .61028 L .557 .596 0 r
F
.5316 .62636 m .48794 .6313 L .53157 .62572 L F
.53157 .62572 m .49209 .61028 L .5243 .60538 L F
.52304 .59237 m .55517 .60686 L .52397 .60543 L .326 .361 0 r
F
.52389 .60431 m .52397 .60543 L .52345 .60415 L .576 .616 0 r
F
.52345 .60415 m .49209 .61028 L .49525 .59382 L F
.52397 .60543 m .49209 .61028 L .52345 .60415 L F
.52397 .60543 m .55517 .60686 L .5247 .60648 L .378 .398 0 r
F
.53285 .62622 m .53157 .62572 L .52752 .61052 L .557 .596 0 r
F
.53285 .62622 m .52752 .61052 L .52807 .6113 L F
.5247 .60648 m .57449 .62681 L .5318 .62637 L .378 .398 0 r
F
.59515 .4452 m .56593 .45737 L .55009 .43844 L .717 .833 0 r
F
.48794 .6313 m .45837 .61288 L .49209 .61028 L .536 .556 0 r
F
.48794 .6313 m .44333 .63312 L .45837 .61288 L F
.41551 .41512 m .41535 .44506 L .38783 .43104 L .549 .568 0 r
F
.41551 .41512 m .43571 .42694 L .41535 .44506 L F
.61924 .60603 m .57698 .61782 L .55938 .59733 L .59 .666 0 r
F
.34457 .39428 m .31864 .43109 L .29107 .40649 L .618 .66 0 r
F
.34457 .39428 m .36388 .41404 L .31864 .43109 L F
.43899 .47445 m .43372 .45462 L .45542 .45605 L .582 .647 0 r
F
.43899 .47445 m .40959 .47108 L .43372 .45462 L F
.44333 .63312 m .42594 .61301 L .45837 .61288 L .512 .517 0 r
F
.44333 .63312 m .40011 .6318 L .42594 .61301 L F
.55234 .44997 m .60016 .4632 L .57188 .4678 L .406 .422 0 r
F
.52962 .45016 m .55234 .44997 L .57188 .4678 L .421 .435 0 r
F
.39197 .57321 m .39808 .60521 L .35762 .59134 L .483 .513 0 r
F
.39197 .57321 m .42201 .58522 L .39808 .60521 L F
.59515 .4452 m .55009 .43844 L .57167 .428 L .717 .833 0 r
F
.62139 .42996 m .59515 .4452 L .57167 .428 L .731 .837 0 r
F
.55517 .60686 m .61674 .62412 L .57449 .62681 L .357 .384 0 r
F
.34197 .48308 m .36069 .45631 L .38313 .46495 L .539 .585 0 r
F
.34197 .48308 m .31049 .47023 L .36069 .45631 L F
.39822 .40111 m .38783 .43104 L .36388 .41404 L .585 .603 0 r
F
.39822 .40111 m .41551 .41512 L .38783 .43104 L F
.61924 .60603 m .55938 .59733 L .59099 .5869 L .59 .666 0 r
F
.65844 .5908 m .61924 .60603 L .59099 .5869 L .601 .69 0 r
F
.62508 .45591 m .69896 .45824 L .66986 .47256 L .453 .471 0 r
F
.60016 .4632 m .62508 .45591 L .66986 .47256 L .452 .473 0 r
F
.69254 .42692 m .62139 .42996 L .64362 .41183 L .693 .791 0 r
F
.71749 .40089 m .69254 .42692 L .64362 .41183 L .693 .782 0 r
F
.46771 .42147 m .48165 .44344 L .45803 .43641 L .454 .447 0 r
F
.46771 .42147 m .48521 .42796 L .48165 .44344 L F
.40959 .47108 m .41444 .45113 L .43372 .45462 L .554 .597 0 r
F
.40959 .47108 m .38313 .46495 L .41444 .45113 L F
.40011 .6318 m .39582 .61081 L .42594 .61301 L .486 .483 0 r
F
.40011 .6318 m .35944 .62742 L .39582 .61081 L F
.45126 .41316 m .45803 .43641 L .43571 .42694 L .491 .482 0 r
F
.45126 .41316 m .46771 .42147 L .45803 .43641 L F
.62139 .42996 m .57167 .428 L .5908 .41528 L .731 .837 0 r
F
.64362 .41183 m .62139 .42996 L .5908 .41528 L .737 .829 0 r
F
.50281 .45208 m .48509 .44025 L .50294 .43668 L .664 .77 0 r
F
.50281 .45208 m .47872 .45525 L .48509 .44025 L F
.57313 .4476 m .62508 .45591 L .60016 .4632 L .398 .416 0 r
F
.55234 .44997 m .57313 .4476 L .60016 .4632 L .406 .422 0 r
F
.36528 .5586 m .35762 .59134 L .32099 .574 L .511 .551 0 r
F
.36528 .5586 m .39197 .57321 L .35762 .59134 L F
.58674 .60593 m .65595 .61841 L .61674 .62412 L .342 .376 0 r
F
.55517 .60686 m .58674 .60593 L .61674 .62412 L .357 .384 0 r
F
.52078 .43537 m .55234 .44997 L .52962 .45016 L .354 .372 0 r
F
.55009 .43844 m .52077 .43127 L .53794 .42402 L .744 .869 0 r
F
.57167 .428 m .55009 .43844 L .53794 .42402 L .774 .89 0 r
F
.47872 .45525 m .46787 .44203 L .48509 .44025 L .623 .699 0 r
F
.47872 .45525 m .45542 .45605 L .46787 .44203 L F
.43649 .40309 m .43571 .42694 L .41551 .41512 L .532 .521 0 r
F
.43649 .40309 m .45126 .41316 L .43571 .42694 L F
.3846 .38516 m .36388 .41404 L .34457 .39428 L .624 .641 0 r
F
.3846 .38516 m .39822 .40111 L .36388 .41404 L F
.33091 .37216 m .29107 .40649 L .27055 .37835 L .648 .692 0 r
F
.33091 .37216 m .34457 .39428 L .29107 .40649 L F
.5908 .41528 m .57167 .428 L .55378 .41497 L .793 .89 0 r
F
.45542 .45605 m .45194 .44214 L .46787 .44203 L .583 .626 0 r
F
.45542 .45605 m .43372 .45462 L .45194 .44214 L F
.53755 .4364 m .57313 .4476 L .55234 .44997 L .329 .361 0 r
F
.52078 .43537 m .53755 .4364 L .55234 .44997 L .354 .372 0 r
F
.65844 .5908 m .59099 .5869 L .61988 .57385 L .601 .69 0 r
F
.69326 .57215 m .65844 .5908 L .61988 .57385 L .608 .704 0 r
F
.42399 .39143 m .41551 .41512 L .39822 .40111 L .578 .563 0 r
F
.42399 .39143 m .43649 .40309 L .41551 .41512 L F
.46476 .57813 m .48797 .60127 L .45435 .59458 L .398 .41 0 r
F
.46476 .57813 m .48992 .58452 L .48797 .60127 L F
.38313 .46495 m .39841 .44583 L .41444 .45113 L .526 .553 0 r
F
.38313 .46495 m .36069 .45631 L .39841 .44583 L F
.31049 .47023 m .34334 .44552 L .36069 .45631 L .519 .555 0 r
F
.31049 .47023 m .2852 .45422 L .34334 .44552 L F
.44068 .56968 m .45435 .59458 L .42201 .58522 L .435 .446 0 r
F
.44068 .56968 m .46476 .57813 L .45435 .59458 L F
.64362 .41183 m .5908 .41528 L .6067 .40046 L .737 .829 0 r
F
.66078 .39109 m .64362 .41183 L .6067 .40046 L .734 .813 0 r
F
.71749 .40089 m .64362 .41183 L .66078 .39109 L .693 .782 0 r
F
.47508 .41022 m .48521 .42796 L .46771 .42147 L .409 .379 0 r
F
.47508 .41022 m .48797 .41627 L .48521 .42796 L F
.35944 .62742 m .3691 .60646 L .39582 .61081 L .458 .454 0 r
F
.35944 .62742 m .32263 .62015 L .3691 .60646 L F
.49209 .61028 m .47005 .59707 L .49525 .59382 L .549 .56 0 r
F
.49209 .61028 m .45837 .61288 L .47005 .59707 L F
.62508 .45591 m .64556 .44623 L .69896 .45824 L .453 .471 0 r
F
.59118 .44326 m .64556 .44623 L .62508 .45591 L .398 .415 0 r
F
.57313 .4476 m .59118 .44326 L .62508 .45591 L .398 .416 0 r
F
.46301 .4028 m .46771 .42147 L .45126 .41316 L .458 .417 0 r
F
.46301 .4028 m .47508 .41022 L .46771 .42147 L F
.5908 .41528 m .55378 .41497 L .5677 .40424 L .793 .89 0 r
F
.6067 .40046 m .5908 .41528 L .5677 .40424 L .799 .875 0 r
F
.28366 .30659 m .33716 .28488 L .34303 .30123 L .566 .642 0 r
F
.28366 .30659 m .27336 .28246 L .33716 .28488 L F
.50007 .75369 m .53358 .76703 L .50133 .76926 L .253 .338 0 r
F
.53358 .76703 m .53392 .7718 L .50133 .76926 L F
.56648 .76689 m .53392 .7718 L .53317 .76138 L .469 .452 0 r
F
.56648 .76689 m .5299 .76084 L .5519 .75172 L F
.5299 .76084 m .52603 .75674 L .52756 .75644 L F
.53113 .76033 m .52756 .75644 L .5519 .75172 L F
.5299 .76084 m .52756 .75644 L .53113 .76033 L F
.52406 .75263 m .52445 .75126 L .52572 .75338 L .198 .316 0 r
F
.49916 .74145 m .51654 .74445 L .52406 .75263 L F
.5519 .75172 m .52756 .75644 L .52572 .75338 L .496 .469 0 r
F
.52523 .7481 m .52572 .75338 L .52231 .7477 L F
.5519 .75172 m .52572 .75338 L .52523 .7481 L F
.49916 .74145 m .52572 .75338 L .50007 .75369 L .198 .316 0 r
F
.52572 .75338 m .53575 .75788 L .52603 .75674 L F
.52572 .75338 m .52603 .75674 L .50007 .75369 L F
.51654 .74445 m .51982 .74502 L .52406 .75263 L F
.5519 .75172 m .52231 .7477 L .54038 .73982 L .496 .469 0 r
F
.52231 .7477 m .51982 .74502 L .52078 .74477 L F
.5231 .74735 m .52078 .74477 L .54038 .73982 L F
.52231 .7477 m .52078 .74477 L .5231 .74735 L F
.49854 .73201 m .51243 .73548 L .51855 .74228 L .121 .287 0 r
F
.54038 .73982 m .52078 .74477 L .51959 .74282 L .532 .492 0 r
F
.51907 .73791 m .51959 .74282 L .51645 .73767 L F
.54038 .73982 m .51959 .74282 L .51907 .73791 L F
.49854 .73201 m .51959 .74282 L .49916 .74145 L .121 .287 0 r
F
.51959 .74282 m .52592 .74607 L .51982 .74502 L F
.51959 .74282 m .51982 .74502 L .49916 .74145 L F
.51243 .73548 m .51505 .73613 L .51855 .74228 L F
.54038 .73982 m .51645 .73767 L .53144 .73067 L .532 .492 0 r
F
.51645 .73767 m .51505 .73613 L .53144 .73067 L F
.51505 .73613 m .51844 .73698 L .5185 .73993 L .121 .287 0 r
F
.51505 .73613 m .5185 .73993 L .51855 .74228 L F
.51645 .73767 m .51169 .73725 L .51505 .73613 L .532 .492 0 r
F
.51645 .73767 m .51379 .74654 L .51169 .73725 L F
.51855 .74228 m .51852 .74107 L .51959 .74282 L .121 .287 0 r
F
.52078 .74477 m .51379 .74654 L .51645 .73767 L .532 .492 0 r
F
.51959 .74282 m .51844 .73698 L .52592 .74607 L .121 .287 0 r
F
.51852 .74107 m .51844 .73698 L .51959 .74282 L F
.51982 .74502 m .52592 .74607 L .52472 .75031 L .198 .316 0 r
F
.51982 .74502 m .52472 .75031 L .52406 .75263 L F
.52231 .7477 m .51379 .74654 L .51982 .74502 L .496 .469 0 r
F
.52231 .7477 m .52603 .75674 L .52096 .74752 L F
.52756 .75644 m .52603 .75674 L .52231 .7477 L F
.52572 .75338 m .52592 .74607 L .53575 .75788 L .198 .316 0 r
F
.52445 .75126 m .52592 .74607 L .52572 .75338 L F
.53114 .76606 m .52758 .75692 L .53358 .76703 L .253 .338 0 r
F
.50007 .75369 m .52603 .75674 L .53114 .76606 L F
.52603 .75674 m .52758 .75692 L .53114 .76606 L F
.52096 .74752 m .5164 .75861 L .51379 .74654 L .496 .469 0 r
F
.52603 .75674 m .5164 .75861 L .52096 .74752 L F
.5299 .76084 m .5164 .75861 L .52603 .75674 L .469 .452 0 r
F
.53707 .76843 m .53575 .75788 L .54838 .77293 L .253 .338 0 r
F
.53358 .76703 m .53402 .76519 L .53707 .76843 L F
.53402 .76519 m .53575 .75788 L .53707 .76843 L F
.53317 .76138 m .53127 .76315 L .5299 .76084 L .469 .452 0 r
F
.53392 .7718 m .51963 .77396 L .53317 .76138 L F
.52758 .75692 m .53575 .75788 L .53358 .76703 L .253 .338 0 r
F
.5299 .76084 m .51963 .77396 L .5164 .75861 L .469 .452 0 r
F
.53127 .76315 m .51963 .77396 L .5299 .76084 L F
.53358 .76703 m .54838 .77293 L .53392 .7718 L .253 .338 0 r
F
.46438 .7476 m .50133 .76926 L .4543 .7632 L .292 .349 0 r
F
.46438 .7476 m .50007 .75369 L .50133 .76926 L F
.43372 .45462 m .43793 .44073 L .45194 .44214 L .544 .559 0 r
F
.43372 .45462 m .41444 .45113 L .43793 .44073 L F
.59099 .5869 m .55938 .59733 L .54558 .58135 L .621 .713 0 r
F
.42969 .73955 m .4543 .7632 L .40835 .75464 L .333 .368 0 r
F
.42969 .73955 m .46438 .7476 L .4543 .7632 L F
.53794 .42402 m .52077 .43127 L .51611 .41981 L .811 .934 0 r
F
.50294 .43668 m .48982 .42894 L .50297 .42506 L .692 .789 0 r
F
.50294 .43668 m .48509 .44025 L .48982 .42894 L F
.34303 .54154 m .32099 .574 L .28958 .55327 L .538 .59 0 r
F
.34303 .54154 m .36528 .5586 L .32099 .574 L F
.41853 .55923 m .42201 .58522 L .39197 .57321 L .471 .488 0 r
F
.41853 .55923 m .44068 .56968 L .42201 .58522 L F
.55277 .43581 m .59118 .44326 L .57313 .4476 L .314 .358 0 r
F
.53755 .4364 m .55277 .43581 L .57313 .4476 L .329 .361 0 r
F
.45223 .3941 m .45126 .41316 L .43649 .40309 L .509 .46 0 r
F
.45223 .3941 m .46301 .4028 L .45126 .41316 L F
.51963 .77396 m .48053 .76361 L .5164 .75861 L .44 .428 0 r
F
.51963 .77396 m .47235 .77864 L .48053 .76361 L F
.41434 .37839 m .39822 .40111 L .3846 .38516 L .629 .608 0 r
F
.41434 .37839 m .42399 .39143 L .39822 .40111 L F
.51419 .42422 m .53755 .4364 L .52078 .43537 L .254 .311 0 r
F
.73473 .37154 m .71749 .40089 L .66078 .39109 L .687 .767 0 r
F
.64556 .44623 m .72123 .44093 L .69896 .45824 L .459 .476 0 r
F
.45837 .61288 m .44593 .59842 L .47005 .59707 L .516 .508 0 r
F
.45837 .61288 m .42594 .61301 L .44593 .59842 L F
.61559 .60271 m .69076 .60984 L .65595 .61841 L .333 .373 0 r
F
.58674 .60593 m .61559 .60271 L .65595 .61841 L .342 .376 0 r
F
.54018 .5913 m .58674 .60593 L .55517 .60686 L .296 .349 0 r
F
.48509 .44025 m .47717 .43149 L .48982 .42894 L .636 .684 0 r
F
.48509 .44025 m .46787 .44203 L .47717 .43149 L F
.37537 .3676 m .34457 .39428 L .33091 .37216 L .664 .68 0 r
F
.37537 .3676 m .3846 .38516 L .34457 .39428 L F
.61183 .75733 m .56648 .76689 L .5519 .75172 L .492 .481 0 r
F
.53575 .75788 m .59435 .77431 L .54838 .77293 L .216 .331 0 r
F
.34303 .30123 m .38307 .28663 L .38649 .2973 L .541 .603 0 r
F
.34303 .30123 m .33716 .28488 L .38307 .28663 L F
.47235 .77864 m .44527 .7668 L .48053 .76361 L .406 .409 0 r
F
.47235 .77864 m .42572 .78103 L .44527 .7668 L F
.55378 .41497 m .52872 .41317 L .54031 .40521 L .857 .959 0 r
F
.5677 .40424 m .55378 .41497 L .54031 .40521 L .883 .953 0 r
F
.4432 .38424 m .43649 .40309 L .42399 .39143 L .566 .508 0 r
F
.4432 .38424 m .45223 .3941 L .43649 .40309 L F
.39702 .72949 m .40835 .75464 L .36463 .74351 L .374 .395 0 r
F
.39702 .72949 m .42969 .73955 L .40835 .75464 L F
.59099 .5869 m .54558 .58135 L .56902 .57208 L .621 .713 0 r
F
.61988 .57385 m .59099 .5869 L .56902 .57208 L .638 .743 0 r
F
.52651 .42621 m .55277 .43581 L .53755 .4364 L .211 .308 0 r
F
.51419 .42422 m .52651 .42621 L .53755 .4364 L .254 .311 0 r
F
.46787 .44203 m .46552 .43279 L .47717 .43149 L .583 .584 0 r
F
.46787 .44203 m .45194 .44214 L .46552 .43279 L F
.38649 .2973 m .41613 .2879 L .41816 .29444 L .507 .545 0 r
F
.38649 .2973 m .38307 .28663 L .41613 .2879 L F
.6067 .40046 m .5677 .40424 L .57909 .39199 L .799 .875 0 r
F
.61861 .38383 m .6067 .40046 L .57909 .39199 L .793 .848 0 r
F
.66078 .39109 m .6067 .40046 L .61861 .38383 L .734 .813 0 r
F
.39913 .54686 m .39197 .57321 L .36528 .5586 L .506 .534 0 r
F
.39913 .54686 m .41853 .55923 L .39197 .57321 L F
.41444 .45113 m .42644 .43803 L .43793 .44073 L .504 .505 0 r
F
.41444 .45113 m .39841 .44583 L .42644 .43803 L F
.41816 .29444 m .43995 .28883 L .44119 .29236 L .452 .464 0 r
F
.41816 .29444 m .41613 .2879 L .43995 .28883 L F
.49011 .40754 m .50118 .42093 L .48797 .41627 L .273 .279 0 r
F
.48065 .40182 m .48797 .41627 L .47508 .41022 L .349 .307 0 r
F
.48065 .40182 m .49011 .40754 L .48797 .41627 L F
.47182 .3951 m .47508 .41022 L .46301 .4028 L .417 .344 0 r
F
.47182 .3951 m .48065 .40182 L .47508 .41022 L F
.5677 .40424 m .54031 .40521 L .55041 .39601 L .883 .953 0 r
F
.57909 .39199 m .5677 .40424 L .55041 .39601 L .889 .925 0 r
F
.36069 .45631 m .3864 .43906 L .39841 .44583 L .499 .516 0 r
F
.36069 .45631 m .34334 .44552 L .3864 .43906 L F
.42594 .61301 m .42376 .59802 L .44593 .59842 L .48 .465 0 r
F
.42594 .61301 m .39582 .61081 L .42376 .59802 L F
.69326 .57215 m .61988 .57385 L .64497 .55828 L .608 .704 0 r
F
.72224 .55017 m .69326 .57215 L .64497 .55828 L .611 .708 0 r
F
.49011 .40754 m .49981 .41222 L .50118 .42093 L .273 .279 0 r
F
.42572 .78103 m .41168 .76829 L .44527 .7668 L .369 .395 0 r
F
.42572 .78103 m .38086 .78124 L .41168 .76829 L F
.43632 .3734 m .42399 .39143 L .41434 .37839 L .631 .56 0 r
F
.43632 .3734 m .4432 .38424 L .42399 .39143 L F
.44119 .29236 m .4571 .2895 L .45787 .29086 L .354 .385 0 r
F
.44119 .29236 m .43995 .28883 L .4571 .2895 L F
.46397 .38744 m .46301 .4028 L .45223 .3941 L .48 .388 0 r
F
.46397 .38744 m .47182 .3951 L .46301 .4028 L F
.67185 .3682 m .66078 .39109 L .61861 .38383 L .724 .79 0 r
F
.73473 .37154 m .66078 .39109 L .67185 .3682 L .687 .767 0 r
F
.40801 .36426 m .3846 .38516 L .37537 .3676 L .683 .656 0 r
F
.40801 .36426 m .41434 .37839 L .3846 .38516 L F
.59118 .44326 m .60567 .43723 L .64556 .44623 L .398 .415 0 r
F
.56584 .43378 m .60567 .43723 L .59118 .44326 L .311 .361 0 r
F
.55277 .43581 m .56584 .43378 L .59118 .44326 L .314 .358 0 r
F
.61183 .75733 m .5519 .75172 L .586 .74287 L .492 .481 0 r
F
.65448 .74519 m .61183 .75733 L .586 .74287 L .509 .51 0 r
F
.56359 .59185 m .61559 .60271 L .58674 .60593 L .272 .344 0 r
F
.54018 .5913 m .56359 .59185 L .58674 .60593 L .296 .349 0 r
F
.50297 .42506 m .49328 .4205 L .50292 .41639 L .726 .789 0 r
F
.50297 .42506 m .48982 .42894 L .49328 .4205 L F
.32389 .34822 m .27055 .37835 L .25863 .34727 L .678 .723 0 r
F
.32389 .34822 m .33091 .37216 L .27055 .37835 L F
.45787 .29086 m .46944 .29 L .46989 .28977 L .182 .337 0 r
F
.45787 .29086 m .4571 .2895 L .46944 .29 L F
.4571 .2895 m .46903 .29021 L .46944 .29 L .131 .312 0 r
F
.46903 .29021 m .47044 .29029 L .46942 .29001 L F
.4571 .2895 m .45839 .28821 L .47044 .29029 L F
.47044 .29029 m .4807 .29337 L .47905 .2918 L 0 .2 0 r
F
.4807 .29337 m .48087 .29343 L .48086 .29341 L F
.4807 .29337 m .48086 .29341 L .47905 .2918 L F
.47044 .29029 m .47291 .29083 L .48087 .29343 L F
.45839 .28821 m .4714 .29056 L .47044 .29029 L .112 .294 0 r
F
.4714 .29056 m .47291 .29083 L .47044 .29029 L F
.46942 .29001 m .47044 .29029 L .46944 .29 L .131 .312 0 r
F
.46989 .28977 m .46944 .29 L .46992 .28977 L .182 .337 0 r
F
.46992 .28977 m .46944 .29 L .47829 .29037 L .082 0 0 r
F
.46944 .29 m .47905 .2918 L .47829 .29037 L .147 0 0 r
F
.46944 .29 m .47044 .29029 L .47905 .2918 L F
.45871 .28826 m .46172 .28722 L .47291 .29083 L .112 .294 0 r
F
.45839 .28821 m .45842 .2882 L .45871 .28826 L F
.45842 .2882 m .46172 .28722 L .45871 .28826 L F
.52872 .41317 m .51254 .41125 L .52177 .4051 L .906 1 0 r
F
.54031 .40521 m .52872 .41317 L .52177 .4051 L .975 1 0 r
F
.45194 .44214 m .45534 .43299 L .46552 .43279 L .527 .503 0 r
F
.45194 .44214 m .43793 .44073 L .45534 .43299 L F
.57042 .76028 m .6381 .77352 L .59435 .77431 L .186 .327 0 r
F
.53575 .75788 m .57042 .76028 L .59435 .77431 L .216 .331 0 r
F
.50936 .4159 m .52651 .42621 L .51419 .42422 L .106 .256 0 r
F
.53763 .42699 m .56584 .43378 L .55277 .43581 L .181 .312 0 r
F
.52651 .42621 m .53763 .42699 L .55277 .43581 L .211 .308 0 r
F
.46992 .28977 m .47829 .29037 L .4786 .28899 L .082 0 0 r
F
.4786 .28899 m .48462 .29064 L .48482 .28842 L .357 0 0 r
F
.4786 .28899 m .47829 .29037 L .48462 .29064 L F
.45744 .37894 m .45223 .3941 L .4432 .38424 L .549 .439 0 r
F
.45744 .37894 m .46397 .38744 L .45223 .3941 L F
.48982 .42894 m .48402 .42364 L .49328 .4205 L .649 .639 0 r
F
.48982 .42894 m .47717 .43149 L .48402 .42364 L F
.48482 .28842 m .48914 .29084 L .48927 .28802 L .536 .015 0 r
F
.48482 .28842 m .48462 .29064 L .48914 .29084 L F
.64556 .44623 m .6605 .43457 L .72123 .44093 L .459 .476 0 r
F
.60567 .43723 m .6605 .43457 L .64556 .44623 L .407 .42 0 r
F
.54031 .40521 m .52177 .4051 L .53023 .39797 L .975 1 0 r
F
.55041 .39601 m .54031 .40521 L .53023 .39797 L 1 1 0 r
F
.48927 .28802 m .49234 .29099 L .49242 .28774 L .665 .094 0 r
F
.48927 .28802 m .48914 .29084 L .49234 .29099 L F
.49242 .28774 m .49458 .29111 L .49463 .28754 L .795 .142 0 r
F
.49242 .28774 m .49234 .29099 L .49458 .29111 L F
.49463 .28754 m .49613 .2912 L .49616 .2874 L .899 .173 0 r
F
.49463 .28754 m .49458 .29111 L .49613 .2912 L F
.49616 .2874 m .49719 .29127 L .49721 .2873 L .979 .197 0 r
F
.49616 .2874 m .49613 .2912 L .49719 .29127 L F
.49721 .2873 m .49789 .29132 L .4979 .28724 L 1 .218 0 r
F
.49721 .2873 m .49719 .29127 L .49789 .29132 L F
.4979 .28724 m .49834 .29137 L .49834 .2872 L 1 .24 0 r
F
.4979 .28724 m .49789 .29132 L .49834 .29137 L F
.49834 .2872 m .4986 .2914 L .4986 .28718 L 1 .263 0 r
F
.49834 .2872 m .49834 .29137 L .4986 .2914 L F
.4986 .28718 m .49874 .29143 L .49874 .28717 L 1 .297 0 r
F
.4986 .28718 m .4986 .2914 L .49874 .29143 L F
.49874 .28717 m .4988 .29145 L .4988 .28716 L 1 .359 0 r
F
.49874 .28717 m .49874 .29143 L .4988 .29145 L F
.4988 .28716 m .49881 .29146 L .49881 .28716 L 1 .433 0 r
F
.4988 .28716 m .4988 .29145 L .49881 .29146 L F
.49881 .28716 m .49881 .29146 L .49881 .28716 L .789 .195 0 r
F
.49881 .28716 m .49881 .29146 L .49881 .29146 L F
.49881 .28716 m .49881 .29145 L .49883 .28716 L 0 0 0 r
F
.49881 .28716 m .49881 .29146 L .49881 .29145 L F
.49883 .28716 m .49886 .29142 L .49889 .28715 L .303 .064 0 r
F
.49883 .28716 m .49881 .29145 L .49886 .29142 L F
.49889 .28715 m .49898 .29137 L .49903 .28714 L .423 .107 0 r
F
.49889 .28715 m .49886 .29142 L .49898 .29137 L F
.49903 .28714 m .49921 .29129 L .49929 .28712 L .476 .123 0 r
F
.49903 .28714 m .49898 .29137 L .49921 .29129 L F
.49929 .28712 m .49962 .29117 L .49973 .28708 L .504 .128 0 r
F
.49929 .28712 m .49921 .29129 L .49962 .29117 L F
.49973 .28708 m .50026 .29099 L .50042 .28702 L .517 .127 0 r
F
.49973 .28708 m .49962 .29117 L .50026 .29099 L F
.50042 .28702 m .50124 .29074 L .50146 .28692 L .518 .121 0 r
F
.50042 .28702 m .50026 .29099 L .50124 .29074 L F
.50146 .28692 m .50268 .29038 L .503 .28678 L .508 .108 0 r
F
.50146 .28692 m .50124 .29074 L .50268 .29038 L F
.61988 .57385 m .56902 .57208 L .5902 .56085 L .638 .743 0 r
F
.64497 .55828 m .61988 .57385 L .5902 .56085 L .648 .759 0 r
F
.503 .28678 m .50477 .28987 L .50522 .28658 L .486 .087 0 r
F
.503 .28678 m .50268 .29038 L .50477 .28987 L F
.50522 .28658 m .50776 .28916 L .50838 .2863 L .449 .053 0 r
F
.50522 .28658 m .50477 .28987 L .50776 .28916 L F
.57909 .39199 m .55041 .39601 L .55859 .38573 L .889 .925 0 r
F
.58743 .37847 m .57909 .39199 L .55859 .38573 L .875 .882 0 r
F
.61861 .38383 m .57909 .39199 L .58743 .37847 L .793 .848 0 r
F
.36744 .71741 m .36463 .74351 L .32435 .72971 L .412 .429 0 r
F
.36744 .71741 m .39702 .72949 L .36463 .74351 L F
.50838 .2863 m .512 .28817 L .51284 .28589 L .388 0 0 r
F
.50838 .2863 m .50776 .28916 L .512 .28817 L F
.32263 .62015 m .34689 .6002 L .3691 .60646 L .431 .431 0 r
F
.32263 .62015 m .29112 .61019 L .34689 .6002 L F
.51284 .28589 m .51797 .28679 L .51912 .28533 L .275 0 0 r
F
.51284 .28589 m .512 .28817 L .51797 .28679 L F
.4988 .29335 m .4988 .29578 L .49878 .29576 L 1 .385 0 r
F
.49881 .29146 m .4988 .29325 L .4988 .29335 L F
.4988 .29325 m .4988 .29578 L .4988 .29335 L F
.49881 .29146 m .4988 .29578 L .49881 .29146 L .79 .196 0 r
F
.49874 .29143 m .49879 .29426 L .4988 .29145 L 1 .408 0 r
F
.49881 .29146 m .49882 .29578 L .4988 .29578 L .79 .196 0 r
F
.4988 .29145 m .49882 .29578 L .49881 .29146 L 0 0 0 r
F
.4988 .29179 m .49882 .29576 L .49882 .29578 L F
.4988 .29145 m .4988 .29189 L .4988 .29179 L F
.4988 .29189 m .49882 .29576 L .4988 .29179 L F
.49881 .29145 m .49881 .29266 L .49886 .29142 L F
.49879 .29426 m .49882 .29576 L .49881 .29246 L 1 .408 0 r
F
.49879 .29426 m .49879 .29573 L .49882 .29576 L F
.49881 .29266 m .4988 .29571 L .49882 .2941 L 0 0 0 r
F
.49881 .29266 m .49882 .2941 L .49886 .29142 L F
.49881 .29246 m .4988 .29377 L .4988 .29408 L F
.49881 .29146 m .49878 .29576 L .49881 .29145 L 1 .385 0 r
F
.49879 .29426 m .49881 .29246 L .4988 .29145 L 1 .408 0 r
F
.49881 .29145 m .49881 .29246 L .4988 .29571 L 0 0 0 r
F
.49881 .29246 m .4988 .29408 L .4988 .29571 L F
.4988 .29377 m .49878 .29576 L .49879 .29573 L F
.4988 .29377 m .49879 .29573 L .4988 .29571 L F
.49878 .29354 m .49878 .29571 L .49879 .29573 L 1 .408 0 r
F
.49878 .29354 m .49879 .29573 L .49879 .29426 L F
.49874 .29143 m .49876 .29379 L .49878 .29354 L F
.49876 .29379 m .49878 .29571 L .49878 .29354 L F
.4986 .2914 m .49878 .29571 L .49874 .29143 L F
.49886 .29142 m .49888 .29563 L .49898 .29137 L .075 0 0 r
F
.49886 .29142 m .4988 .29571 L .49888 .29563 L F
.4986 .2914 m .49866 .29565 L .49878 .29571 L 1 .408 0 r
F
.49834 .29137 m .49866 .29565 L .4986 .2914 L 1 .357 0 r
F
.49898 .29137 m .49907 .2955 L .49921 .29129 L .232 .034 0 r
F
.49898 .29137 m .49888 .29563 L .49907 .2955 L F
.49834 .29137 m .49842 .29556 L .49866 .29565 L 1 .357 0 r
F
.49789 .29132 m .49842 .29556 L .49834 .29137 L 1 .315 0 r
F
.49789 .29132 m .498 .29543 L .49842 .29556 L F
.49719 .29127 m .498 .29543 L .49789 .29132 L 1 .279 0 r
F
.49921 .29129 m .49941 .2953 L .49962 .29117 L .303 .056 0 r
F
.49921 .29129 m .49907 .2955 L .49941 .2953 L F
.49719 .29127 m .49733 .29526 L .498 .29543 L 1 .279 0 r
F
.49613 .2912 m .49733 .29526 L .49719 .29127 L 1 .245 0 r
F
.51837 .41861 m .53763 .42699 L .52651 .42621 L .032 .251 0 r
F
.50936 .4159 m .51837 .41861 L .52651 .42621 L .106 .256 0 r
F
.49613 .2912 m .49632 .29502 L .49733 .29526 L 1 .245 0 r
F
.49458 .29111 m .49632 .29502 L .49613 .2912 L 1 .21 0 r
F
.51912 .28533 m .52634 .28486 L .52789 .28453 L .082 0 0 r
F
.51912 .28533 m .51797 .28679 L .52634 .28486 L F
.49962 .29117 m .49996 .29502 L .50026 .29099 L .338 .064 0 r
F
.49962 .29117 m .49941 .2953 L .49996 .29502 L F
.47282 .56551 m .48992 .58452 L .46476 .57813 L .355 .365 0 r
F
.47282 .56551 m .4915 .57166 L .48992 .58452 L F
.49458 .29111 m .49482 .29471 L .49632 .29502 L 1 .21 0 r
F
.49234 .29099 m .49482 .29471 L .49458 .29111 L .992 .174 0 r
F
.50026 .29099 m .50081 .29462 L .50124 .29074 L .352 .061 0 r
F
.50026 .29099 m .49996 .29502 L .50081 .29462 L F
.49234 .29099 m .49266 .29428 L .49482 .29471 L .992 .174 0 r
F
.48914 .29084 m .49266 .29428 L .49234 .29099 L .799 .125 0 r
F
.48914 .29084 m .48957 .2937 L .49266 .29428 L F
.48462 .29064 m .48957 .2937 L .48914 .29084 L .622 .046 0 r
F
.50124 .29074 m .50209 .29406 L .50268 .29038 L .349 .049 0 r
F
.50124 .29074 m .50081 .29462 L .50209 .29406 L F
.48462 .29064 m .4852 .2929 L .48957 .2937 L .622 .046 0 r
F
.47829 .29037 m .4852 .2929 L .48462 .29064 L .434 0 0 r
F
.47717 .43149 m .47552 .42586 L .48402 .42364 L .577 .516 0 r
F
.47717 .43149 m .46552 .43279 L .47552 .42586 L F
.52789 .28453 m .53806 .28218 L .54013 .28343 L .162 .334 0 r
F
.52789 .28453 m .52634 .28486 L .53806 .28218 L F
.50268 .29038 m .50394 .29327 L .50477 .28987 L .331 .026 0 r
F
.50268 .29038 m .50209 .29406 L .50394 .29327 L F
.47829 .29037 m .47905 .2918 L .4852 .2929 L .434 0 0 r
F
.45501 .55781 m .46476 .57813 L .44068 .56968 L .406 .404 0 r
F
.45501 .55781 m .47282 .56551 L .46476 .57813 L F
.55041 .39601 m .53023 .39797 L .53755 .38994 L 1 1 0 r
F
.55859 .38573 m .55041 .39601 L .53755 .38994 L 1 .971 0 r
F
.43193 .36181 m .41434 .37839 L .40801 .36426 L .703 .617 0 r
F
.43193 .36181 m .43632 .3734 L .41434 .37839 L F
.45251 .36974 m .4432 .38424 L .43632 .3734 L .629 .496 0 r
F
.45251 .36974 m .45744 .37894 L .4432 .38424 L F
.48485 .3956 m .49011 .40754 L .48065 .40182 L .273 .241 0 r
F
.4784 .3894 m .48065 .40182 L .47182 .3951 L .367 .272 0 r
F
.4784 .3894 m .48485 .3956 L .48065 .40182 L F
.49177 .40106 m .49981 .41222 L .49011 .40754 L .161 .219 0 r
F
.48485 .3956 m .49177 .40106 L .49011 .40754 L .273 .241 0 r
F
.4988 .29578 m .49873 .3001 L .49878 .29576 L 1 .439 0 r
F
.4988 .29578 m .49878 .30013 L .49873 .3001 L F
.49882 .29578 m .49878 .30013 L .4988 .29578 L .791 .197 0 r
F
.49882 .29578 m .49883 .30013 L .49878 .30013 L F
.49882 .29576 m .49883 .30013 L .49882 .29578 L .056 0 0 r
F
.49877 .29639 m .49873 .3001 L .49871 .30004 L .919 .34 0 r
F
.49878 .29576 m .49877 .2963 L .49877 .29639 L F
.49877 .2963 m .49873 .3001 L .49877 .29639 L F
.49875 .29932 m .49871 .30004 L .49874 .29992 L 0 0 0 r
F
.49842 .29556 m .49857 .29977 L .49875 .29991 L 1 .398 0 r
F
.49877 .29801 m .49877 .29992 L .49886 .30003 L 1 .375 0 r
F
.49876 .29797 m .49876 .29825 L .49877 .29801 L F
.49876 .29825 m .49877 .29992 L .49877 .29801 L F
.49882 .29576 m .49887 .30009 L .49883 .30013 L .056 0 0 r
F
.49878 .29571 m .49887 .30009 L .49882 .29576 L .826 .307 0 r
F
.4988 .29642 m .49886 .30003 L .49887 .30009 L F
.49878 .29576 m .49871 .30004 L .49879 .2962 L .919 .34 0 r
F
.49879 .29611 m .49879 .2962 L .49879 .29613 L .826 .307 0 r
F
.49879 .29575 m .49879 .2962 L .4988 .29571 L .919 .34 0 r
F
.49878 .29576 m .49879 .2962 L .49879 .29575 L F
.49878 .29571 m .49879 .2962 L .49879 .29611 L .826 .307 0 r
F
.49866 .29565 m .49876 .29797 L .49878 .29571 L 1 .375 0 r
F
.49876 .29797 m .49886 .30003 L .49879 .2962 L F
.49878 .29675 m .49877 .29727 L .49876 .29797 L 0 0 0 r
F
.49879 .2962 m .49877 .29727 L .49879 .29641 L F
.49876 .29797 m .49879 .2962 L .49878 .29571 L 1 .375 0 r
F
.49879 .29641 m .49878 .29675 L .49876 .29891 L 0 0 0 r
F
.49878 .29675 m .49876 .29797 L .49876 .29891 L F
.4988 .29571 m .49879 .2962 L .49879 .29641 L F
.49879 .29613 m .4988 .29658 L .4988 .29642 L .826 .307 0 r
F
.49879 .2962 m .4988 .29658 L .49879 .29613 L F
.4988 .29658 m .49886 .30003 L .4988 .29642 L F
.49888 .29563 m .49881 .29802 L .49886 .29975 L 0 0 0 r
F
.49881 .29802 m .49876 .29949 L .49882 .29964 L F
.49881 .29802 m .49882 .29964 L .49886 .29975 L F
.49875 .299 m .49871 .30004 L .49875 .29932 L F
.49842 .29556 m .49875 .29973 L .49866 .29565 L 1 .398 0 r
F
.49875 .29973 m .49877 .29992 L .49876 .29949 L F
.49876 .29949 m .49875 .29962 L .49876 .29962 L 0 0 0 r
F
.49875 .29973 m .49876 .29949 L .49866 .29565 L 1 .398 0 r
F
.49876 .29949 m .49876 .29962 L .49876 .29962 L 0 0 0 r
F
.49876 .29949 m .49876 .29962 L .49886 .29975 L F
.49875 .29962 m .49874 .29992 L .49875 .29991 L F
.49875 .29973 m .49875 .29991 L .49877 .29992 L 1 .398 0 r
F
.49875 .29962 m .49875 .29991 L .49886 .29975 L 0 0 0 r
F
.49875 .29968 m .49875 .29991 L .49875 .29991 L 1 .398 0 r
F
.49875 .29968 m .49875 .29991 L .49875 .29973 L F
.49842 .29556 m .49875 .29991 L .49875 .29968 L F
.49876 .29891 m .49875 .299 L .49875 .29932 L 0 0 0 r
F
.49877 .29727 m .49871 .30004 L .49876 .29891 L F
.49873 .29724 m .49876 .29903 L .49876 .29797 L 1 .375 0 r
F
.4988 .29571 m .49876 .29891 L .49888 .29563 L 0 0 0 r
F
.49876 .29891 m .49874 .29992 L .49876 .29949 L F
.49876 .29891 m .49877 .29992 L .49876 .29797 L 1 .375 0 r
F
.49876 .2991 m .49877 .29992 L .49876 .29891 L F
.49876 .29891 m .49876 .29949 L .49888 .29563 L 0 0 0 r
F
.49876 .29903 m .49876 .2991 L .49876 .29891 L 1 .375 0 r
F
.49866 .29565 m .49871 .29765 L .49873 .29724 L F
.49871 .29765 m .49877 .29992 L .49873 .29724 L F
.37114 .3489 m .33091 .37216 L .32389 .34822 L .705 .72 0 r
F
.37114 .3489 m .37537 .3676 L .33091 .37216 L F
.50477 .28987 m .50662 .29217 L .50776 .28916 L .289 0 0 r
F
.50477 .28987 m .50394 .29327 L .50662 .29217 L F
.62585 .36577 m .61861 .38383 L .58743 .37847 L .775 .813 0 r
F
.67185 .3682 m .61861 .38383 L .62585 .36577 L .724 .79 0 r
F
.49888 .29563 m .49886 .29975 L .49907 .2955 L 0 0 0 r
F
.498 .29543 m .49857 .29977 L .49842 .29556 L 1 .37 0 r
F
.49907 .2955 m .4991 .29949 L .49941 .2953 L .019 0 0 r
F
.49907 .2955 m .49886 .29975 L .4991 .29949 L F
.2852 .45422 m .3322 .43305 L .34334 .44552 L .502 .531 0 r
F
.2852 .45422 m .26772 .43557 L .3322 .43305 L F
.498 .29543 m .49821 .29957 L .49857 .29977 L 1 .37 0 r
F
.49733 .29526 m .49821 .29957 L .498 .29543 L 1 .331 0 r
F
.43995 .28883 m .45839 .28821 L .4571 .2895 L .316 .364 0 r
F
.49941 .2953 m .49953 .29912 L .49996 .29502 L .099 0 0 r
F
.49941 .2953 m .4991 .29949 L .49953 .29912 L F
.49733 .29526 m .49762 .29929 L .49821 .29957 L 1 .331 0 r
F
.49632 .29502 m .49762 .29929 L .49733 .29526 L 1 .288 0 r
F
.54013 .28343 m .55447 .27844 L .55719 .28189 L .357 .396 0 r
F
.54013 .28343 m .53806 .28218 L .55447 .27844 L F
.47269 .38252 m .47182 .3951 L .46397 .38744 L .446 .314 0 r
F
.47269 .38252 m .4784 .3894 L .47182 .3951 L F
.50776 .28916 m .51041 .29063 L .512 .28817 L .213 0 0 r
F
.50776 .28916 m .50662 .29217 L .51041 .29063 L F
.49632 .29502 m .49671 .2989 L .49762 .29929 L 1 .288 0 r
F
.49482 .29471 m .49671 .2989 L .49632 .29502 L 1 .244 0 r
F
.49996 .29502 m .50021 .29859 L .50081 .29462 L .135 0 0 r
F
.49996 .29502 m .49953 .29912 L .50021 .29859 L F
.43995 .28883 m .44155 .28532 L .45839 .28821 L .316 .364 0 r
F
.41613 .2879 m .44155 .28532 L .43995 .28883 L .424 .439 0 r
F
.49482 .29471 m .49536 .29838 L .49671 .2989 L 1 .244 0 r
F
.49266 .29428 m .49536 .29838 L .49482 .29471 L 1 .2 0 r
F
.50081 .29462 m .50124 .29785 L .50209 .29406 L .141 0 0 r
F
.50081 .29462 m .50021 .29859 L .50124 .29785 L F
.49266 .29428 m .49338 .29766 L .49536 .29838 L 1 .2 0 r
F
.48957 .2937 m .49338 .29766 L .49266 .29428 L .862 .147 0 r
F
.49878 .30013 m .49868 .30448 L .49873 .3001 L 1 .385 0 r
F
.49878 .30013 m .49877 .30451 L .49868 .30448 L F
.49883 .30013 m .49877 .30451 L .49878 .30013 L .793 .198 0 r
F
.49883 .30013 m .49886 .3045 L .49877 .30451 L F
.49887 .30009 m .49886 .3045 L .49883 .30013 L .278 .059 0 r
F
.4987 .30034 m .4986 .3044 L .49857 .30426 L .893 .338 0 r
F
.49871 .30004 m .49871 .3003 L .4987 .30034 L F
.49871 .3003 m .4986 .3044 L .4987 .30034 L F
.49868 .30181 m .49857 .30426 L .4986 .30405 L 0 0 0 r
F
.49873 .3001 m .4986 .3044 L .49871 .3003 L 1 .427 0 r
F
.49874 .29992 m .49869 .30115 L .49868 .30181 L 0 0 0 r
F
.49869 .30115 m .49857 .30426 L .49868 .30181 L F
.49854 .30213 m .49852 .30376 L .49862 .30387 L 1 .352 0 r
F
.49872 .3016 m .49879 .30404 L .49893 .30423 L 1 .339 0 r
F
.49871 .30004 m .49857 .30426 L .49872 .30061 L .893 .338 0 r
F
.49873 .3001 m .49871 .3003 L .49873 .30009 L 1 .427 0 r
F
.49872 .3 m .49872 .30061 L .49874 .29992 L .893 .338 0 r
F
.49873 .30009 m .49871 .3003 L .49871 .30004 L 1 .427 0 r
F
.49871 .30004 m .49872 .30061 L .49872 .3 L .893 .338 0 r
F
.49873 .3001 m .49868 .30448 L .4986 .3044 L 1 .427 0 r
F
.49871 .30147 m .4987 .30231 L .49872 .3016 L 1 .339 0 r
F
.49857 .29977 m .4987 .30219 L .49871 .30147 L F
.49875 .29991 m .49893 .30423 L .49877 .29992 L F
.49874 .29992 m .49871 .30098 L .49872 .30083 L 0 0 0 r
F
.49874 .29992 m .49872 .30083 L .49875 .29991 L F
.49857 .29977 m .4987 .30146 L .49875 .29991 L 1 .339 0 r
F
.4987 .30146 m .49893 .30423 L .49875 .29991 L F
.49887 .30009 m .49893 .30446 L .49886 .3045 L .278 .059 0 r
F
.49879 .30043 m .49893 .30423 L .49896 .30437 L .858 .311 0 r
F
.49877 .29992 m .49879 .30051 L .49879 .30043 L F
.49879 .30051 m .49893 .30423 L .49879 .30043 L F
.49886 .30003 m .49893 .30446 L .49887 .30009 L 0 0 0 r
F
.49886 .30003 m .49896 .30437 L .49893 .30446 L F
.4991 .29949 m .49878 .30309 L .49899 .3033 L F
.49871 .30098 m .4986 .30405 L .4987 .30231 L F
.49821 .29957 m .49867 .3031 L .49857 .29977 L 1 .352 0 r
F
.49867 .3031 m .49879 .30404 L .4987 .30231 L F
.4987 .30231 m .49868 .30271 L .49868 .30281 L 0 0 0 r
F
.49867 .3031 m .4987 .30231 L .49857 .29977 L 1 .352 0 r
F
.4987 .30231 m .49868 .30281 L .49869 .30299 L 0 0 0 r
F
.49878 .30309 m .49872 .30374 L .49878 .30365 L F
.49878 .30309 m .49878 .30365 L .49899 .3033 L F
.49875 .29991 m .49872 .30083 L .49886 .29975 L F
.4987 .30154 m .4987 .30231 L .49871 .30147 L 1 .339 0 r
F
.49871 .30098 m .4987 .30231 L .49886 .29975 L 0 0 0 r
F
.4987 .30219 m .4987 .30231 L .4987 .30154 L 1 .339 0 r
F
.4987 .30231 m .49879 .30404 L .49872 .3016 L F
.49886 .29975 m .4987 .30231 L .49872 .30374 L 0 0 0 r
F
.4987 .30231 m .49869 .30299 L .49872 .30374 L F
.49868 .30271 m .4986 .30405 L .49866 .3039 L F
.49867 .3031 m .49866 .3039 L .49879 .30404 L 1 .352 0 r
F
.49868 .30271 m .49866 .3039 L .49872 .30374 L 0 0 0 r
F
.49865 .30292 m .49862 .30387 L .49866 .3039 L 1 .352 0 r
F
.49865 .30292 m .49866 .3039 L .49867 .3031 L F
.49854 .30213 m .49862 .30387 L .49865 .30292 L F
.49852 .30192 m .49852 .30244 L .49854 .30213 L F
.49852 .30244 m .49852 .30376 L .49854 .30213 L F
.49821 .29957 m .49843 .30262 L .49852 .30192 L F
.49843 .30262 m .49852 .30376 L .49852 .30192 L F
.32631 .52229 m .28958 .55327 L .26493 .52932 L .567 .629 0 r
F
.32631 .52229 m .34303 .54154 L .28958 .55327 L F
.49877 .29992 m .49896 .30437 L .49886 .30003 L .858 .311 0 r
F
.512 .28817 m .51578 .2885 L .51797 .28679 L .08 0 0 r
F
.512 .28817 m .51041 .29063 L .51578 .2885 L F
.50209 .29406 m .50277 .29682 L .50394 .29327 L .121 0 0 r
F
.50209 .29406 m .50124 .29785 L .50277 .29682 L F
.49886 .29975 m .49872 .30374 L .4991 .29949 L 0 0 0 r
F
.41613 .2879 m .41801 .28131 L .44155 .28532 L .424 .439 0 r
F
.38307 .28663 m .41801 .28131 L .41613 .2879 L .487 .518 0 r
F
.48957 .2937 m .49056 .29667 L .49338 .29766 L .862 .147 0 r
F
.4852 .2929 m .49056 .29667 L .48957 .2937 L .671 .062 0 r
F
.49762 .29929 m .49852 .30376 L .49821 .29957 L 1 .336 0 r
F
.55719 .28189 m .57748 .27321 L .58094 .27974 L .469 .45 0 r
F
.55719 .28189 m .55447 .27844 L .57748 .27321 L F
.4991 .29949 m .49899 .3033 L .49953 .29912 L 0 0 0 r
F
.49762 .29929 m .49804 .30338 L .49852 .30376 L 1 .336 0 r
F
.49671 .2989 m .49804 .30338 L .49762 .29929 L 1 .302 0 r
F
.43793 .44073 m .4471 .43227 L .45534 .43299 L .467 .447 0 r
F
.43793 .44073 m .42644 .43803 L .4471 .43227 L F
.52177 .4051 m .51254 .41125 L .50983 .40492 L 1 1 0 r
F
.3833 .53272 m .36528 .5586 L .34303 .54154 L .543 .582 0 r
F
.3833 .53272 m .39913 .54686 L .36528 .5586 L F
.50394 .29327 m .50498 .29538 L .50662 .29217 L .069 0 0 r
F
.50394 .29327 m .50277 .29682 L .50498 .29538 L F
.49953 .29912 m .49944 .30267 L .50021 .29859 L 0 0 0 r
F
.49953 .29912 m .49899 .3033 L .49944 .30267 L F
.49525 .59382 m .47892 .58495 L .49761 .58118 L .565 .559 0 r
F
.49525 .59382 m .47005 .59707 L .47892 .58495 L F
.46796 .37503 m .46397 .38744 L .45744 .37894 L .526 .364 0 r
F
.46796 .37503 m .47269 .38252 L .46397 .38744 L F
.52177 .4051 m .50983 .40492 L .51656 .39914 L 1 1 0 r
F
.53023 .39797 m .52177 .4051 L .51656 .39914 L F
.49671 .2989 m .49729 .30287 L .49804 .30338 L 1 .302 0 r
F
.49536 .29838 m .49729 .30287 L .49671 .2989 L 1 .26 0 r
F
.4852 .2929 m .48654 .29531 L .49056 .29667 L .671 .062 0 r
F
.47905 .2918 m .48654 .29531 L .4852 .2929 L .462 0 0 r
F
.49877 .30451 m .49861 .30889 L .49868 .30448 L 1 .341 0 r
F
.49877 .30451 m .49875 .30893 L .49861 .30889 L F
.49886 .3045 m .49875 .30893 L .49877 .30451 L .796 .199 0 r
F
.49886 .3045 m .49889 .30891 L .49875 .30893 L F
.49893 .30446 m .49889 .30891 L .49886 .3045 L .386 .099 0 r
F
.50021 .29859 m .50018 .3018 L .50124 .29785 L 0 0 0 r
F
.50021 .29859 m .49944 .30267 L .50018 .3018 L F
.51797 .28679 m .52335 .28552 L .52634 .28486 L F
.51797 .28679 m .51578 .2885 L .52335 .28552 L F
.49868 .30448 m .49847 .3088 L .4986 .3044 L 1 .46 0 r
F
.49868 .30448 m .49861 .30889 L .49847 .3088 L F
.49893 .30446 m .49901 .30886 L .49889 .30891 L .386 .099 0 r
F
.49896 .30437 m .49901 .30886 L .49893 .30446 L 0 0 0 r
F
.4986 .3044 m .49836 .30865 L .49856 .30449 L 1 .405 0 r
F
.4986 .3044 m .49847 .3088 L .49836 .30865 L F
.49859 .30437 m .49856 .30449 L .49857 .30426 L F
.49857 .30426 m .49836 .30865 L .49829 .30842 L .924 .351 0 r
F
.49857 .30426 m .49829 .30842 L .49857 .30441 L F
.49858 .30415 m .49857 .30441 L .4986 .30405 L F
.49857 .30426 m .49857 .30441 L .49858 .30415 L F
.49853 .30623 m .49859 .30756 L .49854 .30603 L .973 .304 0 r
F
.49847 .30665 m .49859 .30756 L .49851 .30585 L F
.49896 .30437 m .4991 .30875 L .49901 .30886 L 0 0 0 r
F
.49893 .30423 m .4991 .30875 L .49896 .30437 L F
.49893 .30423 m .49913 .30858 L .4991 .30875 L F
.49879 .30404 m .49913 .30858 L .49893 .30423 L .809 .289 0 r
F
.49882 .30444 m .49908 .30835 L .49913 .30858 L F
.49879 .30404 m .49882 .30446 L .49882 .30444 L F
.49882 .30446 m .49908 .30835 L .49882 .30444 L F
.49866 .3039 m .49908 .30835 L .49879 .30404 L .922 .31 0 r
F
.4986 .30405 m .49859 .30503 L .49866 .3039 L .784 .319 0 r
F
.49852 .30376 m .49862 .30457 L .49866 .3039 L .922 .31 0 r
F
.49862 .30457 m .49908 .30835 L .49866 .3039 L F
.4986 .3044 m .49856 .30449 L .49859 .30437 L 1 .405 0 r
F
.4986 .30405 m .49829 .30842 L .49828 .30807 L .784 .319 0 r
F
.4986 .30405 m .49828 .30807 L .49859 .30503 L F
.49866 .3039 m .49859 .30503 L .49872 .30374 L F
.49866 .30495 m .49891 .30802 L .49908 .30835 L .922 .31 0 r
F
.49852 .30376 m .49865 .30515 L .49866 .30495 L F
.49865 .30515 m .49891 .30802 L .49866 .30495 L F
.49804 .30338 m .4985 .3058 L .49852 .30376 L .973 .304 0 r
F
.4985 .3058 m .49891 .30802 L .49859 .30457 L F
.4985 .3058 m .49859 .30457 L .49852 .30376 L F
.49851 .30585 m .49853 .30623 L .49854 .30603 L F
.49813 .30588 m .49804 .30693 L .4984 .30734 L .992 .286 0 r
F
.49848 .30673 m .49846 .3069 L .49845 .307 L 0 0 0 r
F
.49845 .30701 m .49848 .30673 L .49804 .30338 L .992 .286 0 r
F
.49846 .30708 m .49848 .30673 L .49845 .30701 L F
.49848 .30673 m .49845 .307 L .49843 .30733 L 0 0 0 r
F
.49846 .3069 m .49836 .30758 L .49842 .30736 L F
.49845 .30704 m .49842 .30736 L .49859 .30756 L .992 .286 0 r
F
.49846 .3069 m .49842 .30736 L .49843 .30733 L 0 0 0 r
F
.49843 .30696 m .4984 .30734 L .49842 .30736 L .992 .286 0 r
F
.49843 .30696 m .49842 .30736 L .49845 .30704 L F
.49813 .30588 m .4984 .30734 L .49843 .30696 L F
.49846 .30654 m .49828 .30807 L .49836 .30758 L 0 0 0 r
F
.49859 .30518 m .49849 .30605 L .49846 .30654 L F
.49849 .30605 m .49828 .30807 L .49846 .30654 L F
.49872 .30374 m .49866 .3043 L .49859 .30518 L F
.49866 .3043 m .49828 .30807 L .49859 .30518 L F
.49729 .30287 m .49843 .30696 L .49804 .30338 L .992 .286 0 r
F
.49859 .30518 m .49849 .30617 L .49848 .3067 L 0 0 0 r
F
.49849 .30617 m .49836 .30751 L .49848 .30671 L F
.49849 .30617 m .49848 .30671 L .49848 .3067 L F
.49804 .30338 m .49847 .30665 L .49849 .30619 L .973 .304 0 r
F
.4985 .3058 m .49849 .30619 L .49851 .30585 L F
.49804 .30338 m .49849 .30619 L .4985 .3058 L F
.49843 .30696 m .49846 .30708 L .49843 .30686 L .992 .286 0 r
F
.49843 .30696 m .49843 .30686 L .49804 .30338 L F
.49846 .30708 m .49859 .30756 L .49848 .30673 L F
.49872 .30374 m .49859 .30518 L .49899 .3033 L 0 0 0 r
F
.49859 .30518 m .49848 .3067 L .49899 .3033 L F
.49836 .30751 m .49836 .30758 L .49836 .30756 L F
.49836 .30751 m .49836 .30756 L .49899 .3033 L F
.49899 .3033 m .49856 .30617 L .49856 .30688 L F
.49856 .30617 m .49848 .30673 L .49851 .30679 L F
.49856 .30617 m .49851 .30679 L .49856 .30688 L F
.49944 .30267 m .49872 .30612 L .49895 .3059 L F
.49872 .30612 m .49856 .30688 L .4987 .30654 L F
.49871 .30642 m .4987 .30654 L .49895 .3059 L F
.49848 .30673 m .49843 .30733 L .49856 .30688 L F
.49854 .30603 m .49859 .30756 L .49891 .30802 L .973 .304 0 r
F
.49875 .30893 m .49854 .31334 L .49861 .30889 L 1 .31 0 r
F
.49875 .30893 m .49874 .31338 L .49854 .31334 L F
.49889 .30891 m .49874 .31338 L .49875 .30893 L .799 .201 0 r
F
.49889 .30891 m .49893 .31336 L .49874 .31338 L F
.49901 .30886 m .49893 .31336 L .49889 .30891 L .454 .124 0 r
F
.49861 .30889 m .49833 .31325 L .49847 .3088 L 1 .43 0 r
F
.49861 .30889 m .49854 .31334 L .49833 .31325 L F
.49901 .30886 m .49911 .31329 L .49893 .31336 L .454 .124 0 r
F
.4991 .30875 m .49911 .31329 L .49901 .30886 L .19 .031 0 r
F
.4991 .30875 m .49926 .31317 L .49911 .31329 L F
.49827 .30812 m .4978 .31248 L .49767 .31196 L .92 .366 0 r
F
.49828 .30807 m .49827 .30813 L .49827 .30812 L F
.49827 .30813 m .4978 .31248 L .49827 .30812 L F
.49828 .30807 m .49827 .30812 L .49836 .30758 L F
.49827 .30812 m .49767 .31196 L .49824 .30835 L F
.49827 .30812 m .49824 .30835 L .49836 .30758 L F
.49847 .3088 m .49814 .31309 L .49836 .30865 L 1 .475 0 r
F
.49847 .3088 m .49833 .31325 L .49814 .31309 L F
.49836 .30865 m .49796 .31285 L .49829 .30842 L 1 .422 0 r
F
.49836 .30865 m .49814 .31309 L .49796 .31285 L F
.49829 .30842 m .4978 .31248 L .49828 .30807 L .995 .374 0 r
F
.49829 .30842 m .49796 .31285 L .4978 .31248 L F
.49816 .30889 m .4984 .31012 L .49893 .31111 L .808 .222 0 r
F
.4982 .30834 m .49767 .31196 L .4976 .31123 L .874 .367 0 r
F
.49836 .30758 m .49824 .30835 L .4982 .30834 L F
.49824 .30835 m .49767 .31196 L .4982 .30834 L F
.49761 .30749 m .49783 .30823 L .49771 .30758 L .808 .222 0 r
F
.4982 .30834 m .4976 .31123 L .49818 .30864 L .874 .367 0 r
F
.49783 .30823 m .49802 .30886 L .49789 .30825 L .808 .222 0 r
F
.49802 .30886 m .49804 .30887 L .49789 .30825 L F
.49836 .30758 m .49824 .30835 L .49842 .30736 L .874 .367 0 r
F
.49836 .30758 m .4982 .30834 L .49824 .30835 L F
.49826 .30782 m .49833 .30812 L .49839 .30733 L .824 .251 0 r
F
.49833 .30812 m .49923 .31182 L .49847 .30776 L F
.49833 .30812 m .49847 .30776 L .49839 .30733 L F
.49786 .30932 m .4976 .31123 L .49761 .31019 L .847 .375 0 r
F
.49842 .30736 m .49842 .3074 L .49856 .30688 L .874 .367 0 r
F
.49833 .30812 m .49893 .31111 L .49923 .31182 L .824 .251 0 r
F
.49804 .30693 m .49829 .30811 L .49833 .30812 L F
.49829 .30811 m .49893 .31111 L .49833 .30812 L F
.49718 .30606 m .49808 .30864 L .49804 .30693 L .808 .222 0 r
F
.49823 .30826 m .49824 .30835 L .49801 .30881 L .847 .375 0 r
F
.49813 .30864 m .4976 .31123 L .49786 .30932 L F
.4982 .30834 m .49818 .30864 L .49824 .30835 L .874 .367 0 r
F
.49824 .30835 m .49818 .30864 L .49813 .30864 L .847 .375 0 r
F
.49818 .30864 m .4976 .31123 L .49813 .30864 L F
.49813 .30921 m .49813 .30914 L .498 .30864 L .808 .222 0 r
F
.49799 .30865 m .498 .30864 L .49789 .30825 L F
.49801 .30881 m .49824 .30835 L .49786 .30932 L .847 .375 0 r
F
.49813 .30921 m .498 .30864 L .49799 .30865 L .808 .222 0 r
F
.49808 .30864 m .49893 .31111 L .49829 .30811 L F
.49808 .30864 m .49829 .30811 L .49804 .30693 L F
.49821 .3081 m .49823 .30826 L .49801 .30881 L .847 .375 0 r
F
.49856 .30688 m .49829 .30811 L .49821 .3081 L F
.49829 .30811 m .49824 .30835 L .49821 .3081 L F
.49842 .30736 m .49923 .31182 L .49859 .30756 L .824 .251 0 r
F
.49839 .30733 m .49841 .30743 L .49842 .30736 L F
.49841 .30743 m .49923 .31182 L .49842 .30736 L F
.49856 .30688 m .49806 .30864 L .49895 .3059 L .847 .375 0 r
F
.49806 .30864 m .49802 .30886 L .49895 .3059 L F
.49771 .30758 m .49804 .30878 L .49806 .3086 L .808 .222 0 r
F
.49589 .30486 m .4979 .30907 L .49718 .30606 L .744 .171 0 r
F
.4979 .30907 m .4984 .31012 L .49802 .30886 L F
.4979 .30907 m .49802 .30886 L .49718 .30606 L F
.49806 .30864 m .49796 .30898 L .49802 .30886 L .847 .375 0 r
F
.49796 .30898 m .49761 .31019 L .49795 .30909 L F
.49796 .30898 m .49795 .30909 L .49802 .30886 L F
.49761 .31019 m .49578 .31322 L .49764 .30893 L 1 .478 0 r
F
.49589 .30486 m .4977 .30898 L .4978 .30906 L .744 .171 0 r
F
.4977 .30898 m .49764 .30893 L .49772 .30875 L 1 .478 0 r
F
.49761 .31019 m .49764 .30893 L .4977 .30898 L F
.49589 .30486 m .49757 .30876 L .4977 .30898 L .744 .171 0 r
F
.49802 .30886 m .4979 .30907 L .49771 .30883 L .844 .395 0 r
F
.4979 .30907 m .49766 .30944 L .4977 .30898 L F
.49589 .30486 m .49778 .30901 L .4979 .30907 L .744 .171 0 r
F
.4979 .30907 m .4977 .30898 L .49771 .30883 L .844 .395 0 r
F
.4979 .30907 m .49793 .30936 L .49795 .30917 L .744 .171 0 r
F
.49801 .30888 m .49761 .31019 L .49766 .30944 L .844 .395 0 r
F
.49802 .30886 m .49802 .30888 L .49801 .30888 L F
.49802 .30888 m .49761 .31019 L .49801 .30888 L F
.49913 .30858 m .49926 .31317 L .4991 .30875 L 0 0 0 r
F
.49913 .30858 m .49936 .31299 L .49926 .31317 L F
.49936 .31299 m .49943 .31764 L .49926 .31317 L .09 .001 0 r
F
.49936 .31299 m .49963 .31744 L .49943 .31764 L F
.49941 .31272 m .49963 .31744 L .49936 .31299 L 0 0 0 r
F
.49941 .31272 m .49979 .31715 L .49963 .31744 L F
.49938 .31234 m .49979 .31715 L .49941 .31272 L F
.49938 .31234 m .4999 .31675 L .49979 .31715 L F
.49923 .31182 m .49975 .31566 L .49938 .31234 L F
.49975 .31566 m .4999 .31675 L .49981 .31603 L F
.49975 .31566 m .49981 .31603 L .49938 .31234 L F
.49923 .31182 m .49995 .31619 L .4999 .31675 L F
.49893 .31111 m .49995 .31619 L .49923 .31182 L F
.49927 .31279 m .49991 .31542 L .49995 .31619 L F
.49893 .31111 m .49913 .31201 L .49927 .31279 L F
.49913 .31201 m .49991 .31542 L .49927 .31279 L F
.4984 .31012 m .49991 .31542 L .49893 .31111 L F
.4984 .31012 m .49976 .31437 L .49991 .31542 L F
.4977 .30898 m .49976 .31437 L .4984 .31012 L F
.49757 .30889 m .49732 .30952 L .49724 .30923 L 1 .548 0 r
F
.49763 .30896 m .49578 .31322 L .49757 .30889 L F
.49766 .30899 m .49976 .31437 L .4977 .30898 L 0 0 0 r
F
.49908 .30835 m .49936 .31299 L .49913 .30858 L F
.49908 .30835 m .49941 .31272 L .49936 .31299 L F
.49765 .30899 m .49766 .30899 L .49766 .30899 L F
.49763 .30893 m .49943 .3129 L .49976 .31437 L F
.49757 .30876 m .49765 .30899 L .4977 .30898 L F
.49757 .30876 m .49763 .3089 L .49763 .30893 L F
.49763 .3089 m .49943 .3129 L .49763 .30893 L F
.49772 .30875 m .49762 .30885 L .49797 .30674 L 1 .548 0 r
F
.494 .30321 m .49757 .30876 L .49589 .30486 L .619 .092 0 r
F
.494 .30321 m .49631 .30689 L .49757 .30876 L F
.49762 .30885 m .49759 .30887 L .49747 .30756 L 1 .548 0 r
F
.49759 .30887 m .49724 .30923 L .49732 .30866 L F
.49716 .30853 m .49763 .3089 L .49757 .30876 L 0 0 0 r
F
.49127 .30092 m .49631 .30689 L .494 .30321 L 0 .011 0 r
F
.49127 .30092 m .49445 .30429 L .49631 .30689 L F
.49631 .30689 m .49716 .30853 L .49757 .30876 L 0 0 0 r
F
.49718 .30606 m .49761 .30749 L .49771 .30758 L .808 .222 0 r
F
.49729 .30287 m .49795 .30644 L .49813 .30588 L .992 .286 0 r
F
.49615 .30215 m .49804 .30693 L .49729 .30287 L .952 .256 0 r
F
.49615 .30215 m .49718 .30606 L .49804 .30693 L F
.48859 .29795 m .494 .30321 L .49205 .29982 L .594 .035 0 r
F
.48859 .29795 m .49127 .30092 L .494 .30321 L F
.49536 .29838 m .49615 .30215 L .49729 .30287 L 1 .26 0 r
F
.49448 .30117 m .49718 .30606 L .49615 .30215 L .872 .21 0 r
F
.49448 .30117 m .49589 .30486 L .49718 .30606 L F
.49205 .29982 m .49589 .30486 L .49448 .30117 L .771 .139 0 r
F
.49205 .29982 m .494 .30321 L .49589 .30486 L F
.49797 .30674 m .49691 .30727 L .49842 .30393 L 1 .67 0 r
F
.49691 .30727 m .49678 .30705 L .49842 .30393 L F
.49445 .30429 m .49649 .30733 L .49631 .30689 L 0 .065 0 r
F
.49649 .30733 m .49665 .30752 L .49631 .30689 L F
.49658 .30743 m .49649 .30733 L .49842 .30393 L 1 .67 0 r
F
.49445 .30429 m .49639 .30636 L .49649 .30733 L 0 .065 0 r
F
.49649 .30733 m .49605 .30677 L .49639 .30636 L 1 .67 0 r
F
.49649 .30733 m .49639 .30636 L .49842 .30393 L F
.49759 .30887 m .49732 .30866 L .49735 .30843 L 1 .548 0 r
F
.49724 .30923 m .49712 .30815 L .49747 .30756 L F
.49716 .30853 m .49943 .3129 L .49763 .3089 L 0 0 0 r
F
.49684 .30771 m .49888 .31088 L .49694 .30811 L F
.49712 .30815 m .49528 .3112 L .49658 .30743 L 1 .67 0 r
F
.49649 .30733 m .49675 .3077 L .49666 .30753 L 0 .065 0 r
F
.49631 .30689 m .49684 .30771 L .49694 .30811 L 0 0 0 r
F
.49658 .30743 m .49666 .30753 L .49665 .30752 L 0 .065 0 r
F
.49658 .30743 m .49469 .30838 L .49605 .30677 L 1 .67 0 r
F
.49649 .30733 m .49666 .30753 L .49658 .30743 L 0 .065 0 r
F
.49658 .30743 m .49528 .3112 L .49469 .30838 L 1 .67 0 r
F
.49675 .3077 m .49712 .30815 L .49631 .30689 L 0 .065 0 r
F
.49797 .30674 m .49712 .30815 L .49658 .30743 L 1 .67 0 r
F
.49694 .30811 m .49715 .30841 L .49716 .30853 L 0 0 0 r
F
.49724 .30923 m .49528 .3112 L .49712 .30815 L 1 .548 0 r
F
.49675 .3077 m .49888 .31088 L .49712 .30815 L 0 .065 0 r
F
.49758 .30869 m .49735 .30843 L .49747 .30756 L 1 .548 0 r
F
.49759 .30887 m .49735 .30843 L .49758 .30869 L F
.49762 .30885 m .49747 .30756 L .49797 .30674 L F
.49772 .30875 m .49763 .30896 L .49757 .30889 L F
.49765 .30899 m .49766 .30899 L .4977 .30898 L 0 0 0 r
F
.49778 .30901 m .49793 .30936 L .4979 .30907 L .744 .171 0 r
F
.4978 .30906 m .4977 .30898 L .49793 .30936 L F
.49795 .30917 m .49793 .30936 L .4984 .31012 L F
.49895 .3059 m .49802 .30886 L .49772 .30875 L .844 .395 0 r
F
.49802 .30886 m .49771 .30883 L .49772 .30875 L F
.49802 .30886 m .49813 .30921 L .49804 .30887 L .808 .222 0 r
F
.49813 .30921 m .4984 .31012 L .49813 .30914 L F
.49783 .30823 m .49789 .30825 L .49771 .30758 L F
.49806 .3086 m .49813 .30911 L .49815 .30896 L F
.49816 .30888 m .49815 .30896 L .49816 .30889 L F
.49806 .3086 m .49815 .30896 L .49816 .30888 L F
.49804 .30878 m .49813 .30911 L .49806 .3086 L F
.49813 .30911 m .4984 .31012 L .49816 .30889 L F
.49804 .30693 m .49826 .30782 L .49839 .30733 L .824 .251 0 r
F
.49895 .3059 m .49772 .30875 L .4994 .30494 L .844 .395 0 r
F
.49895 .3059 m .4994 .30494 L .49958 .30454 L F
.49872 .30612 m .49871 .30642 L .49895 .3059 L 0 0 0 r
F
.49899 .3033 m .49856 .30688 L .49944 .30267 L F
.49944 .30267 m .49895 .3059 L .50018 .3018 L F
.50018 .3018 m .49901 .30569 L .49958 .30454 L F
.49901 .30569 m .49895 .3059 L .49958 .30454 L F
.50018 .3018 m .49958 .30454 L .50129 .30057 L F
.50129 .30057 m .49964 .30439 L .50056 .30263 L F
.49964 .30439 m .49958 .30454 L .50056 .30263 L F
.50129 .30057 m .50056 .30263 L .50293 .29885 L F
.50056 .30263 m .49842 .30393 L .50183 .30017 L .873 .458 0 r
F
.50056 .30263 m .50183 .30017 L .50202 .29997 L F
.49958 .30454 m .49797 .30674 L .50037 .30292 L .857 .423 0 r
F
.49958 .30454 m .50037 .30292 L .50056 .30263 L F
.49958 .30454 m .49772 .30875 L .49797 .30674 L F
.49649 .30733 m .49801 .30809 L .49888 .31088 L 0 .065 0 r
F
.49691 .30727 m .49658 .30743 L .49678 .30705 L 1 .67 0 r
F
.49639 .30636 m .49801 .30809 L .49649 .30733 L 0 .065 0 r
F
.49177 .30068 m .49537 .30326 L .49556 .30518 L 0 .151 0 r
F
.49177 .30068 m .49556 .30518 L .49445 .30429 L F
.49556 .30518 m .49574 .30548 L .49445 .30429 L F
.49591 .30563 m .49639 .30636 L .49445 .30429 L F
.4958 .30423 m .49612 .30668 L .49547 .30427 L 1 .835 0 r
F
.49842 .30393 m .49676 .30591 L .4958 .30423 L F
.49676 .30591 m .49612 .30668 L .4958 .30423 L F
.49056 .29667 m .49205 .29982 L .49448 .30117 L .828 .154 0 r
F
.48654 .29531 m .49205 .29982 L .49056 .29667 L .672 .06 0 r
F
.48654 .29531 m .48859 .29795 L .49205 .29982 L F
.48792 .29565 m .49464 .30221 L .49177 .30068 L .15 .222 0 r
F
.49842 .30393 m .49547 .30427 L .49916 .30002 L 1 .835 0 r
F
.49547 .30427 m .49543 .30391 L .49916 .30002 L F
.49503 .30432 m .49472 .30381 L .49537 .30326 L F
.49558 .30375 m .49537 .30326 L .49916 .30002 L F
.49503 .30432 m .49537 .30326 L .49558 .30375 L F
.49338 .29766 m .49615 .30215 L .49536 .29838 L 1 .214 0 r
F
.49338 .29766 m .49448 .30117 L .49615 .30215 L F
.49056 .29667 m .49448 .30117 L .49338 .29766 L .828 .154 0 r
F
.49916 .30002 m .49537 .30326 L .49482 .30222 L 1 .985 0 r
F
.49916 .30002 m .49482 .30222 L .49399 .29909 L F
.48792 .29565 m .4938 .29836 L .49399 .29909 L .15 .222 0 r
F
.49426 .30184 m .49399 .29909 L .49488 .30244 L F
.48792 .29565 m .49399 .29909 L .49426 .30184 L F
.5003 .29454 m .49393 .29842 L .49194 .29119 L 1 1 0 r
F
.48241 .28862 m .49363 .29788 L .48792 .29565 L .279 .286 0 r
F
.49363 .29788 m .49368 .29796 L .48792 .29565 L F
.49393 .29842 m .49392 .29841 L .49194 .29119 L 1 1 0 r
F
.48241 .28862 m .49187 .29119 L .49199 .2915 L .279 .286 0 r
F
.49392 .29841 m .49363 .29788 L .49199 .2915 L 1 1 0 r
F
.49392 .29841 m .49202 .29159 L .49194 .29119 L F
.49202 .29159 m .49199 .2915 L .49199 .29149 L F
.49202 .29159 m .49199 .29149 L .49194 .29119 L F
.47295 .24323 m .4767 .24654 L .48173 .26523 L .502 .518 0 r
F
.4767 .24654 m .48124 .25697 L .48173 .26523 L F
.4884 .26461 m .48508 .26576 L .48355 .26226 L .875 .969 0 r
F
.4884 .26461 m .48434 .26264 L .48557 .24203 L F
.48434 .26264 m .48355 .26226 L .48373 .26039 L F
.48434 .26264 m .48373 .26039 L .48557 .24203 L F
.45992 .21089 m .46802 .21778 L .47295 .24323 L .532 .567 0 r
F
.46802 .21778 m .47333 .23005 L .47295 .24323 L F
.48557 .24203 m .47927 .24379 L .47631 .23695 L .799 .906 0 r
F
.48557 .24203 m .47779 .23776 L .48153 .20875 L F
.47779 .23776 m .47631 .23695 L .47683 .23416 L F
.47779 .23776 m .47683 .23416 L .48153 .20875 L F
.44009 .16201 m .45506 .1746 L .45992 .21089 L .555 .604 0 r
F
.45506 .1746 m .4618 .19038 L .45992 .21089 L F
.48153 .20875 m .47073 .21128 L .4655 .19903 L .745 .854 0 r
F
.48153 .20875 m .4655 .19903 L .47552 .15829 L F
.4655 .19903 m .45956 .17839 L .47552 .15829 L F
.44009 .16201 m .45781 .16193 L .45956 .17839 L .555 .604 0 r
F
.45956 .17839 m .45499 .16251 L .45781 .16193 L .745 .854 0 r
F
.45956 .17839 m .45781 .16193 L .47552 .15829 L F
.51365 .23804 m .48153 .20875 L .52179 .20503 L .77 .89 0 r
F
.52179 .20503 m .47552 .15829 L .53424 .15505 L .727 .844 0 r
F
.52179 .20503 m .48153 .20875 L .47552 .15829 L F
.45956 .17839 m .49832 .16174 L .49992 .21234 L .555 .604 0 r
F
.45781 .16193 m .49832 .16174 L .45956 .17839 L F
.46266 .181 m .47073 .21128 L .46901 .21122 L F
.46209 .1872 m .46901 .21122 L .45992 .21089 L F
.46266 .181 m .46901 .21122 L .46209 .1872 L F
.45506 .1746 m .46266 .181 L .4618 .19038 L F
.38666 .1705 m .44009 .16201 L .45992 .21089 L .546 .597 0 r
F
.4655 .19903 m .41783 .17014 L .45499 .16251 L .745 .854 0 r
F
.42285 .21485 m .45992 .21089 L .47295 .24323 L .52 .557 0 r
F
.38666 .1705 m .45992 .21089 L .42285 .21485 L .546 .597 0 r
F
.4655 .19903 m .44187 .21807 L .41783 .17014 L .745 .854 0 r
F
.47631 .23695 m .46901 .21169 L .48153 .20875 L .799 .906 0 r
F
.50821 .26045 m .48557 .24203 L .51365 .23804 L .829 .947 0 r
F
.51365 .23804 m .48557 .24203 L .48153 .20875 L .77 .89 0 r
F
.47167 .22088 m .49992 .21234 L .50088 .24571 L .532 .567 0 r
F
.45992 .21089 m .47073 .21128 L .47167 .22088 L F
.47073 .21128 m .49992 .21234 L .47167 .22088 L F
.46802 .21778 m .47354 .22247 L .47333 .23005 L F
.47167 .22088 m .44187 .21807 L .46901 .21169 L .799 .906 0 r
F
.47342 .22692 m .47826 .2437 L .47295 .24323 L .532 .567 0 r
F
.47631 .23695 m .47306 .23517 L .47167 .22088 L .799 .906 0 r
F
.47306 .23517 m .44187 .21807 L .47167 .22088 L F
.47073 .21128 m .44187 .21807 L .4655 .19903 L .745 .854 0 r
F
.46266 .181 m .49992 .21234 L .47073 .21128 L .555 .604 0 r
F
.47354 .22247 m .47927 .24379 L .47826 .2437 L .532 .567 0 r
F
.47354 .22247 m .47826 .2437 L .47342 .22692 L F
.4469 .24442 m .47295 .24323 L .48173 .26523 L .485 .504 0 r
F
.42285 .21485 m .47295 .24323 L .4469 .24442 L .52 .557 0 r
F
.47631 .23695 m .45787 .24979 L .44187 .21807 L .799 .906 0 r
F
.48355 .26226 m .47827 .24408 L .48557 .24203 L .875 .969 0 r
F
.50451 .27597 m .4884 .26461 L .50821 .26045 L .909 1 0 r
F
.50821 .26045 m .4884 .26461 L .48557 .24203 L .829 .947 0 r
F
.47977 .24924 m .50088 .24571 L .50146 .26836 L .502 .518 0 r
F
.47295 .24323 m .47927 .24379 L .47977 .24924 L F
.47927 .24379 m .50088 .24571 L .47977 .24924 L F
.4767 .24654 m .48084 .25019 L .48124 .25697 L F
.47977 .24924 m .45787 .24979 L .47827 .24408 L .875 .969 0 r
F
.48105 .25364 m .48454 .26568 L .48173 .26523 L .502 .518 0 r
F
.48355 .26226 m .48083 .26094 L .47977 .24924 L .875 .969 0 r
F
.48083 .26094 m .45787 .24979 L .47977 .24924 L F
.47927 .24379 m .45787 .24979 L .47631 .23695 L .799 .906 0 r
F
.47354 .22247 m .50088 .24571 L .47927 .24379 L .532 .567 0 r
F
.48084 .25019 m .48508 .26576 L .48454 .26568 L .502 .518 0 r
F
.48084 .25019 m .48454 .26568 L .48105 .25364 L F
.46325 .26464 m .48774 .28048 L .47454 .27871 L .439 .437 0 r
F
.46325 .26464 m .48173 .26523 L .48774 .28048 L F
.4469 .24442 m .48173 .26523 L .46325 .26464 L .485 .504 0 r
F
.48355 .26226 m .46884 .27137 L .45787 .24979 L .875 .969 0 r
F
.48173 .26523 m .48268 .26612 L .48774 .28048 L .463 .456 0 r
F
.48268 .26612 m .48532 .2686 L .48668 .27531 L F
.48268 .26612 m .48668 .27531 L .48774 .28048 L F
.48532 .2686 m .48637 .27219 L .48774 .28048 L F
.49044 .28024 m .48909 .28083 L .48849 .27944 L .981 1 0 r
F
.48883 .27958 m .48849 .27944 L .48848 .27829 L F
.48849 .27944 m .48532 .2686 L .4884 .26461 L F
.48173 .26523 m .48508 .26576 L .48532 .2686 L .463 .456 0 r
F
.48532 .2686 m .48454 .26595 L .48508 .26576 L .981 1 0 r
F
.48532 .2686 m .48508 .26576 L .4884 .26461 L F
.49044 .28024 m .48883 .27958 L .4884 .26461 L F
.48883 .27958 m .48848 .27829 L .4884 .26461 L F
.502 .28685 m .49044 .28024 L .50451 .27597 L 1 1 0 r
F
.50451 .27597 m .49044 .28024 L .4884 .26461 L .909 1 0 r
F
.48532 .2686 m .50146 .26836 L .50178 .28403 L .463 .456 0 r
F
.48508 .26576 m .50146 .26836 L .48532 .2686 L F
.48586 .2691 m .48909 .28083 L .48774 .28048 L F
.46285 .27857 m .48241 .28862 L .47399 .28721 L .338 .346 0 r
F
.47454 .27871 m .49187 .29119 L .48241 .28862 L .373 .361 0 r
F
.46285 .27857 m .47454 .27871 L .48241 .28862 L .338 .346 0 r
F
.47454 .27871 m .48711 .2804 L .49187 .29119 L .373 .361 0 r
F
.48711 .2804 m .48774 .28048 L .49164 .29059 L F
.48711 .2804 m .49164 .29059 L .49187 .29119 L F
.48774 .28048 m .48919 .28197 L .49182 .29099 L .412 .382 0 r
F
.49164 .29059 m .49182 .29099 L .49187 .29119 L F
.48774 .28048 m .49182 .29099 L .49164 .29059 L F
.48919 .28197 m .49169 .29047 L .49183 .29103 L F
.49182 .29099 m .49183 .29103 L .49187 .29119 L F
.48919 .28197 m .49183 .29103 L .49182 .29099 L F
.49191 .2912 m .49191 .29121 L .4919 .29117 L 1 1 0 r
F
.49191 .29121 m .4919 .29118 L .4919 .29117 L F
.4919 .29117 m .4919 .29118 L .49189 .29117 L F
.49189 .29117 m .48919 .28197 L .49044 .28024 L F
.48774 .28048 m .48909 .28083 L .48919 .28197 L .412 .382 0 r
F
.48919 .28197 m .48888 .28092 L .48909 .28083 L 1 1 0 r
F
.48919 .28197 m .48909 .28083 L .49044 .28024 L F
.49194 .29115 m .49185 .29082 L .49044 .28024 L F
.50277 .29682 m .50293 .29885 L .50498 .29538 L 0 0 0 r
F
.50415 .29626 m .5003 .29454 L .50724 .29107 L .904 .709 0 r
F
.50724 .29107 m .5003 .29454 L .502 .28685 L .905 .863 0 r
F
.5003 .29454 m .49194 .29119 L .502 .28685 L 1 1 0 r
F
.502 .28685 m .49194 .29119 L .49044 .28024 L F
.48919 .28197 m .50178 .28403 L .50192 .29503 L .412 .382 0 r
F
.48909 .28083 m .50178 .28403 L .48919 .28197 L F
.4896 .28239 m .49191 .29121 L .49191 .29121 L F
.49151 .28979 m .49191 .29121 L .49187 .29119 L F
.4896 .28239 m .49191 .29121 L .49151 .28979 L F
.48241 .28862 m .49199 .2915 L .49363 .29788 L .279 .286 0 r
F
.49377 .29799 m .49393 .29842 L .48792 .29565 L F
.47905 .2918 m .48087 .29343 L .48654 .29531 L .462 0 0 r
F
.48087 .29343 m .48859 .29795 L .48654 .29531 L .432 0 0 r
F
.48087 .29343 m .48369 .29537 L .48859 .29795 L F
.48849 .2979 m .49127 .30092 L .48859 .29795 L 0 .091 0 r
F
.48369 .29537 m .49127 .30092 L .48849 .2979 L F
.48369 .29537 m .48737 .29776 L .49127 .30092 L F
.48737 .29776 m .49381 .30369 L .49127 .30092 L 0 .121 0 r
F
.49381 .30369 m .49445 .30429 L .49127 .30092 L F
.47291 .29083 m .48369 .29537 L .48077 .29339 L 0 .197 0 r
F
.47291 .29083 m .47676 .29179 L .48369 .29537 L F
.47676 .29179 m .48634 .29718 L .48369 .29537 L 0 .202 0 r
F
.48634 .29718 m .48737 .29776 L .48369 .29537 L F
.48077 .29339 m .48369 .29537 L .48087 .29343 L 0 .197 0 r
F
.48737 .29776 m .49177 .30068 L .49445 .30429 L 0 .121 0 r
F
.47676 .29179 m .48183 .29336 L .48737 .29776 L 0 .202 0 r
F
.48183 .29336 m .49177 .30068 L .48737 .29776 L .043 .211 0 r
F
.48183 .29336 m .48792 .29565 L .49177 .30068 L F
.47399 .28721 m .48792 .29565 L .48183 .29336 L .217 .277 0 r
F
.47399 .28721 m .48241 .28862 L .48792 .29565 L F
.49309 .29893 m .482 .29681 L .49029 .29212 L 1 1 0 r
F
.49199 .2915 m .49191 .29121 L .49199 .29149 L F
.49187 .29119 m .49191 .29124 L .49199 .2915 L .342 .305 0 r
F
.49309 .29893 m .49192 .29125 L .49199 .2915 L 1 1 0 r
F
.49192 .29125 m .49191 .29121 L .49199 .2915 L F
.49191 .29124 m .49192 .29124 L .49199 .2915 L .342 .305 0 r
F
.49916 .30002 m .4942 .29913 L .5003 .29454 L 1 .985 0 r
F
.4942 .29913 m .49414 .29899 L .5003 .29454 L F
.49399 .29909 m .49393 .29842 L .5003 .29454 L F
.50124 .29785 m .50129 .30057 L .50277 .29682 L 0 0 0 r
F
.50124 .29785 m .50018 .3018 L .50129 .30057 L F
.50277 .29682 m .50129 .30057 L .50293 .29885 L F
.50293 .29885 m .50056 .30263 L .50202 .29997 L .653 .398 0 r
F
.50202 .29997 m .49916 .30002 L .50415 .29626 L .885 .546 0 r
F
.50202 .29997 m .49842 .30393 L .49916 .30002 L F
.50415 .29626 m .49916 .30002 L .5003 .29454 L .904 .709 0 r
F
.49191 .29124 m .50192 .29503 L .50195 .30282 L .342 .305 0 r
F
.49187 .29119 m .49191 .29121 L .49191 .29124 L F
.49191 .29121 m .50192 .29503 L .49191 .29124 L F
.49266 .29612 m .49224 .29541 L .49191 .29121 L 1 1 0 r
F
.49224 .29541 m .49029 .29212 L .49191 .29121 L F
.49309 .29893 m .49029 .29212 L .49266 .29612 L F
.49199 .29149 m .49191 .29121 L .49194 .29119 L F
.49191 .29121 m .482 .29681 L .4919 .29118 L F
.46699 .28681 m .48183 .29336 L .47676 .29179 L .163 .276 0 r
F
.46699 .28681 m .47399 .28721 L .48183 .29336 L F
.49189 .29117 m .482 .29681 L .47653 .28632 L 1 1 0 r
F
.4919 .29118 m .482 .29681 L .49189 .29117 L F
.49194 .29119 m .49191 .2912 L .4919 .29117 L F
.44696 .26636 m .47454 .27871 L .46285 .27857 L .419 .424 0 r
F
.44696 .26636 m .46325 .26464 L .47454 .27871 L F
.48849 .27944 m .47653 .28632 L .46884 .27137 L .981 1 0 r
F
.48909 .28083 m .47653 .28632 L .48849 .27944 L F
.48508 .26576 m .46884 .27137 L .48355 .26226 L .875 .969 0 r
F
.48084 .25019 m .50146 .26836 L .48508 .26576 L .502 .518 0 r
F
.48849 .27944 m .46884 .27137 L .48454 .26595 L .981 1 0 r
F
.48532 .2686 m .48586 .2691 L .48637 .27219 L .463 .456 0 r
F
.48586 .2691 m .50178 .28403 L .48909 .28083 L F
.49194 .29119 m .49189 .29117 L .49185 .29082 L 1 1 0 r
F
.49194 .29119 m .49185 .29082 L .49194 .29115 L F
.49189 .29117 m .47653 .28632 L .48888 .28092 L F
.48919 .28197 m .4896 .28239 L .49169 .29047 L .412 .382 0 r
F
.4896 .28239 m .50192 .29503 L .49191 .29121 L F
.49363 .29788 m .49199 .2915 L .49473 .29878 L .279 .286 0 r
F
.49363 .29788 m .49268 .29615 L .49199 .2915 L 1 1 0 r
F
.49199 .2915 m .50195 .30282 L .49473 .29878 L .342 .305 0 r
F
.49192 .29124 m .50195 .30282 L .49199 .2915 L F
.49393 .29842 m .49309 .29893 L .49268 .29615 L 1 1 0 r
F
.49363 .29788 m .49377 .29799 L .49368 .29796 L .279 .286 0 r
F
.49377 .29799 m .49473 .29878 L .49393 .29842 L F
.4942 .29913 m .49399 .29909 L .49414 .29899 L 1 .985 0 r
F
.49399 .29909 m .49309 .29893 L .49393 .29842 L F
.49537 .30326 m .4932 .29965 L .49309 .29893 L F
.49488 .30244 m .49473 .29878 L .49668 .3042 L .15 .222 0 r
F
.4938 .29836 m .49473 .29878 L .49488 .30244 L F
.49399 .29909 m .49482 .30222 L .49309 .29893 L 1 .985 0 r
F
.49464 .30221 m .49488 .30244 L .49515 .30311 L .15 .222 0 r
F
.49488 .30244 m .49512 .30285 L .49515 .30311 L F
.4951 .30266 m .49537 .30326 L .49515 .30311 L F
.49464 .30221 m .49515 .30311 L .49177 .30068 L F
.49537 .30326 m .49398 .30444 L .4932 .29965 L 1 .985 0 r
F
.49488 .30244 m .4951 .30266 L .49512 .30285 L .15 .222 0 r
F
.4951 .30266 m .49668 .3042 L .49537 .30326 L F
.49606 .30577 m .49639 .30636 L .49591 .30563 L 0 .151 0 r
F
.49503 .30432 m .49469 .30838 L .49398 .30444 L 1 .835 0 r
F
.49547 .30427 m .49536 .30482 L .49503 .30432 L F
.49536 .30482 m .49469 .30838 L .49503 .30432 L F
.49556 .30518 m .49568 .30507 L .49578 .30545 L 0 .151 0 r
F
.49537 .30326 m .49668 .3042 L .49556 .30518 L F
.49556 .30518 m .49578 .30545 L .49574 .30548 L F
.49578 .30545 m .49606 .30577 L .49591 .30563 L F
.49578 .30545 m .49591 .30563 L .49574 .30548 L F
.49612 .30668 m .49469 .30838 L .49536 .30482 L 1 .835 0 r
F
.49578 .30545 m .49536 .30482 L .49547 .30427 L F
.49612 .30668 m .49536 .30482 L .49578 .30545 L F
.49578 .30545 m .49668 .3042 L .49801 .30809 L 0 .151 0 r
F
.49568 .30507 m .49668 .3042 L .49578 .30545 L F
.49547 .30427 m .49503 .30432 L .49543 .30391 L 1 .835 0 r
F
.49503 .30432 m .49398 .30444 L .49472 .30381 L F
.49606 .30577 m .49801 .30809 L .49639 .30636 L 0 .151 0 r
F
.49716 .30853 m .49888 .31088 L .49943 .3129 L 0 0 0 r
F
.49715 .30841 m .49888 .31088 L .49716 .30853 L F
.49724 .30923 m .49578 .31322 L .49528 .3112 L 1 .548 0 r
F
.49732 .30952 m .49578 .31322 L .49724 .30923 L F
.49795 .30644 m .49804 .30693 L .49813 .30588 L .992 .286 0 r
F
.38307 .28663 m .38504 .27572 L .41801 .28131 L .487 .518 0 r
F
.33716 .28488 m .38504 .27572 L .38307 .28663 L .526 .58 0 r
F
.50292 .41639 m .49576 .41426 L .5028 .40997 L .759 .749 0 r
F
.50292 .41639 m .49328 .4205 L .49576 .41426 L F
.39841 .44583 m .41805 .43431 L .42644 .43803 L .465 .464 0 r
F
.39841 .44583 m .3864 .43906 L .41805 .43431 L F
.43875 .54862 m .44068 .56968 L .41853 .55923 L .454 .451 0 r
F
.43875 .54862 m .45501 .55781 L .44068 .56968 L F
.50662 .29217 m .50815 .29337 L .51041 .29063 L 0 0 0 r
F
.50662 .29217 m .50498 .29538 L .50815 .29337 L F
.56584 .43378 m .57614 .43056 L .60567 .43723 L .311 .361 0 r
F
.54709 .42673 m .57614 .43056 L .56584 .43378 L .172 .32 0 r
F
.53763 .42699 m .54709 .42673 L .56584 .43378 L .181 .312 0 r
F
.56902 .57208 m .54558 .58135 L .53493 .56912 L .668 .776 0 r
F
.39582 .61081 m .4044 .59603 L .42376 .59802 L .442 .433 0 r
F
.39582 .61081 m .3691 .60646 L .4044 .59603 L F
.50585 .40973 m .51837 .41861 L .50936 .4159 L 0 .18 0 r
F
.53023 .39797 m .51656 .39914 L .52271 .39263 L 1 1 0 r
F
.53755 .38994 m .53023 .39797 L .52271 .39263 L F
.58094 .27974 m .60983 .26588 L .61403 .27676 L .526 .543 0 r
F
.58094 .27974 m .57748 .27321 L .60983 .26588 L F
.55859 .38573 m .53755 .38994 L .54343 .38113 L 1 .971 0 r
F
.56447 .37455 m .55859 .38573 L .54343 .38113 L .985 .907 0 r
F
.58743 .37847 m .55859 .38573 L .56447 .37455 L .875 .882 0 r
F
.52648 .42045 m .54709 .42673 L .53763 .42699 L 0 .249 0 r
F
.51837 .41861 m .52648 .42045 L .53763 .42699 L .032 .251 0 r
F
.46552 .43279 m .46815 .42728 L .47552 .42586 L .492 .444 0 r
F
.46552 .43279 m .45534 .43299 L .46815 .42728 L F
.33716 .28488 m .33866 .26789 L .38504 .27572 L .526 .58 0 r
F
.27336 .28246 m .33866 .26789 L .33716 .28488 L .554 .623 0 r
F
.52634 .28486 m .53398 .28136 L .53806 .28218 L .324 .386 0 r
F
.52634 .28486 m .52335 .28552 L .53398 .28136 L F
.4054 .34939 m .37537 .3676 L .37114 .3489 L .739 .707 0 r
F
.4054 .34939 m .40801 .36426 L .37537 .3676 L F
.51041 .29063 m .51266 .29057 L .51578 .2885 L 0 0 0 r
F
.51041 .29063 m .50815 .29337 L .51266 .29057 L F
.49891 .30802 m .49941 .31272 L .49908 .30835 L F
.44943 .36001 m .43632 .3734 L .43193 .36181 L .72 .559 0 r
F
.44943 .36001 m .45251 .36974 L .43632 .3734 L F
.49328 .4205 m .48901 .41784 L .49576 .41426 L .662 .557 0 r
F
.49328 .4205 m .48402 .42364 L .48901 .41784 L F
.64061 .59741 m .71964 .59867 L .69076 .60984 L .331 .374 0 r
F
.61559 .60271 m .64061 .59741 L .69076 .60984 L .333 .373 0 r
F
.49891 .30802 m .49938 .31234 L .49941 .31272 L 0 0 0 r
F
.49859 .30756 m .49938 .31234 L .49891 .30802 L .791 .259 0 r
F
.46443 .36705 m .45744 .37894 L .45251 .36974 L .62 .422 0 r
F
.46443 .36705 m .46796 .37503 L .45744 .37894 L F
.38086 .78124 m .38082 .76822 L .41168 .76829 L .331 .384 0 r
F
.38086 .78124 m .339 .77939 L .38082 .76822 L F
.49859 .30756 m .49923 .31182 L .49938 .31234 L .791 .259 0 r
F
.49874 .31338 m .49847 .31783 L .49854 .31334 L 1 .289 0 r
F
.49874 .31338 m .49873 .31786 L .49847 .31783 L F
.49893 .31336 m .49873 .31786 L .49874 .31338 L .802 .203 0 r
F
.49893 .31336 m .49898 .31784 L .49873 .31786 L F
.49911 .31329 m .49898 .31784 L .49893 .31336 L .508 .141 0 r
F
.49854 .31334 m .49819 .31774 L .49833 .31325 L 1 .391 0 r
F
.49854 .31334 m .49847 .31783 L .49819 .31774 L F
.59225 .36401 m .58743 .37847 L .56447 .37455 L .845 .831 0 r
F
.62585 .36577 m .58743 .37847 L .59225 .36401 L .775 .813 0 r
F
.49911 .31329 m .49922 .31777 L .49898 .31784 L .508 .141 0 r
F
.49926 .31317 m .49922 .31777 L .49911 .31329 L .312 .076 0 r
F
.49833 .31325 m .49791 .31759 L .49814 .31309 L 1 .47 0 r
F
.49833 .31325 m .49819 .31774 L .49791 .31759 L F
.49926 .31317 m .49943 .31764 L .49922 .31777 L .312 .076 0 r
F
.50498 .29538 m .50531 .29646 L .50815 .29337 L 0 0 0 r
F
.50498 .29538 m .50298 .29877 L .50531 .29646 L F
.50815 .29337 m .50531 .29646 L .50872 .29313 L F
.50531 .29646 m .50415 .29626 L .50857 .29323 L .718 .447 0 r
F
.50531 .29646 m .50857 .29323 L .50872 .29313 L F
.50298 .29877 m .50293 .29885 L .50531 .29646 L 0 0 0 r
F
.49814 .31309 m .49761 .31734 L .49796 .31285 L 1 .494 0 r
F
.49814 .31309 m .49791 .31759 L .49761 .31734 L F
.53755 .38994 m .52271 .39263 L .52802 .38548 L 1 1 0 r
F
.54343 .38113 m .53755 .38994 L .52802 .38548 L F
.49796 .31285 m .4973 .31697 L .4978 .31248 L 1 .473 0 r
F
.49796 .31285 m .49761 .31734 L .4973 .31697 L F
.60567 .43723 m .61584 .42988 L .6605 .43457 L .407 .42 0 r
F
.57614 .43056 m .61584 .42988 L .60567 .43723 L .323 .37 0 r
F
.52879 .57939 m .56359 .59185 L .54018 .5913 L .205 .314 0 r
F
.48802 .39101 m .49177 .40106 L .48485 .3956 L .184 .185 0 r
F
.48332 .38521 m .48485 .3956 L .4784 .3894 L .31 .213 0 r
F
.48332 .38521 m .48802 .39101 L .48485 .3956 L F
.47005 .59707 m .46112 .5873 L .47892 .58495 L .521 .492 0 r
F
.47005 .59707 m .44593 .59842 L .46112 .5873 L F
.4978 .31248 m .49697 .31645 L .49767 .31196 L 1 .446 0 r
F
.4978 .31248 m .4973 .31697 L .49697 .31645 L F
.65448 .74519 m .586 .74287 L .61766 .73203 L .509 .51 0 r
F
.69315 .73041 m .65448 .74519 L .61766 .73203 L .521 .536 0 r
F
.61403 .27676 m .65555 .25552 L .66021 .27259 L .558 .617 0 r
F
.61403 .27676 m .60983 .26588 L .65555 .25552 L F
.47917 .37891 m .4784 .3894 L .47269 .38252 L .409 .248 0 r
F
.47917 .37891 m .48332 .38521 L .4784 .3894 L F
.74273 .33954 m .73473 .37154 L .67185 .3682 L .677 .749 0 r
F
.51578 .2885 m .51903 .28667 L .52335 .28552 L 0 0 0 r
F
.51578 .2885 m .51266 .29057 L .51903 .28667 L F
.27336 .28246 m .27308 .25685 L .33866 .26789 L .554 .623 0 r
F
.49307 .39629 m .49887 .40577 L .49177 .40106 L .025 .155 0 r
F
.48802 .39101 m .49307 .39629 L .49177 .40106 L .184 .185 0 r
F
.58472 .59068 m .64061 .59741 L .61559 .60271 L .258 .345 0 r
F
.56359 .59185 m .58472 .59068 L .61559 .60271 L .272 .344 0 r
F
.49767 .31196 m .49661 .31571 L .4976 .31123 L 1 .435 0 r
F
.49767 .31196 m .49697 .31645 L .49661 .31571 L F
.44155 .28532 m .46172 .28722 L .45839 .28821 L .296 .349 0 r
F
.49873 .31786 m .4984 .32237 L .49847 .31783 L 1 .273 0 r
F
.49873 .31786 m .49873 .32239 L .4984 .32237 L F
.49898 .31784 m .49873 .32239 L .49873 .31786 L .805 .205 0 r
F
.49898 .31784 m .49904 .32236 L .49873 .32239 L F
.49922 .31777 m .49904 .32236 L .49898 .31784 L .556 .155 0 r
F
.49847 .31783 m .49806 .32228 L .49819 .31774 L 1 .355 0 r
F
.49847 .31783 m .4984 .32237 L .49806 .32228 L F
.53806 .28218 m .54894 .27554 L .55447 .27844 L .463 .427 0 r
F
.53806 .28218 m .53398 .28136 L .54894 .27554 L F
.49922 .31777 m .49933 .32229 L .49904 .32236 L .556 .155 0 r
F
.49943 .31764 m .49933 .32229 L .49922 .31777 L .394 .107 0 r
F
.49819 .31774 m .49768 .32214 L .49791 .31759 L 1 .434 0 r
F
.49819 .31774 m .49806 .32228 L .49768 .32214 L F
.51244 .41299 m .52648 .42045 L .51837 .41861 L 0 .159 0 r
F
.50585 .40973 m .51244 .41299 L .51837 .41861 L 0 .18 0 r
F
.49943 .31764 m .49962 .32215 L .49933 .32229 L .394 .107 0 r
F
.49963 .31744 m .49962 .32215 L .49943 .31764 L .243 .056 0 r
F
.49791 .31759 m .49727 .3219 L .49761 .31734 L 1 .492 0 r
F
.49791 .31759 m .49768 .32214 L .49727 .3219 L F
.49963 .31744 m .4999 .32194 L .49962 .32215 L .243 .056 0 r
F
.49979 .31715 m .4999 .32194 L .49963 .31744 L .088 .006 0 r
F
.49761 .31734 m .4968 .32155 L .4973 .31697 L 1 .525 0 r
F
.49761 .31734 m .49727 .3219 L .4968 .32155 L F
.47574 .37217 m .47269 .38252 L .46796 .37503 L .499 .294 0 r
F
.47574 .37217 m .47917 .37891 L .47269 .38252 L F
.4976 .31123 m .49622 .31467 L .49761 .31019 L 1 .445 0 r
F
.4976 .31123 m .49661 .31571 L .49622 .31467 L F
.49979 .31715 m .50018 .32165 L .4999 .32194 L .088 .006 0 r
F
.4999 .31675 m .50018 .32165 L .49979 .31715 L 0 0 0 r
F
.50815 .29337 m .50872 .29313 L .51266 .29057 L F
.4973 .31697 m .49626 .32105 L .49697 .31645 L 1 .544 0 r
F
.4973 .31697 m .4968 .32155 L .49626 .32105 L F
.4999 .31675 m .50044 .32124 L .50018 .32165 L 0 0 0 r
F
.49995 .31619 m .50044 .32124 L .4999 .31675 L F
.43027 .34974 m .40801 .36426 L .4054 .34939 L .778 .677 0 r
F
.43027 .34974 m .43193 .36181 L .40801 .36426 L F
.48402 .42364 m .48283 .42075 L .48901 .41784 L .555 .455 0 r
F
.48402 .42364 m .47552 .42586 L .48283 .42075 L F
.50293 .29885 m .50202 .29997 L .50531 .29646 L .653 .398 0 r
F
.49307 .39629 m .49825 .40101 L .49887 .40577 L .025 .155 0 r
F
.56902 .57208 m .53493 .56912 L .55221 .5608 L .668 .776 0 r
F
.5902 .56085 m .56902 .57208 L .55221 .5608 L .693 .815 0 r
F
.49697 .31645 m .49563 .32034 L .49661 .31571 L 1 .566 0 r
F
.49697 .31645 m .49626 .32105 L .49563 .32034 L F
.49873 .32239 m .49834 .32694 L .4984 .32237 L 1 .261 0 r
F
.49873 .32239 m .49873 .32696 L .49834 .32694 L F
.49904 .32236 m .49873 .32696 L .49873 .32239 L .808 .207 0 r
F
.4984 .32237 m .49793 .32687 L .49806 .32228 L 1 .326 0 r
F
.4984 .32237 m .49834 .32694 L .49793 .32687 L F
.49904 .32236 m .4991 .32692 L .49873 .32696 L .808 .207 0 r
F
.49933 .32229 m .4991 .32692 L .49904 .32236 L .6 .166 0 r
F
.49933 .32229 m .49946 .32684 L .4991 .32692 L F
.49962 .32215 m .49946 .32684 L .49933 .32229 L .457 .13 0 r
F
.49806 .32228 m .49747 .32674 L .49768 .32214 L 1 .392 0 r
F
.49806 .32228 m .49793 .32687 L .49747 .32674 L F
.46224 .3587 m .45251 .36974 L .44943 .36001 L .73 .488 0 r
F
.46224 .3587 m .46443 .36705 L .45251 .36974 L F
.49962 .32215 m .49982 .32671 L .49946 .32684 L .457 .13 0 r
F
.4999 .32194 m .49982 .32671 L .49962 .32215 L .349 .095 0 r
F
.49995 .31619 m .5007 .32067 L .50044 .32124 L 0 0 0 r
F
.49991 .31542 m .5007 .32067 L .49995 .31619 L F
.49768 .32214 m .49695 .32653 L .49727 .3219 L 1 .453 0 r
F
.49768 .32214 m .49747 .32674 L .49695 .32653 L F
.49761 .31019 m .49622 .31467 L .49578 .31322 L 1 .478 0 r
F
.6605 .43457 m .73503 .42122 L .72123 .44093 L .471 .486 0 r
F
.4999 .32194 m .50019 .3265 L .49982 .32671 L .349 .095 0 r
F
.50018 .32165 m .50019 .3265 L .4999 .32194 L .246 .062 0 r
F
.49727 .3219 m .49634 .32621 L .4968 .32155 L 1 .505 0 r
F
.49727 .3219 m .49695 .32653 L .49634 .32621 L F
.51656 .39914 m .50776 .40027 L .51265 .39476 L 1 1 0 r
F
.51656 .39914 m .50983 .40492 L .50776 .40027 L F
.52271 .39263 m .51656 .39914 L .51265 .39476 L F
.49661 .31571 m .49485 .31934 L .49622 .31467 L 1 .603 0 r
F
.49661 .31571 m .49563 .32034 L .49485 .31934 L F
.50018 .32165 m .50058 .32621 L .50019 .3265 L .246 .062 0 r
F
.50044 .32124 m .50058 .32621 L .50018 .32165 L .155 .036 0 r
F
.54343 .38113 m .52802 .38548 L .53225 .37776 L 1 1 0 r
F
.54759 .37169 m .54343 .38113 L .53225 .37776 L 1 .913 0 r
F
.56447 .37455 m .54343 .38113 L .54759 .37169 L .985 .907 0 r
F
.4968 .32155 m .4956 .32575 L .49626 .32105 L 1 .552 0 r
F
.4968 .32155 m .49634 .32621 L .4956 .32575 L F
.47319 .36509 m .46796 .37503 L .46443 .36705 L .604 .349 0 r
F
.47319 .36509 m .47574 .37217 L .46796 .37503 L F
.49991 .31542 m .50095 .31988 L .5007 .32067 L 0 0 0 r
F
.49976 .31437 m .50095 .31988 L .49991 .31542 L F
.50044 .32124 m .501 .32581 L .50058 .32621 L .155 .036 0 r
F
.5007 .32067 m .501 .32581 L .50044 .32124 L .085 .022 0 r
F
.52335 .28552 m .52804 .28121 L .53398 .28136 L .492 .432 0 r
F
.52335 .28552 m .51903 .28667 L .52804 .28121 L F
.52271 .39263 m .51265 .39476 L .51712 .38872 L 1 1 0 r
F
.52802 .38548 m .52271 .39263 L .51712 .38872 L F
.42467 .53801 m .41853 .55923 L .39913 .54686 L .5 .504 0 r
F
.42467 .53801 m .43875 .54862 L .41853 .55923 L F
.49626 .32105 m .4947 .32511 L .49563 .32034 L 1 .6 0 r
F
.49626 .32105 m .4956 .32575 L .4947 .32511 L F
.44155 .28532 m .44601 .2822 L .46172 .28722 L .296 .349 0 r
F
.41801 .28131 m .44601 .2822 L .44155 .28532 L .407 .424 0 r
F
.60301 .76098 m .67833 .77067 L .6381 .77352 L .163 .324 0 r
F
.57042 .76028 m .60301 .76098 L .6381 .77352 L .186 .327 0 r
F
.49873 .32696 m .4983 .33155 L .49834 .32694 L 1 .252 0 r
F
.49873 .32696 m .49874 .33156 L .4983 .33155 L F
.4991 .32692 m .49874 .33156 L .49873 .32696 L .811 .209 0 r
F
.49834 .32694 m .49782 .3315 L .49793 .32687 L 1 .301 0 r
F
.49834 .32694 m .4983 .33155 L .49782 .3315 L F
.4991 .32692 m .49916 .33152 L .49874 .33156 L .811 .209 0 r
F
.49946 .32684 m .49916 .33152 L .4991 .32692 L .641 .176 0 r
F
.56773 .36273 m .56447 .37455 L .54759 .37169 L .936 .837 0 r
F
.59225 .36401 m .56447 .37455 L .56773 .36273 L .845 .831 0 r
F
.49793 .32687 m .49729 .33139 L .49747 .32674 L 1 .353 0 r
F
.49793 .32687 m .49782 .3315 L .49729 .33139 L F
.49946 .32684 m .49958 .33144 L .49916 .33152 L .641 .176 0 r
F
.49982 .32671 m .49958 .33144 L .49946 .32684 L .516 .148 0 r
F
.49747 .32674 m .49667 .33121 L .49695 .32653 L 1 .405 0 r
F
.49747 .32674 m .49729 .33139 L .49667 .33121 L F
.49982 .32671 m .50001 .33131 L .49958 .33144 L .516 .148 0 r
F
.50019 .3265 m .50001 .33131 L .49982 .32671 L .428 .124 0 r
F
.5007 .32067 m .50146 .32525 L .501 .32581 L .085 .022 0 r
F
.50095 .31988 m .50146 .32525 L .5007 .32067 L .045 .021 0 r
F
.49622 .31467 m .49387 .31795 L .49578 .31322 L 1 .67 0 r
F
.49622 .31467 m .49485 .31934 L .49387 .31795 L F
.46172 .28722 m .47676 .29179 L .47291 .29083 L .125 .282 0 r
F
.5028 .40997 m .49751 .40968 L .50264 .40525 L .784 .651 0 r
F
.5028 .40997 m .49576 .41426 L .49751 .40968 L F
.49695 .32653 m .49593 .33094 L .49634 .32621 L 1 .454 0 r
F
.49695 .32653 m .49667 .33121 L .49593 .33094 L F
.50019 .3265 m .50046 .33112 L .50001 .33131 L .428 .124 0 r
F
.50058 .32621 m .50046 .33112 L .50019 .3265 L .358 .102 0 r
F
.6759 .34376 m .67185 .3682 L .62585 .36577 L .707 .763 0 r
F
.74273 .33954 m .67185 .3682 L .6759 .34376 L .677 .749 0 r
F
.50056 .30263 m .49797 .30674 L .49842 .30393 L .873 .458 0 r
F
.34334 .44552 m .37914 .43123 L .3864 .43906 L .474 .488 0 r
F
.34334 .44552 m .3322 .43305 L .37914 .43123 L F
.51266 .29057 m .51358 .28848 L .51903 .28667 L .577 .438 0 r
F
.51266 .29057 m .50872 .29313 L .51358 .28848 L F
.49563 .32034 m .49355 .3242 L .49485 .31934 L 1 .66 0 r
F
.49563 .32034 m .4947 .32511 L .49355 .3242 L F
.49976 .31437 m .50119 .31879 L .50095 .31988 L 0 0 0 r
F
.49943 .3129 m .50119 .31879 L .49976 .31437 L F
.50531 .29646 m .50202 .29997 L .50415 .29626 L .718 .447 0 r
F
.66021 .27259 m .72067 .24079 L .72483 .26675 L .579 .661 0 r
F
.66021 .27259 m .65555 .25552 L .72067 .24079 L F
.50058 .32621 m .50096 .33084 L .50046 .33112 L .358 .102 0 r
F
.501 .32581 m .50096 .33084 L .50058 .32621 L .299 .087 0 r
F
.49634 .32621 m .49502 .33055 L .4956 .32575 L 1 .504 0 r
F
.49634 .32621 m .49593 .33094 L .49502 .33055 L F
.55447 .27844 m .57005 .26736 L .57748 .27321 L .534 .505 0 r
F
.55447 .27844 m .54894 .27554 L .57005 .26736 L F
.44836 .34998 m .43193 .36181 L .43027 .34974 L .819 .629 0 r
F
.44836 .34998 m .44943 .36001 L .43193 .36181 L F
.52802 .38548 m .51712 .38872 L .52095 .38222 L 1 1 0 r
F
.53225 .37776 m .52802 .38548 L .52095 .38222 L F
.50095 .31988 m .502 .32448 L .50146 .32525 L .045 .021 0 r
F
.50119 .31879 m .502 .32448 L .50095 .31988 L .038 .035 0 r
F
.501 .32581 m .50153 .33046 L .50096 .33084 L .299 .087 0 r
F
.50146 .32525 m .50153 .33046 L .501 .32581 L .255 .079 0 r
F
.4956 .32575 m .49387 .33 L .4947 .32511 L 1 .556 0 r
F
.4956 .32575 m .49502 .33055 L .49387 .33 L F
.64497 .55828 m .5902 .56085 L .60828 .54776 L .648 .759 0 r
F
.66518 .54035 m .64497 .55828 L .60828 .54776 L .651 .76 0 r
F
.72224 .55017 m .64497 .55828 L .66518 .54035 L .611 .708 0 r
F
.45534 .43299 m .46223 .42803 L .46815 .42728 L .4 .407 0 r
F
.45534 .43299 m .4471 .43227 L .46223 .42803 L F
.49874 .33156 m .49827 .3362 L .4983 .33155 L .966 .243 0 r
F
.49874 .33156 m .49876 .3362 L .49827 .3362 L F
.49916 .33152 m .49876 .3362 L .49874 .33156 L .813 .211 0 r
F
.4983 .33155 m .49774 .33616 L .49782 .3315 L 1 .279 0 r
F
.4983 .33155 m .49827 .3362 L .49774 .33616 L F
.48699 .38214 m .48802 .39101 L .48332 .38521 L .25 .167 0 r
F
.48397 .37626 m .48332 .38521 L .47917 .37891 L .372 .2 0 r
F
.48397 .37626 m .48699 .38214 L .48332 .38521 L F
.49916 .33152 m .49923 .33616 L .49876 .3362 L .813 .211 0 r
F
.49958 .33144 m .49923 .33616 L .49916 .33152 L .681 .185 0 r
F
.49782 .3315 m .49714 .33608 L .49729 .33139 L 1 .318 0 r
F
.49782 .3315 m .49774 .33616 L .49714 .33608 L F
.49958 .33144 m .4997 .33608 L .49923 .33616 L .681 .185 0 r
F
.50001 .33131 m .4997 .33608 L .49958 .33144 L .576 .164 0 r
F
.49729 .33139 m .49643 .33595 L .49667 .33121 L 1 .358 0 r
F
.49729 .33139 m .49714 .33608 L .49643 .33595 L F
.49042 .38765 m .49307 .39629 L .48802 .39101 L .088 .129 0 r
F
.48699 .38214 m .49042 .38765 L .48802 .39101 L .25 .167 0 r
F
.50001 .33131 m .50019 .33596 L .4997 .33608 L .576 .164 0 r
F
.50046 .33112 m .50019 .33596 L .50001 .33131 L .499 .147 0 r
F
.49485 .31934 m .49207 .32293 L .49387 .31795 L 1 .738 0 r
F
.49485 .31934 m .49355 .3242 L .49207 .32293 L F
.54709 .42673 m .55445 .42563 L .57614 .43056 L .172 .32 0 r
F
.53333 .42153 m .55445 .42563 L .54709 .42673 L 0 .253 0 r
F
.52648 .42045 m .53333 .42153 L .54709 .42673 L 0 .249 0 r
F
.47163 .35775 m .46443 .36705 L .46224 .3587 L .73 .415 0 r
F
.47163 .35775 m .47319 .36509 L .46443 .36705 L F
.50146 .32525 m .5022 .32994 L .50153 .33046 L .255 .079 0 r
F
.502 .32448 m .5022 .32994 L .50146 .32525 L .23 .081 0 r
F
.49667 .33121 m .49558 .33574 L .49593 .33094 L 1 .398 0 r
F
.49667 .33121 m .49643 .33595 L .49558 .33574 L F
.48149 .37008 m .47917 .37891 L .47574 .37217 L .471 .238 0 r
F
.48149 .37008 m .48397 .37626 L .47917 .37891 L F
.49578 .31322 m .49263 .31601 L .49528 .3112 L 1 .771 0 r
F
.49578 .31322 m .49387 .31795 L .49263 .31601 L F
.50046 .33112 m .50072 .33578 L .50019 .33596 L .499 .147 0 r
F
.50096 .33084 m .50072 .33578 L .50046 .33112 L .444 .133 0 r
F
.4947 .32511 m .49239 .32922 L .49355 .3242 L 1 .617 0 r
F
.4947 .32511 m .49387 .33 L .49239 .32922 L F
.49593 .33094 m .49453 .33544 L .49502 .33055 L 1 .439 0 r
F
.49593 .33094 m .49558 .33574 L .49453 .33544 L F
.50096 .33084 m .50132 .33553 L .50072 .33578 L .444 .133 0 r
F
.50153 .33046 m .50132 .33553 L .50096 .33084 L .404 .124 0 r
F
.49943 .3129 m .5014 .3173 L .50119 .31879 L 0 0 0 r
F
.49888 .31088 m .5014 .3173 L .49943 .3129 L 0 .049 0 r
F
.50119 .31879 m .50263 .32342 L .502 .32448 L .038 .035 0 r
F
.5014 .3173 m .50263 .32342 L .50119 .31879 L .063 .064 0 r
F
.49576 .41426 m .4926 .41358 L .49751 .40968 L .663 .479 0 r
F
.49576 .41426 m .48901 .41784 L .4926 .41358 L F
.49409 .39278 m .49825 .40101 L .49307 .39629 L 0 .08 0 r
F
.49042 .38765 m .49409 .39278 L .49307 .39629 L .088 .129 0 r
F
.49502 .33055 m .49318 .335 L .49387 .33 L 1 .485 0 r
F
.49502 .33055 m .49453 .33544 L .49318 .335 L F
.42644 .43803 m .4412 .43083 L .4471 .43227 L .409 .412 0 r
F
.42644 .43803 m .41805 .43431 L .4412 .43083 L F
.50153 .33046 m .50202 .33519 L .50132 .33553 L .404 .124 0 r
F
.5022 .32994 m .50202 .33519 L .50153 .33046 L .377 .121 0 r
F
.502 .32448 m .50301 .32922 L .5022 .32994 L .23 .081 0 r
F
.50263 .32342 m .50301 .32922 L .502 .32448 L .226 .093 0 r
F
.47965 .36365 m .47574 .37217 L .47319 .36509 L .583 .288 0 r
F
.47965 .36365 m .48149 .37008 L .47574 .37217 L F
.47552 .42586 m .47749 .42308 L .48283 .42075 L .423 .417 0 r
F
.47552 .42586 m .46815 .42728 L .47749 .42308 L F
.49827 .3362 m .49768 .34087 L .49774 .33616 L 1 .261 0 r
F
.49827 .3362 m .49826 .34088 L .49768 .34087 L F
.49876 .3362 m .49826 .34088 L .49827 .3362 L .924 .235 0 r
F
.49876 .3362 m .49878 .34087 L .49826 .34088 L F
.49923 .33616 m .49878 .34087 L .49876 .3362 L .815 .213 0 r
F
.49774 .33616 m .49703 .34082 L .49714 .33608 L 1 .288 0 r
F
.49774 .33616 m .49768 .34087 L .49703 .34082 L F
.49923 .33616 m .49929 .34082 L .49878 .34087 L .815 .213 0 r
F
.4997 .33608 m .49929 .34082 L .49923 .33616 L .718 .194 0 r
F
.49355 .3242 m .49045 .32813 L .49207 .32293 L 1 .69 0 r
F
.49355 .3242 m .49239 .32922 L .49045 .32813 L F
.46153 .35015 m .44943 .36001 L .44836 .34998 L .854 .564 0 r
F
.46153 .35015 m .46224 .3587 L .44943 .36001 L F
.49714 .33608 m .49626 .34073 L .49643 .33595 L 1 .316 0 r
F
.49714 .33608 m .49703 .34082 L .49626 .34073 L F
.4997 .33608 m .4998 .34075 L .49929 .34082 L .718 .194 0 r
F
.50019 .33596 m .4998 .34075 L .4997 .33608 L .637 .178 0 r
F
.49387 .33 m .49142 .33438 L .49239 .32922 L 1 .537 0 r
F
.49387 .33 m .49318 .335 L .49142 .33438 L F
.50019 .33596 m .50035 .34064 L .4998 .34075 L .637 .178 0 r
F
.50072 .33578 m .50035 .34064 L .50019 .33596 L .574 .166 0 r
F
.49643 .33595 m .49533 .3406 L .49558 .33574 L 1 .345 0 r
F
.49643 .33595 m .49626 .34073 L .49533 .3406 L F
.53225 .37776 m .52095 .38222 L .524 .37531 L 1 1 0 r
F
.53521 .3696 m .53225 .37776 L .524 .37531 L 1 .889 0 r
F
.54759 .37169 m .53225 .37776 L .53521 .3696 L 1 .913 0 r
F
.5022 .32994 m .50288 .33473 L .50202 .33519 L .377 .121 0 r
F
.50301 .32922 m .50288 .33473 L .5022 .32994 L .363 .125 0 r
F
.49387 .31795 m .49012 .32115 L .49263 .31601 L 1 .837 0 r
F
.49387 .31795 m .49207 .32293 L .49012 .32115 L F
.62786 .34679 m .62585 .36577 L .59225 .36401 L .749 .774 0 r
F
.6759 .34376 m .62585 .36577 L .62786 .34679 L .707 .763 0 r
F
.54983 .36181 m .54759 .37169 L .53521 .3696 L 1 .822 0 r
F
.56773 .36273 m .54759 .37169 L .54983 .36181 L .936 .837 0 r
F
.50072 .33578 m .50094 .34049 L .50035 .34064 L .574 .166 0 r
F
.50132 .33553 m .50094 .34049 L .50072 .33578 L .528 .158 0 r
F
.49558 .33574 m .49416 .34039 L .49453 .33544 L 1 .376 0 r
F
.49558 .33574 m .49533 .3406 L .49416 .34039 L F
.50132 .33553 m .50163 .34028 L .50094 .34049 L .528 .158 0 r
F
.50202 .33519 m .50163 .34028 L .50132 .33553 L .496 .154 0 r
F
.49453 .33544 m .49265 .34009 L .49318 .335 L 1 .411 0 r
F
.49453 .33544 m .49416 .34039 L .49265 .34009 L F
.50263 .32342 m .50402 .32822 L .50301 .32922 L .226 .093 0 r
F
.50339 .32195 m .50402 .32822 L .50263 .32342 L .241 .116 0 r
F
.5014 .3173 m .50339 .32195 L .50263 .32342 L .063 .064 0 r
F
.5016 .31523 m .50339 .32195 L .5014 .3173 L .115 .105 0 r
F
.49888 .31088 m .5016 .31523 L .5014 .3173 L 0 .049 0 r
F
.53398 .28136 m .54078 .27354 L .54894 .27554 L .567 .48 0 r
F
.53398 .28136 m .52804 .28121 L .54078 .27354 L F
.49239 .32922 m .48911 .33352 L .49045 .32813 L 1 .599 0 r
F
.49239 .32922 m .49142 .33438 L .48911 .33352 L F
.50301 .32922 m .50394 .33408 L .50288 .33473 L .363 .125 0 r
F
.50402 .32822 m .50394 .33408 L .50301 .32922 L .361 .136 0 r
F
.49409 .39278 m .49787 .39752 L .49825 .40101 L 0 .08 0 r
F
.50202 .33519 m .50246 .33999 L .50163 .34028 L .496 .154 0 r
F
.50288 .33473 m .50246 .33999 L .50202 .33519 L .477 .154 0 r
F
.47853 .35704 m .47319 .36509 L .47163 .35775 L .721 .348 0 r
F
.47853 .35704 m .47965 .36365 L .47319 .36509 L F
.44593 .59842 m .44487 .58833 L .46112 .5873 L .47 .444 0 r
F
.44593 .59842 m .42376 .59802 L .44487 .58833 L F
.41801 .28131 m .42389 .27517 L .44601 .2822 L .407 .424 0 r
F
.38504 .27572 m .42389 .27517 L .41801 .28131 L .473 .501 0 r
F
.49528 .3112 m .491 .3133 L .49469 .30838 L 1 .902 0 r
F
.49528 .3112 m .49263 .31601 L .491 .3133 L F
.46172 .28722 m .46699 .28681 L .47676 .29179 L .125 .282 0 r
F
.44601 .2822 m .46699 .28681 L .46172 .28722 L .295 .341 0 r
F
.50872 .29313 m .50724 .29107 L .51358 .28848 L .752 .494 0 r
F
.50872 .29313 m .50415 .29626 L .50724 .29107 L F
.49318 .335 m .49069 .33966 L .49142 .33438 L 1 .453 0 r
F
.49318 .335 m .49265 .34009 L .49069 .33966 L F
.51265 .39476 m .50616 .39687 L .50971 .39156 L 1 1 0 r
F
.51265 .39476 m .50776 .40027 L .50616 .39687 L F
.51712 .38872 m .51265 .39476 L .50971 .39156 L F
.49207 .32293 m .48788 .3266 L .49012 .32115 L 1 .777 0 r
F
.49207 .32293 m .49045 .32813 L .48788 .3266 L F
.49826 .34088 m .49766 .3456 L .49768 .34087 L .954 .244 0 r
F
.49826 .34088 m .49826 .34559 L .49766 .3456 L F
.49878 .34087 m .49826 .34559 L .49826 .34088 L .885 .228 0 r
F
.49768 .34087 m .49698 .34559 L .49703 .34082 L 1 .261 0 r
F
.49768 .34087 m .49766 .3456 L .49698 .34559 L F
.49878 .34087 m .49882 .34556 L .49826 .34559 L .885 .228 0 r
F
.49929 .34082 m .49882 .34556 L .49878 .34087 L .817 .214 0 r
F
.51712 .38872 m .50971 .39156 L .51295 .38587 L 1 1 0 r
F
.52095 .38222 m .51712 .38872 L .51295 .38587 L F
.49929 .34082 m .49936 .34552 L .49882 .34556 L .817 .214 0 r
F
.4998 .34075 m .49936 .34552 L .49929 .34082 L .754 .202 0 r
F
.49703 .34082 m .49617 .34556 L .49626 .34073 L 1 .279 0 r
F
.49703 .34082 m .49698 .34559 L .49617 .34556 L F
.49801 .30809 m .5016 .31523 L .49888 .31088 L .015 .114 0 r
F
.57614 .43056 m .58316 .42643 L .61584 .42988 L .323 .37 0 r
F
.55445 .42563 m .58316 .42643 L .57614 .43056 L .185 .333 0 r
F
.4998 .34075 m .4999 .34545 L .49936 .34552 L .754 .202 0 r
F
.50035 .34064 m .4999 .34545 L .4998 .34075 L .7 .192 0 r
F
.47115 .35027 m .46224 .3587 L .46153 .35015 L .876 .49 0 r
F
.47115 .35027 m .47163 .35775 L .46224 .3587 L F
.49626 .34073 m .49518 .34549 L .49533 .3406 L 1 .298 0 r
F
.49626 .34073 m .49617 .34556 L .49518 .34549 L F
.50288 .33473 m .50347 .3396 L .50246 .33999 L .477 .154 0 r
F
.50394 .33408 m .50347 .3396 L .50288 .33473 L .467 .159 0 r
F
.50035 .34064 m .50048 .34536 L .4999 .34545 L .7 .192 0 r
F
.50094 .34049 m .50048 .34536 L .50035 .34064 L .656 .185 0 r
F
.74378 .52511 m .72224 .55017 L .66518 .54035 L .609 .703 0 r
F
.49533 .3406 m .49393 .34539 L .49416 .34039 L 1 .32 0 r
F
.49533 .3406 m .49518 .34549 L .49393 .34539 L F
.51903 .28667 m .52049 .28196 L .52804 .28121 L .64 .478 0 r
F
.51903 .28667 m .51358 .28848 L .52049 .28196 L F
.50094 .34049 m .50113 .34524 L .50048 .34536 L .656 .185 0 r
F
.50163 .34028 m .50113 .34524 L .50094 .34049 L .623 .181 0 r
F
.47238 .73536 m .50007 .75369 L .46438 .7476 L .252 .328 0 r
F
.47238 .73536 m .49916 .74145 L .50007 .75369 L F
.34208 .70336 m .32435 .72971 L .28893 .71322 L .448 .468 0 r
F
.34208 .70336 m .36744 .71741 L .32435 .72971 L F
.49416 .34039 m .49233 .34524 L .49265 .34009 L 1 .345 0 r
F
.49416 .34039 m .49393 .34539 L .49233 .34524 L F
.50776 .40027 m .50244 .40179 L .50616 .39687 L 1 .815 0 r
F
.49142 .33438 m .48809 .33906 L .48911 .33352 L 1 .504 0 r
F
.49142 .33438 m .49069 .33966 L .48809 .33906 L F
.48756 .37433 m .48699 .38214 L .48397 .37626 L .338 .164 0 r
F
.48576 .36855 m .48397 .37626 L .48149 .37008 L .447 .199 0 r
F
.48576 .36855 m .48756 .37433 L .48397 .37626 L F
.52095 .38222 m .51295 .38587 L .51572 .37984 L 1 1 0 r
F
.524 .37531 m .52095 .38222 L .51572 .37984 L 1 .96 0 r
F
.50163 .34028 m .50189 .34508 L .50113 .34524 L .623 .181 0 r
F
.50246 .33999 m .50189 .34508 L .50163 .34028 L .601 .18 0 r
F
.44645 .72775 m .46438 .7476 L .42969 .73955 L .307 .349 0 r
F
.44645 .72775 m .47238 .73536 L .46438 .7476 L F
.54605 .58112 m .58472 .59068 L .56359 .59185 L .168 .312 0 r
F
.52879 .57939 m .54605 .58112 L .56359 .59185 L .205 .314 0 r
F
.50402 .32822 m .5053 .3332 L .50394 .33408 L .361 .136 0 r
F
.50531 .32685 m .5053 .3332 L .50402 .32822 L .371 .154 0 r
F
.50339 .32195 m .50531 .32685 L .50402 .32822 L .241 .116 0 r
F
.48975 .37989 m .49042 .38765 L .48699 .38214 L .195 .126 0 r
F
.48756 .37433 m .48975 .37989 L .48699 .38214 L .338 .164 0 r
F
.48442 .3626 m .48149 .37008 L .47965 .36365 L .562 .242 0 r
F
.48442 .3626 m .48576 .36855 L .48149 .37008 L F
.49045 .32813 m .48601 .33231 L .48788 .3266 L 1 .673 0 r
F
.49045 .32813 m .48911 .33352 L .48601 .33231 L F
.49265 .34009 m .49023 .34503 L .49069 .33966 L 1 .377 0 r
F
.49265 .34009 m .49233 .34524 L .49023 .34503 L F
.50394 .33408 m .50475 .33907 L .50347 .3396 L .467 .159 0 r
F
.5053 .3332 m .50475 .33907 L .50394 .33408 L .468 .17 0 r
F
.59322 .34897 m .59225 .36401 L .56773 .36273 L .804 .778 0 r
F
.62786 .34679 m .59225 .36401 L .59322 .34897 L .749 .774 0 r
F
.50246 .33999 m .50281 .34485 L .50189 .34508 L .601 .18 0 r
F
.50347 .3396 m .50281 .34485 L .50246 .33999 L .588 .183 0 r
F
.49263 .31601 m .48752 .31868 L .491 .3133 L 1 .947 0 r
F
.49263 .31601 m .49012 .32115 L .48752 .31868 L F
.48901 .41784 m .48812 .41701 L .4926 .41358 L .498 .43 0 r
F
.48901 .41784 m .48283 .42075 L .48812 .41701 L F
.50434 .31992 m .50531 .32685 L .50339 .32195 L .273 .146 0 r
F
.5016 .31523 m .50434 .31992 L .50339 .32195 L .115 .105 0 r
F
.47819 .35034 m .47163 .35775 L .47115 .35027 L .884 .42 0 r
F
.47819 .35034 m .47853 .35704 L .47163 .35775 L F
.49225 .38519 m .49409 .39278 L .49042 .38765 L 0 .074 0 r
F
.48975 .37989 m .49225 .38519 L .49042 .38765 L .195 .126 0 r
F
.48361 .35653 m .47965 .36365 L .47853 .35704 L .706 .295 0 r
F
.48361 .35653 m .48442 .3626 L .47965 .36365 L F
.49069 .33966 m .48744 .34471 L .48809 .33906 L 1 .417 0 r
F
.49069 .33966 m .49023 .34503 L .48744 .34471 L F
.53521 .3696 m .524 .37531 L .52611 .36809 L 1 .889 0 r
F
.53675 .36114 m .53521 .3696 L .52611 .36809 L 1 .78 0 r
F
.54983 .36181 m .53521 .3696 L .53675 .36114 L 1 .822 0 r
F
.49766 .3456 m .49697 .35038 L .49698 .34559 L .909 .237 0 r
F
.49766 .3456 m .49767 .35036 L .49697 .35038 L F
.49826 .34559 m .49767 .35036 L .49766 .3456 L .879 .228 0 r
F
.50347 .3396 m .50395 .34455 L .50281 .34485 L .588 .183 0 r
F
.50475 .33907 m .50395 .34455 L .50347 .3396 L .583 .191 0 r
F
.49826 .34559 m .49829 .35032 L .49767 .35036 L .879 .228 0 r
F
.49882 .34556 m .49829 .35032 L .49826 .34559 L .848 .221 0 r
F
.49698 .34559 m .49614 .35041 L .49617 .34556 L .938 .246 0 r
F
.49698 .34559 m .49697 .35038 L .49614 .35041 L F
.49882 .34556 m .49886 .35029 L .49829 .35032 L .848 .221 0 r
F
.49936 .34552 m .49886 .35029 L .49882 .34556 L .818 .215 0 r
F
.49617 .34556 m .49513 .35042 L .49518 .34549 L .965 .257 0 r
F
.49617 .34556 m .49614 .35041 L .49513 .35042 L F
.49936 .34552 m .49942 .35024 L .49886 .35029 L .818 .215 0 r
F
.4999 .34545 m .49942 .35024 L .49936 .34552 L .79 .21 0 r
F
.48911 .33352 m .4846 .33822 L .48601 .33231 L 1 .565 0 r
F
.48911 .33352 m .48809 .33906 L .4846 .33822 L F
.49518 .34549 m .49385 .35044 L .49393 .34539 L .99 .271 0 r
F
.49518 .34549 m .49513 .35042 L .49385 .35044 L F
.4999 .34545 m .49998 .35018 L .49942 .35024 L .79 .21 0 r
F
.50048 .34536 m .49998 .35018 L .4999 .34545 L .766 .206 0 r
F
.49393 .34539 m .49221 .35044 L .49233 .34524 L 1 .288 0 r
F
.49393 .34539 m .49385 .35044 L .49221 .35044 L F
.50048 .34536 m .50059 .35011 L .49998 .35018 L .766 .206 0 r
F
.50113 .34524 m .50059 .35011 L .50048 .34536 L .746 .205 0 r
F
.524 .37531 m .51572 .37984 L .51791 .37353 L 1 .96 0 r
F
.52611 .36809 m .524 .37531 L .51791 .37353 L 1 .834 0 r
F
.50264 .40525 m .49751 .40968 L .49872 .40632 L .8 .533 0 r
F
.49233 .34524 m .49006 .35044 L .49023 .34503 L 1 .311 0 r
F
.49233 .34524 m .49221 .35044 L .49006 .35044 L F
.50113 .34524 m .50128 .35002 L .50059 .35011 L .746 .205 0 r
F
.50189 .34508 m .50128 .35002 L .50113 .34524 L .733 .205 0 r
F
.50176 .31236 m .50434 .31992 L .5016 .31523 L .186 .153 0 r
F
.49801 .30809 m .50176 .31236 L .5016 .31523 L .015 .114 0 r
F
.57748 .27321 m .60001 .25578 L .60983 .26588 L .567 .6 0 r
F
.57748 .27321 m .57005 .26736 L .60001 .25578 L F
.5053 .3332 m .50641 .33833 L .50475 .33907 L .468 .17 0 r
F
.50707 .33199 m .50641 .33833 L .5053 .3332 L .477 .188 0 r
F
.50531 .32685 m .50707 .33199 L .5053 .3332 L .371 .154 0 r
F
.49012 .32115 m .48442 .32448 L .48752 .31868 L 1 .872 0 r
F
.49012 .32115 m .48788 .3266 L .48442 .32448 L F
.50189 .34508 m .50208 .34991 L .50128 .35002 L .733 .205 0 r
F
.50281 .34485 m .50208 .34991 L .50189 .34508 L .725 .209 0 r
F
.50475 .33907 m .5054 .34415 L .50395 .34455 L .583 .191 0 r
F
.50641 .33833 m .5054 .34415 L .50475 .33907 L .587 .205 0 r
F
.48809 .33906 m .4837 .34427 L .4846 .33822 L 1 .468 0 r
F
.48809 .33906 m .48744 .34471 L .4837 .34427 L F
.48337 .35039 m .47853 .35704 L .47819 .35034 L .88 .36 0 r
F
.48337 .35039 m .48361 .35653 L .47853 .35704 L F
.49023 .34503 m .4872 .35042 L .48744 .34471 L 1 .343 0 r
F
.49023 .34503 m .49006 .35044 L .4872 .35042 L F
.50699 .32496 m .50707 .33199 L .50531 .32685 L .391 .18 0 r
F
.50434 .31992 m .50699 .32496 L .50531 .32685 L .273 .146 0 r
F
.50281 .34485 m .50306 .34976 L .50208 .34991 L .725 .209 0 r
F
.50395 .34455 m .50306 .34976 L .50281 .34485 L .723 .216 0 r
F
.5902 .56085 m .55221 .5608 L .56767 .55102 L .693 .815 0 r
F
.60828 .54776 m .5902 .56085 L .56767 .55102 L .708 .83 0 r
F
.49492 .39021 m .49787 .39752 L .49409 .39278 L 0 .005 0 r
F
.49225 .38519 m .49492 .39021 L .49409 .39278 L 0 .074 0 r
F
.56817 .35056 m .56773 .36273 L .54983 .36181 L .873 .766 0 r
F
.59322 .34897 m .56773 .36273 L .56817 .35056 L .804 .778 0 r
F
.48744 .34471 m .48337 .35039 L .4837 .34427 L 1 .384 0 r
F
.48744 .34471 m .4872 .35042 L .48337 .35039 L F
.48788 .3266 m .48183 .33062 L .48442 .32448 L 1 .756 0 r
F
.48788 .3266 m .48601 .33231 L .48183 .33062 L F
.48797 .36183 m .48576 .36855 L .48442 .3626 L .544 .21 0 r
F
.48738 .35615 m .48442 .3626 L .48361 .35653 L .689 .256 0 r
F
.48738 .35615 m .48797 .36183 L .48442 .3626 L F
.50395 .34455 m .50429 .34957 L .50306 .34976 L .723 .216 0 r
F
.5054 .34415 m .50429 .34957 L .50395 .34455 L .727 .228 0 r
F
.48894 .36744 m .48756 .37433 L .48576 .36855 L .428 .173 0 r
F
.48797 .36183 m .48894 .36744 L .48576 .36855 L .544 .21 0 r
F
.4872 .35042 m .48361 .35653 L .48337 .35039 L .867 .314 0 r
F
.4872 .35042 m .48738 .35615 L .48361 .35653 L F
.6605 .43457 m .66885 .42147 L .73503 .42122 L .471 .486 0 r
F
.61584 .42988 m .66885 .42147 L .6605 .43457 L .425 .432 0 r
F
.49221 .35044 m .49019 .35586 L .49006 .35044 L .837 .257 0 r
F
.49221 .35044 m .49231 .35565 L .49019 .35586 L F
.49385 .35044 m .49231 .35565 L .49221 .35044 L .824 .241 0 r
F
.49006 .35044 m .48738 .35615 L .4872 .35042 L .852 .281 0 r
F
.49006 .35044 m .49019 .35586 L .48738 .35615 L F
.49385 .35044 m .49393 .35549 L .49231 .35565 L .824 .241 0 r
F
.49513 .35042 m .49393 .35549 L .49385 .35044 L .815 .23 0 r
F
.49513 .35042 m .4952 .35537 L .49393 .35549 L F
.49614 .35041 m .4952 .35537 L .49513 .35042 L .809 .222 0 r
F
.49469 .30838 m .48885 .30952 L .49398 .30444 L 1 1 0 r
F
.49469 .30838 m .491 .3133 L .48885 .30952 L F
.49614 .35041 m .4962 .35527 L .4952 .35537 L .809 .222 0 r
F
.49697 .35038 m .4962 .35527 L .49614 .35041 L .806 .218 0 r
F
.4837 .34427 m .48337 .35039 L .47819 .35034 L 1 .438 0 r
F
.49697 .35038 m .49702 .35519 L .4962 .35527 L .806 .218 0 r
F
.49767 .35036 m .49702 .35519 L .49697 .35038 L .806 .215 0 r
F
.49767 .35036 m .49772 .35513 L .49702 .35519 L F
.49829 .35032 m .49772 .35513 L .49767 .35036 L .808 .214 0 r
F
.47864 .34365 m .47819 .35034 L .47115 .35027 L 1 .504 0 r
F
.4837 .34427 m .47819 .35034 L .47864 .34365 L 1 .438 0 r
F
.50641 .33833 m .5073 .34359 L .5054 .34415 L .587 .205 0 r
F
.50859 .33733 m .5073 .34359 L .50641 .33833 L .598 .227 0 r
F
.50707 .33199 m .50859 .33733 L .50641 .33833 L .477 .188 0 r
F
.48601 .33231 m .47987 .33704 L .48183 .33062 L 1 .638 0 r
F
.48601 .33231 m .4846 .33822 L .47987 .33704 L F
.49829 .35032 m .49834 .35508 L .49772 .35513 L .808 .214 0 r
F
.49886 .35029 m .49834 .35508 L .49829 .35032 L .813 .214 0 r
F
.49025 .37292 m .48975 .37989 L .48756 .37433 L .311 .137 0 r
F
.48894 .36744 m .49025 .37292 L .48756 .37433 L .428 .173 0 r
F
.49886 .35029 m .49892 .35503 L .49834 .35508 L .813 .214 0 r
F
.49942 .35024 m .49892 .35503 L .49886 .35029 L .819 .215 0 r
F
.4846 .33822 m .4837 .34427 L .47864 .34365 L 1 .531 0 r
F
.47175 .34277 m .47115 .35027 L .46153 .35015 L 1 .577 0 r
F
.47864 .34365 m .47115 .35027 L .47175 .34277 L 1 .504 0 r
F
.49942 .35024 m .49947 .35498 L .49892 .35503 L .819 .215 0 r
F
.49998 .35018 m .49947 .35498 L .49942 .35024 L .826 .218 0 r
F
.4846 .33822 m .47864 .34365 L .47987 .33704 L 1 .531 0 r
F
.49998 .35018 m .50005 .35493 L .49947 .35498 L .826 .218 0 r
F
.50059 .35011 m .50005 .35493 L .49998 .35018 L .835 .221 0 r
F
.5054 .34415 m .50587 .3493 L .50429 .34957 L .727 .228 0 r
F
.5073 .34359 m .50587 .3493 L .5054 .34415 L .736 .247 0 r
F
.46233 .34156 m .46153 .35015 L .44836 .34998 L .985 .648 0 r
F
.47175 .34277 m .46153 .35015 L .46233 .34156 L 1 .577 0 r
F
.49019 .35586 m .48797 .36183 L .48738 .35615 L .675 .23 0 r
F
.49668 .3042 m .50176 .31236 L .49801 .30809 L .138 .178 0 r
F
.50059 .35011 m .50067 .35489 L .50005 .35493 L .835 .221 0 r
F
.50128 .35002 m .50067 .35489 L .50059 .35011 L .844 .226 0 r
F
.5164 .75861 m .48688 .7518 L .51379 .74654 L .458 .435 0 r
F
.5164 .75861 m .48053 .76361 L .48688 .7518 L F
.52611 .36809 m .51791 .37353 L .51942 .367 L 1 .834 0 r
F
.52719 .36067 m .52611 .36809 L .51942 .367 L 1 .716 0 r
F
.53675 .36114 m .52611 .36809 L .52719 .36067 L 1 .78 0 r
F
.50128 .35002 m .50137 .35483 L .50067 .35489 L .844 .226 0 r
F
.50208 .34991 m .50137 .35483 L .50128 .35002 L .855 .233 0 r
F
.50941 .33031 m .50859 .33733 L .50707 .33199 L .493 .216 0 r
F
.50699 .32496 m .50941 .33031 L .50707 .33199 L .391 .18 0 r
F
.44937 .33987 m .44836 .34998 L .43027 .34974 L .92 .705 0 r
F
.46233 .34156 m .44836 .34998 L .44937 .33987 L .985 .648 0 r
F
.50555 .31712 m .50699 .32496 L .50434 .31992 L .317 .183 0 r
F
.50176 .31236 m .50555 .31712 L .50434 .31992 L .186 .153 0 r
F
.50208 .34991 m .5022 .35478 L .50137 .35483 L .855 .233 0 r
F
.50306 .34976 m .5022 .35478 L .50208 .34991 L .868 .242 0 r
F
.49019 .35586 m .49062 .36127 L .48797 .36183 L .675 .23 0 r
F
.49231 .35565 m .49062 .36127 L .49019 .35586 L .665 .213 0 r
F
.49184 .37824 m .49225 .38519 L .48975 .37989 L .152 .09 0 r
F
.49025 .37292 m .49184 .37824 L .48975 .37989 L .311 .137 0 r
F
.49062 .36127 m .48894 .36744 L .48797 .36183 L .532 .189 0 r
F
.51295 .38587 m .50749 .38922 L .50983 .38379 L 1 1 0 r
F
.51295 .38587 m .50971 .39156 L .50749 .38922 L F
.51572 .37984 m .51295 .38587 L .50983 .38379 L F
.51572 .37984 m .50983 .38379 L .51183 .37812 L F
.51791 .37353 m .51572 .37984 L .51183 .37812 L 1 .886 0 r
F
.55001 .35171 m .54983 .36181 L .53675 .36114 L .95 .734 0 r
F
.56817 .35056 m .54983 .36181 L .55001 .35171 L .873 .766 0 r
F
.50306 .34976 m .50322 .35471 L .5022 .35478 L .868 .242 0 r
F
.50429 .34957 m .50322 .35471 L .50306 .34976 L .883 .255 0 r
F
.43151 .33751 m .43027 .34974 L .4054 .34939 L .853 .742 0 r
F
.44937 .33987 m .43027 .34974 L .43151 .33751 L .92 .705 0 r
F
.47987 .33704 m .47864 .34365 L .47175 .34277 L 1 .603 0 r
F
.49231 .35565 m .49263 .36085 L .49062 .36127 L .665 .213 0 r
F
.49393 .35549 m .49263 .36085 L .49231 .35565 L .662 .202 0 r
F
.5073 .34359 m .50793 .34895 L .50587 .3493 L .736 .247 0 r
F
.50981 .34283 m .50793 .34895 L .5073 .34359 L .75 .276 0 r
F
.50859 .33733 m .50981 .34283 L .5073 .34359 L .598 .227 0 r
F
.50429 .34957 m .50449 .35462 L .50322 .35471 L .883 .255 0 r
F
.50587 .3493 m .50449 .35462 L .50429 .34957 L .899 .274 0 r
F
.49751 .40968 m .49516 .41047 L .49872 .40632 L .635 .448 0 r
F
.49751 .40968 m .49278 .41344 L .49516 .41047 L F
.49872 .40632 m .49533 .41026 L .49695 .4082 L .576 .403 0 r
F
.49533 .41026 m .49516 .41047 L .49695 .4082 L F
.49872 .40632 m .49695 .4082 L .49953 .40387 L F
.49695 .4082 m .49648 .41085 L .49811 .40671 L 0 0 0 r
F
.49695 .4082 m .49811 .40671 L .49818 .40656 L F
.49516 .41047 m .4946 .41229 L .49689 .40831 L F
.49516 .41047 m .49689 .40831 L .49695 .4082 L F
.49278 .41344 m .4926 .41358 L .49516 .41047 L .635 .448 0 r
F
.51791 .37353 m .51183 .37812 L .5134 .37225 L 1 .886 0 r
F
.51942 .367 m .51791 .37353 L .5134 .37225 L 1 .758 0 r
F
.49393 .35549 m .49417 .36055 L .49263 .36085 L .662 .202 0 r
F
.4952 .35537 m .49417 .36055 L .49393 .35549 L .664 .195 0 r
F
.50971 .39156 m .50492 .39439 L .50749 .38922 L 1 .962 0 r
F
.50971 .39156 m .50616 .39687 L .50492 .39439 L F
.49768 .39496 m .50159 .40186 L .49787 .39752 L 0 0 0 r
F
.49492 .39021 m .49768 .39496 L .49787 .39752 L 0 .005 0 r
F
.49133 .36662 m .49025 .37292 L .48894 .36744 L .417 .155 0 r
F
.49062 .36127 m .49133 .36662 L .48894 .36744 L .532 .189 0 r
F
.40677 .33422 m .4054 .34939 L .37114 .3489 L .793 .759 0 r
F
.43151 .33751 m .4054 .34939 L .40677 .33422 L .853 .742 0 r
F
.491 .3133 m .48402 .31524 L .48885 .30952 L 1 1 0 r
F
.491 .3133 m .48752 .31868 L .48402 .31524 L F
.53333 .42153 m .53861 .422 L .55445 .42563 L 0 .253 0 r
F
.4952 .35537 m .49537 .36032 L .49417 .36055 L .664 .195 0 r
F
.4962 .35527 m .49537 .36032 L .4952 .35537 L .673 .192 0 r
F
.5115 .33594 m .50981 .34283 L .50859 .33733 L .614 .26 0 r
F
.50941 .33031 m .5115 .33594 L .50859 .33733 L .493 .216 0 r
F
.50587 .3493 m .50613 .35451 L .50449 .35462 L .899 .274 0 r
F
.50793 .34895 m .50613 .35451 L .50587 .3493 L .916 .3 0 r
F
.4962 .35527 m .49634 .36015 L .49537 .36032 L .673 .192 0 r
F
.49702 .35519 m .49634 .36015 L .4962 .35527 L .689 .193 0 r
F
.49263 .36085 m .49133 .36662 L .49062 .36127 L .527 .176 0 r
F
.49702 .35519 m .49713 .36002 L .49634 .36015 L .689 .193 0 r
F
.49772 .35513 m .49713 .36002 L .49702 .35519 L .712 .195 0 r
F
.49772 .35513 m .49781 .35992 L .49713 .36002 L F
.49834 .35508 m .49781 .35992 L .49772 .35513 L .742 .2 0 r
F
.5368 .35254 m .53675 .36114 L .52719 .36067 L 1 .68 0 r
F
.55001 .35171 m .53675 .36114 L .5368 .35254 L .95 .734 0 r
F
.49366 .38339 m .49492 .39021 L .49225 .38519 L 0 .026 0 r
F
.49184 .37824 m .49366 .38339 L .49225 .38519 L .152 .09 0 r
F
.46815 .42728 m .47323 .42494 L .47749 .42308 L .283 .376 0 r
F
.46815 .42728 m .46223 .42803 L .47323 .42494 L F
.47899 .55597 m .4915 .57166 L .47282 .56551 L .298 .314 0 r
F
.47899 .55597 m .49277 .56192 L .4915 .57166 L F
.47987 .33704 m .47175 .34277 L .47344 .3354 L 1 .603 0 r
F
.48183 .33062 m .47987 .33704 L .47344 .3354 L 1 .715 0 r
F
.49834 .35508 m .49841 .35984 L .49781 .35992 L .742 .2 0 r
F
.49892 .35503 m .49841 .35984 L .49834 .35508 L .778 .207 0 r
F
.37183 .51707 m .34303 .54154 L .32631 .52229 L .582 .631 0 r
F
.37183 .51707 m .3833 .53272 L .34303 .54154 L F
.50921 .32234 m .50941 .33031 L .50699 .32496 L .419 .216 0 r
F
.50555 .31712 m .50921 .32234 L .50699 .32496 L .317 .183 0 r
F
.49892 .35503 m .49897 .35978 L .49841 .35984 L .778 .207 0 r
F
.49947 .35498 m .49897 .35978 L .49892 .35503 L .819 .215 0 r
F
.49947 .35498 m .49952 .35974 L .49897 .35978 L F
.50005 .35493 m .49952 .35974 L .49947 .35498 L .862 .225 0 r
F
.51942 .367 m .5134 .37225 L .51447 .36622 L 1 .758 0 r
F
.52017 .36033 m .51942 .367 L .51447 .36622 L 1 .639 0 r
F
.52719 .36067 m .51942 .367 L .52017 .36033 L 1 .716 0 r
F
.50793 .34895 m .50828 .35437 L .50613 .35451 L .916 .3 0 r
F
.51067 .34847 m .50828 .35437 L .50793 .34895 L .932 .336 0 r
F
.50981 .34283 m .51067 .34847 L .50793 .34895 L .75 .276 0 r
F
.50005 .35493 m .50009 .3597 L .49952 .35974 L .862 .225 0 r
F
.50067 .35489 m .50009 .3597 L .50005 .35493 L .907 .237 0 r
F
.37238 .32962 m .37114 .3489 L .32389 .34822 L .743 .761 0 r
F
.40677 .33422 m .37114 .3489 L .37238 .32962 L .793 .759 0 r
F
.46589 .54887 m .47282 .56551 L .45501 .55781 L .368 .351 0 r
F
.46589 .54887 m .47899 .55597 L .47282 .56551 L F
.50067 .35489 m .50071 .35968 L .50009 .3597 L .907 .237 0 r
F
.50137 .35483 m .50071 .35968 L .50067 .35489 L .951 .249 0 r
F
.51317 .34179 m .51067 .34847 L .50981 .34283 L .765 .316 0 r
F
.5115 .33594 m .51317 .34179 L .50981 .34283 L .614 .26 0 r
F
.49228 .37188 m .49184 .37824 L .49025 .37292 L .295 .116 0 r
F
.49133 .36662 m .49228 .37188 L .49025 .37292 L .417 .155 0 r
F
.50137 .35483 m .50141 .35966 L .50071 .35968 L .951 .249 0 r
F
.5022 .35478 m .50141 .35966 L .50137 .35483 L .992 .264 0 r
F
.49263 .36085 m .49315 .36602 L .49133 .36662 L .527 .176 0 r
F
.49417 .36055 m .49315 .36602 L .49263 .36085 L .528 .169 0 r
F
.47344 .3354 m .47175 .34277 L .46233 .34156 L 1 .677 0 r
F
.3864 .43906 m .41324 .4299 L .41805 .43431 L .43 .435 0 r
F
.3864 .43906 m .37914 .43123 L .41324 .4299 L F
.48752 .31868 m .47972 .32151 L .48402 .31524 L 1 .961 0 r
F
.48752 .31868 m .48442 .32448 L .47972 .32151 L F
.5022 .35478 m .50224 .35966 L .50141 .35966 L .992 .264 0 r
F
.50322 .35471 m .50224 .35966 L .5022 .35478 L 1 .281 0 r
F
.50616 .39687 m .50222 .39927 L .50492 .39439 L 1 .673 0 r
F
.50616 .39687 m .50244 .40179 L .50222 .39927 L F
.50322 .35471 m .50326 .35967 L .50224 .35966 L 1 .281 0 r
F
.50449 .35462 m .50326 .35967 L .50322 .35471 L 1 .302 0 r
F
.48183 .33062 m .47344 .3354 L .47613 .32827 L 1 .715 0 r
F
.48442 .32448 m .48183 .33062 L .47613 .32827 L 1 .839 0 r
F
.51358 .28848 m .51167 .28379 L .52049 .28196 L .754 .624 0 r
F
.51358 .28848 m .50724 .29107 L .51167 .28379 L F
.52718 .35316 m .52719 .36067 L .52017 .36033 L 1 .61 0 r
F
.5368 .35254 m .52719 .36067 L .52718 .35316 L 1 .68 0 r
F
.50449 .35462 m .50453 .35969 L .50326 .35967 L 1 .302 0 r
F
.50613 .35451 m .50453 .35969 L .50449 .35462 L 1 .328 0 r
F
.49315 .36602 m .49228 .37188 L .49133 .36662 L .414 .143 0 r
F
.48442 .32448 m .47613 .32827 L .47972 .32151 L 1 .839 0 r
F
.48283 .42075 m .48425 .42001 L .48812 .41701 L .301 .371 0 r
F
.48283 .42075 m .47749 .42308 L .48425 .42001 L F
.49417 .36055 m .49455 .36558 L .49315 .36602 L .528 .169 0 r
F
.49537 .36032 m .49455 .36558 L .49417 .36055 L .538 .165 0 r
F
.50613 .35451 m .50617 .35974 L .50453 .35969 L 1 .328 0 r
F
.50828 .35437 m .50617 .35974 L .50613 .35451 L 1 .363 0 r
F
.52592 .74607 m .57042 .76028 L .53575 .75788 L .147 .308 0 r
F
.50188 .30838 m .50555 .31712 L .50176 .31236 L .264 .202 0 r
F
.49668 .3042 m .50188 .30838 L .50176 .31236 L .138 .178 0 r
F
.51067 .34847 m .51113 .35418 L .50828 .35437 L .932 .336 0 r
F
.51434 .34781 m .51113 .35418 L .51067 .34847 L .943 .384 0 r
F
.51317 .34179 m .51434 .34781 L .51067 .34847 L .765 .316 0 r
F
.44601 .2822 m .45319 .27984 L .46699 .28681 L .295 .341 0 r
F
.42389 .27517 m .45319 .27984 L .44601 .2822 L .401 .416 0 r
F
.51255 .32799 m .5115 .33594 L .50941 .33031 L .516 .257 0 r
F
.50921 .32234 m .51255 .32799 L .50941 .33031 L .419 .216 0 r
F
.50828 .35437 m .50832 .35981 L .50617 .35974 L 1 .363 0 r
F
.51113 .35418 m .50832 .35981 L .50828 .35437 L 1 .408 0 r
F
.52017 .36033 m .51447 .36622 L .515 .36009 L 1 .639 0 r
F
.52013 .3536 m .52017 .36033 L .515 .36009 L 1 .535 0 r
F
.52718 .35316 m .52017 .36033 L .52013 .3536 L 1 .61 0 r
F
.49537 .36032 m .49565 .36525 L .49455 .36558 L .538 .165 0 r
F
.49634 .36015 m .49565 .36525 L .49537 .36032 L .557 .166 0 r
F
.32433 .32318 m .32389 .34822 L .25863 .34727 L .705 .754 0 r
F
.37238 .32962 m .32389 .34822 L .32433 .32318 L .743 .761 0 r
F
.586 .74287 m .5519 .75172 L .54038 .73982 L .525 .512 0 r
F
.51113 .35418 m .51118 .35993 L .50832 .35981 L 1 .408 0 r
F
.51496 .35394 m .51118 .35993 L .51113 .35418 L 1 .466 0 r
F
.51434 .34781 m .51496 .35394 L .51113 .35418 L .943 .384 0 r
F
.5134 .37225 m .50892 .37687 L .51004 .37132 L 1 .796 0 r
F
.5134 .37225 m .51183 .37812 L .50892 .37687 L F
.51447 .36622 m .5134 .37225 L .51004 .37132 L 1 .674 0 r
F
.51447 .36622 m .51004 .37132 L .51081 .36565 L F
.515 .36009 m .51447 .36622 L .51081 .36565 L 1 .563 0 r
F
.49345 .37704 m .49366 .38339 L .49184 .37824 L .128 .064 0 r
F
.49228 .37188 m .49345 .37704 L .49184 .37824 L .295 .116 0 r
F
.49634 .36015 m .49654 .36502 L .49565 .36525 L .557 .166 0 r
F
.49713 .36002 m .49654 .36502 L .49634 .36015 L .585 .17 0 r
F
.41338 .52615 m .39913 .54686 L .3833 .53272 L .548 .561 0 r
F
.41338 .52615 m .42467 .53801 L .39913 .54686 L F
.49561 .38834 m .49768 .39496 L .49492 .39021 L 0 0 0 r
F
.49366 .38339 m .49561 .38834 L .49492 .39021 L 0 .026 0 r
F
.515 .36009 m .51081 .36565 L .51118 .35993 L 1 .563 0 r
F
.51496 .35394 m .515 .36009 L .51118 .35993 L 1 .466 0 r
F
.52013 .3536 m .515 .36009 L .51496 .35394 L 1 .535 0 r
F
.38504 .27572 m .39263 .26529 L .42389 .27517 L .473 .501 0 r
F
.33866 .26789 m .39263 .26529 L .38504 .27572 L .516 .563 0 r
F
.51183 .37812 m .50748 .38229 L .50892 .37687 L 1 .906 0 r
F
.51183 .37812 m .50983 .38379 L .50748 .38229 L F
.51542 .33402 m .51317 .34179 L .5115 .33594 L .633 .309 0 r
F
.51255 .32799 m .51542 .33402 L .5115 .33594 L .516 .257 0 r
F
.49713 .36002 m .49728 .36484 L .49654 .36502 L .585 .17 0 r
F
.49781 .35992 m .49728 .36484 L .49713 .36002 L .625 .176 0 r
F
.49315 .36602 m .49384 .37113 L .49228 .37188 L .414 .143 0 r
F
.49455 .36558 m .49384 .37113 L .49315 .36602 L .419 .137 0 r
F
.42224 .71861 m .42969 .73955 L .39702 .72949 L .36 .381 0 r
F
.42224 .71861 m .44645 .72775 L .42969 .73955 L F
.4471 .43227 m .45804 .42829 L .46223 .42803 L .312 .381 0 r
F
.4471 .43227 m .4412 .43083 L .45804 .42829 L F
.5193 .34692 m .51496 .35394 L .51434 .34781 L .943 .446 0 r
F
.5193 .34692 m .52013 .3536 L .51496 .35394 L F
.51118 .35993 m .50807 .36525 L .50832 .35981 L 1 .495 0 r
F
.51118 .35993 m .51081 .36565 L .50807 .36525 L F
.49781 .35992 m .49792 .36471 L .49728 .36484 L .625 .176 0 r
F
.49841 .35984 m .49792 .36471 L .49781 .35992 L .677 .186 0 r
F
.54894 .27554 m .55887 .2627 L .57005 .26736 L .598 .588 0 r
F
.54894 .27554 m .54078 .27354 L .55887 .2627 L F
.48053 .76361 m .46051 .75566 L .48688 .7518 L .414 .411 0 r
F
.48053 .76361 m .44527 .7668 L .46051 .75566 L F
.51771 .34036 m .51434 .34781 L .51317 .34179 L .776 .371 0 r
F
.51542 .33402 m .51771 .34036 L .51317 .34179 L .633 .309 0 r
F
.51771 .34036 m .5193 .34692 L .51434 .34781 L .776 .371 0 r
F
.49841 .35984 m .4985 .36462 L .49792 .36471 L .677 .186 0 r
F
.49897 .35978 m .4985 .36462 L .49841 .35984 L .742 .199 0 r
F
.49384 .37113 m .49345 .37704 L .49228 .37188 L .292 .102 0 r
F
.50832 .35981 m .506 .36497 L .50617 .35974 L 1 .439 0 r
F
.50832 .35981 m .50807 .36525 L .506 .36497 L F
.49897 .35978 m .49903 .36455 L .4985 .36462 L .742 .199 0 r
F
.49952 .35974 m .49903 .36455 L .49897 .35978 L .818 .215 0 r
F
.50617 .35974 m .50442 .36477 L .50453 .35969 L 1 .394 0 r
F
.50617 .35974 m .506 .36497 L .50442 .36477 L F
.49952 .35974 m .49957 .36451 L .49903 .36455 L .818 .215 0 r
F
.50009 .3597 m .49957 .36451 L .49952 .35974 L .901 .233 0 r
F
.50009 .3597 m .50012 .36448 L .49957 .36451 L F
.50071 .35968 m .50012 .36448 L .50009 .3597 L .985 .253 0 r
F
.50453 .35969 m .50318 .36464 L .50326 .35967 L 1 .357 0 r
F
.50453 .35969 m .50442 .36477 L .50318 .36464 L F
.50983 .38379 m .50579 .38753 L .50748 .38229 L 1 .95 0 r
F
.50983 .38379 m .50749 .38922 L .50579 .38753 L F
.50071 .35968 m .50072 .36448 L .50012 .36448 L .985 .253 0 r
F
.50141 .35966 m .50072 .36448 L .50071 .35968 L 1 .276 0 r
F
.50326 .35967 m .5022 .36455 L .50224 .35966 L 1 .326 0 r
F
.50326 .35967 m .50318 .36464 L .5022 .36455 L F
.50141 .35966 m .5014 .3645 L .50072 .36448 L 1 .276 0 r
F
.50224 .35966 m .5014 .3645 L .50141 .35966 L 1 .3 0 r
F
.50244 .40179 m .50197 .40213 L .50205 .40131 L .805 .465 0 r
F
.50197 .40213 m .50143 .40062 L .50222 .39927 L F
.50197 .40213 m .50509 .40583 L .50207 .4024 L .744 .136 0 r
F
.50159 .40106 m .50187 .40143 L .50197 .40213 L F
.50244 .40179 m .502 .40233 L .50197 .40213 L .805 .465 0 r
F
.50187 .40143 m .50509 .40583 L .50197 .40213 L .744 .136 0 r
F
.50197 .40213 m .49872 .40632 L .49953 .40387 L .805 .465 0 r
F
.502 .40233 m .49872 .40632 L .50197 .40213 L F
.50159 .40106 m .50293 .40361 L .50509 .40583 L .744 .136 0 r
F
.50039 .39942 m .50159 .40106 L .50159 .40186 L F
.50095 .40092 m .49953 .40387 L .50004 .4021 L .793 .433 0 r
F
.50039 .39942 m .50128 .40089 L .50145 .40087 L .744 .136 0 r
F
.49768 .39496 m .50039 .39942 L .50159 .40186 L 0 0 0 r
F
.50121 .40058 m .50096 .39991 L .50199 .39744 L .793 .433 0 r
F
.50117 .40047 m .5012 .40052 L .50118 .4005 L .843 .205 0 r
F
.50222 .39927 m .50128 .40089 L .50121 .40058 L .793 .433 0 r
F
.50128 .40089 m .50293 .40361 L .50159 .40106 L .744 .136 0 r
F
.50145 .40087 m .50128 .40089 L .50159 .40106 L F
.50159 .40106 m .50207 .4024 L .50159 .40186 L F
.50197 .40213 m .49953 .40387 L .50143 .40062 L .805 .465 0 r
F
.5012 .40052 m .50293 .40361 L .50128 .40089 L .843 .205 0 r
F
.50117 .40047 m .50144 .40199 L .50293 .40361 L F
.49958 .39763 m .50117 .40047 L .50039 .39942 L F
.50117 .40047 m .50118 .4005 L .50039 .39942 L F
.5012 .40052 m .50128 .40089 L .50039 .39942 L F
.50033 .40086 m .50004 .4021 L .50034 .40081 L .779 .401 0 r
F
.50095 .40092 m .49953 .40387 L .50095 .40092 L .793 .433 0 r
F
.50128 .40089 m .50106 .40126 L .50095 .40092 L F
.50106 .40126 m .49953 .40387 L .50095 .40092 L F
.49958 .39763 m .50075 .40039 L .50099 .40015 L .843 .205 0 r
F
.50099 .40015 m .50075 .40039 L .50117 .40047 L F
.50121 .40058 m .50095 .40092 L .50096 .39991 L .793 .433 0 r
F
.50095 .40092 m .50004 .4021 L .50075 .40039 L F
.50095 .40092 m .50075 .40039 L .50096 .39991 L F
.50121 .40058 m .50128 .40089 L .50095 .40092 L F
.50075 .40039 m .50144 .40199 L .50117 .40047 L .843 .205 0 r
F
.50084 .40055 m .50087 .40066 L .50075 .40039 L .897 .25 0 r
F
.50068 .40018 m .50075 .40039 L .49958 .39763 L F
.50199 .39744 m .50075 .40039 L .50068 .40012 L .779 .401 0 r
F
.50084 .40055 m .50075 .40039 L .50068 .40018 L .897 .25 0 r
F
.50072 .40028 m .50084 .40055 L .50073 .40031 L F
.50084 .40055 m .50144 .40199 L .50087 .40066 L F
.50072 .40028 m .50042 .40081 L .50144 .40199 L F
.49761 .39309 m .50039 .39942 L .49768 .39496 L .658 .147 0 r
F
.49761 .39309 m .49958 .39763 L .50039 .39942 L F
.49908 .39633 m .50066 .40014 L .49958 .39763 L .897 .25 0 r
F
.50066 .40014 m .50072 .40028 L .50067 .40015 L F
.50066 .40014 m .50067 .40015 L .49958 .39763 L F
.50066 .40014 m .50039 .40069 L .50072 .40028 L F
.50072 .40028 m .50073 .40031 L .49958 .39763 L F
.49908 .39633 m .50038 .40066 L .50066 .40014 L F
.50038 .40066 m .5004 .40066 L .50066 .40014 L F
.50199 .39744 m .50041 .40066 L .50174 .39612 L .779 .401 0 r
F
.50041 .40066 m .50034 .40081 L .50038 .40066 L F
.50041 .40066 m .50038 .40066 L .50174 .39612 L F
.50038 .40066 m .50039 .40069 L .5004 .40066 L .897 .25 0 r
F
.5006 .39992 m .50038 .40066 L .50054 .3997 L .781 .376 0 r
F
.50038 .40066 m .50034 .40081 L .50035 .40071 L F
.50038 .40066 m .50035 .40071 L .50054 .3997 L F
.50054 .3997 m .50034 .40081 L .50048 .39989 L F
.50174 .39612 m .5006 .39992 L .50054 .3997 L F
.50041 .40066 m .50075 .40039 L .50034 .40079 L .779 .401 0 r
F
.50072 .40028 m .50075 .40039 L .50041 .40066 L F
.50039 .40069 m .50042 .40081 L .50072 .40028 L .897 .25 0 r
F
.50068 .40012 m .50072 .40028 L .50041 .40066 L .779 .401 0 r
F
.49764 .39172 m .49958 .39763 L .49761 .39309 L .724 .197 0 r
F
.49879 .39538 m .50037 .40063 L .49908 .39633 L .923 .279 0 r
F
.50037 .40063 m .50042 .40081 L .50037 .40063 L F
.50037 .40063 m .50037 .40063 L .49908 .39633 L F
.49953 .40387 m .49695 .4082 L .49818 .40656 L 0 0 0 r
F
.49953 .40387 m .49829 .40633 L .50004 .4021 L F
.49829 .40633 m .49818 .40656 L .49849 .40582 L F
.49829 .40633 m .49849 .40582 L .50004 .4021 L F
.50004 .4021 m .49818 .40656 L .49899 .40537 L F
.49915 .39886 m .49976 .40243 L .49937 .39931 L 1 .338 0 r
F
.50004 .4021 m .49899 .40537 L .50025 .4012 L 0 0 0 r
F
.50025 .40118 m .49899 .40537 L .50033 .40084 L F
.50033 .40083 m .50033 .40084 L .50034 .40081 L F
.50025 .40118 m .50033 .40084 L .50033 .40083 L F
.49937 .39931 m .49998 .40176 L .49977 .39994 L 1 .326 0 r
F
.50025 .40119 m .50025 .4012 L .50025 .40118 L 0 0 0 r
F
.50004 .4021 m .50025 .4012 L .50025 .40119 L F
.50026 .40115 m .49899 .40537 L .49951 .40452 L F
.50016 .40142 m .49899 .40537 L .50026 .40115 L F
.50075 .40039 m .50004 .4021 L .50034 .40079 L .779 .401 0 r
F
.50035 .40071 m .50163 .40517 L .50042 .40081 L 1 .299 0 r
F
.49977 .39994 m .50021 .4012 L .50035 .40071 L F
.50034 .40081 m .50033 .40086 L .50033 .40079 L 0 0 0 r
F
.50034 .40081 m .50033 .40079 L .50034 .40076 L F
.50033 .40086 m .49951 .40452 L .5001 .40167 L F
.50034 .40081 m .50016 .40142 L .50026 .40115 L F
.50034 .40079 m .50033 .40086 L .50034 .40081 L .779 .401 0 r
F
.50034 .40076 m .50033 .40079 L .50034 .40054 L 0 0 0 r
F
.50036 .4006 m .50034 .40054 L .5004 .40023 L F
.49879 .39538 m .50035 .40071 L .50037 .40063 L .923 .279 0 r
F
.50034 .40074 m .50034 .40054 L .50036 .4006 L 0 0 0 r
F
.50034 .40081 m .50034 .40077 L .50034 .40074 L F
.49879 .39538 m .49977 .39994 L .50035 .40071 L .923 .279 0 r
F
.50034 .40077 m .50034 .40054 L .50034 .40074 L 0 0 0 r
F
.50037 .40063 m .50035 .40071 L .50042 .40081 L .923 .279 0 r
F
.50034 .40081 m .5004 .40023 L .50048 .39989 L 0 0 0 r
F
.50021 .4012 m .50064 .40443 L .50163 .40517 L 1 .299 0 r
F
.49977 .39994 m .5001 .40167 L .50021 .4012 L F
.5001 .40167 m .50064 .40443 L .50021 .4012 L F
.50033 .40068 m .5001 .40167 L .50034 .40054 L 0 0 0 r
F
.50033 .40086 m .5001 .40167 L .50033 .40068 L F
.50048 .39989 m .50017 .40178 L .5005 .39923 L F
.50008 .40219 m .5 .40389 L .50064 .40443 L 1 .326 0 r
F
.5001 .40167 m .49951 .40452 L .50008 .40231 L 0 0 0 r
F
.50008 .40231 m .50008 .40231 L .50008 .40231 L F
.5001 .40167 m .50008 .40231 L .50008 .40231 L F
.50003 .40262 m .49951 .40452 L .49982 .4039 L F
.50006 .4024 m .49951 .40452 L .50003 .40262 L F
.49993 .40337 m .5 .40389 L .50008 .40219 L 1 .326 0 r
F
.50008 .40231 m .50006 .4024 L .50003 .40262 L 0 0 0 r
F
.50048 .39989 m .5001 .40167 L .50008 .40231 L F
.50008 .40219 m .50022 .40274 L .5001 .40167 L 1 .326 0 r
F
.50022 .40274 m .50064 .40443 L .50028 .40259 L F
.50022 .40274 m .50028 .40259 L .5001 .40167 L F
.50017 .40178 m .50003 .40262 L .50009 .40205 L 0 0 0 r
F
.50003 .40262 m .49982 .4039 L .49991 .40325 L F
.49937 .39931 m .49991 .40325 L .50008 .40219 L 1 .326 0 r
F
.49991 .40325 m .50003 .40262 L .50008 .40219 L F
.50003 .40262 m .49991 .40325 L .50009 .40205 L 0 0 0 r
F
.49991 .40325 m .49993 .40337 L .50003 .40262 L 1 .326 0 r
F
.50017 .40178 m .5001 .402 L .5005 .39923 L 0 0 0 r
F
.5001 .402 m .50009 .40205 L .50013 .40179 L F
.5001 .402 m .50013 .40179 L .5005 .39923 L F
.5005 .39923 m .50013 .40179 L .49997 .40347 L F
.50013 .40179 m .49993 .40312 L .49997 .40347 L F
.49999 .40326 m .49997 .40347 L .49999 .40327 L F
.49999 .40326 m .49999 .40327 L .50045 .39876 L F
.50031 .40014 m .49997 .40347 L .5 .40316 L F
.50045 .39876 m .50028 .40043 L .50031 .40014 L F
.50028 .40043 m .49997 .40347 L .50031 .40014 L F
.5005 .39923 m .49999 .40326 L .50045 .39876 L F
.49993 .40312 m .49982 .4039 L .49987 .40375 L F
.49915 .39886 m .49988 .40377 L .49993 .40344 L 1 .338 0 r
F
.49993 .40312 m .49987 .40375 L .49997 .40347 L 0 0 0 r
F
.49915 .39886 m .49961 .4035 L .49987 .40375 L 1 .338 0 r
F
.49987 .4037 m .49987 .40375 L .49988 .40377 L F
.49915 .39886 m .49987 .40375 L .49987 .4037 L F
.49993 .40344 m .49988 .40377 L .5 .40389 L F
.50003 .40196 m .50008 .40219 L .5001 .40167 L 1 .326 0 r
F
.50021 .4012 m .50028 .40138 L .50035 .40071 L 1 .299 0 r
F
.50028 .40138 m .50163 .40517 L .50041 .40092 L F
.50028 .40138 m .50041 .40092 L .50035 .40071 L F
.49998 .40176 m .50003 .40196 L .50007 .40151 L 1 .326 0 r
F
.50003 .40196 m .5001 .40167 L .50007 .40151 L F
.49998 .40176 m .50007 .40151 L .49977 .39994 L F
.49976 .40243 m .5 .40389 L .49979 .40235 L 1 .338 0 r
F
.49976 .40243 m .49979 .40235 L .49937 .39931 L F
.50222 .39927 m .50128 .40049 L .50199 .39744 L .793 .433 0 r
F
.50128 .40049 m .50121 .40058 L .50124 .40048 L F
.50128 .40049 m .50124 .40048 L .50199 .39744 L F
.50242 .40151 m .50205 .40131 L .50222 .39927 L .805 .465 0 r
F
.50244 .40179 m .50205 .40131 L .50242 .40151 L F
.50224 .35966 m .5022 .36455 L .5014 .3645 L 1 .3 0 r
F
.46462 .33311 m .46233 .34156 L .44937 .33987 L 1 .742 0 r
F
.47344 .3354 m .46233 .34156 L .46462 .33311 L 1 .677 0 r
F
.52607 .34568 m .52013 .3536 L .5193 .34692 L .928 .518 0 r
F
.52607 .34568 m .52718 .35316 L .52013 .3536 L F
.51081 .36565 m .50753 .37065 L .50807 .36525 L 1 .595 0 r
F
.51081 .36565 m .51004 .37132 L .50753 .37065 L F
.52804 .28121 m .53032 .27277 L .54078 .27354 L .658 .591 0 r
F
.52804 .28121 m .52049 .28196 L .53032 .27277 L F
.49455 .36558 m .49506 .37058 L .49384 .37113 L .419 .137 0 r
F
.49565 .36525 m .49506 .37058 L .49455 .36558 L .434 .135 0 r
F
.47613 .32827 m .47344 .3354 L .46462 .33311 L 1 .789 0 r
F
.50713 .31322 m .50921 .32234 L .50555 .31712 L .366 .23 0 r
F
.50188 .30838 m .50713 .31322 L .50555 .31712 L .264 .202 0 r
F
.32433 .32318 m .25863 .34727 L .25678 .31409 L .705 .754 0 r
F
.4926 .41358 m .48812 .41701 L .49191 .41427 L 0 0 0 r
F
.4926 .41358 m .49191 .41427 L .49516 .41047 L F
.55445 .42563 m .55935 .42391 L .58316 .42643 L .185 .333 0 r
F
.53861 .422 m .55935 .42391 L .55445 .42563 L 0 .265 0 r
F
.49476 .38207 m .49561 .38834 L .49366 .38339 L 0 0 0 r
F
.49345 .37704 m .49476 .38207 L .49366 .38339 L .128 .064 0 r
F
.51004 .37132 m .50672 .37598 L .50753 .37065 L 1 .704 0 r
F
.51004 .37132 m .50892 .37687 L .50672 .37598 L F
.49565 .36525 m .49603 .37017 L .49506 .37058 L .434 .135 0 r
F
.49654 .36502 m .49603 .37017 L .49565 .36525 L .458 .139 0 r
F
.50807 .36525 m .50562 .37018 L .506 .36497 L 1 .526 0 r
F
.50807 .36525 m .50753 .37065 L .50562 .37018 L F
.45319 .27984 m .47399 .28721 L .46699 .28681 L .311 .34 0 r
F
.53533 .34398 m .52718 .35316 L .52607 .34568 L .896 .591 0 r
F
.53533 .34398 m .5368 .35254 L .52718 .35316 L F
.3691 .60646 m .38869 .5927 L .4044 .59603 L .404 .41 0 r
F
.3691 .60646 m .34689 .6002 L .38869 .5927 L F
.49384 .37113 m .49469 .37617 L .49345 .37704 L .292 .102 0 r
F
.49506 .37058 m .49469 .37617 L .49384 .37113 L .303 .097 0 r
F
.50749 .38922 m .50393 .39259 L .50579 .38753 L 1 .83 0 r
F
.50749 .38922 m .50492 .39439 L .50393 .39259 L F
.49654 .36502 m .49682 .36988 L .49603 .37017 L .458 .139 0 r
F
.49728 .36484 m .49682 .36988 L .49654 .36502 L .495 .147 0 r
F
.5239 .33838 m .5193 .34692 L .51771 .34036 L .78 .439 0 r
F
.5239 .33838 m .52607 .34568 L .5193 .34692 L F
.49469 .37617 m .49476 .38207 L .49345 .37704 L .125 .048 0 r
F
.506 .36497 m .50415 .36984 L .50442 .36477 L 1 .469 0 r
F
.506 .36497 m .50562 .37018 L .50415 .36984 L F
.49728 .36484 m .49748 .36966 L .49682 .36988 L .495 .147 0 r
F
.49792 .36471 m .49748 .36966 L .49728 .36484 L .546 .158 0 r
F
.50892 .37687 m .50569 .3812 L .50672 .37598 L 1 .802 0 r
F
.50892 .37687 m .50748 .38229 L .50569 .3812 L F
.49398 .30444 m .48595 .30424 L .49309 .29893 L 1 1 0 r
F
.49398 .30444 m .48885 .30952 L .48595 .30424 L F
.49561 .38834 m .49761 .39309 L .49768 .39496 L 0 0 0 r
F
.50442 .36477 m .50301 .36961 L .50318 .36464 L 1 .421 0 r
F
.50442 .36477 m .50415 .36984 L .50301 .36961 L F
.49792 .36471 m .49807 .3695 L .49748 .36966 L .546 .158 0 r
F
.4985 .36462 m .49807 .3695 L .49792 .36471 L .615 .173 0 r
F
.45399 .54066 m .45501 .55781 L .43875 .54862 L .431 .4 0 r
F
.45399 .54066 m .46589 .54887 L .45501 .55781 L F
.50318 .36464 m .50209 .36945 L .5022 .36455 L 1 .379 0 r
F
.50318 .36464 m .50301 .36961 L .50209 .36945 L F
.54807 .34163 m .5368 .35254 L .53533 .34398 L .852 .654 0 r
F
.54807 .34163 m .55001 .35171 L .5368 .35254 L F
.4985 .36462 m .4986 .36939 L .49807 .3695 L .615 .173 0 r
F
.49903 .36455 m .4986 .36939 L .4985 .36462 L .706 .191 0 r
F
.50753 .37065 m .50505 .37533 L .50562 .37018 L 1 .622 0 r
F
.50753 .37065 m .50672 .37598 L .50505 .37533 L F
.51218 .3187 m .51255 .32799 L .50921 .32234 L .451 .268 0 r
F
.50713 .31322 m .51218 .3187 L .50921 .32234 L .366 .23 0 r
F
.49473 .29878 m .50188 .30838 L .49668 .3042 L .25 .237 0 r
F
.5022 .36455 m .50133 .36935 L .5014 .3645 L 1 .341 0 r
F
.5022 .36455 m .50209 .36945 L .50133 .36935 L F
.49903 .36455 m .4991 .36932 L .4986 .36939 L .706 .191 0 r
F
.49957 .36451 m .4991 .36932 L .49903 .36455 L .817 .214 0 r
F
.49506 .37058 m .49567 .37552 L .49469 .37617 L .303 .097 0 r
F
.49603 .37017 m .49567 .37552 L .49506 .37058 L .327 .098 0 r
F
.52076 .33137 m .51771 .34036 L .51542 .33402 L .65 .372 0 r
F
.52076 .33137 m .5239 .33838 L .51771 .34036 L F
.49957 .36451 m .4996 .36928 L .4991 .36932 L .817 .214 0 r
F
.50012 .36448 m .4996 .36928 L .49957 .36451 L .941 .241 0 r
F
.5014 .3645 m .50069 .36929 L .50072 .36448 L 1 .305 0 r
F
.5014 .3645 m .50133 .36935 L .50069 .36929 L F
.47613 .32827 m .46462 .33311 L .46833 .325 L 1 .789 0 r
F
.47972 .32151 m .47613 .32827 L .46833 .325 L 1 .909 0 r
F
.50012 .36448 m .50012 .36927 L .4996 .36928 L .941 .241 0 r
F
.50072 .36448 m .50012 .36927 L .50012 .36448 L 1 .271 0 r
F
.50072 .36448 m .50069 .36929 L .50012 .36927 L F
.5168 .32478 m .51542 .33402 L .51255 .32799 L .541 .315 0 r
F
.51218 .3187 m .5168 .32478 L .51255 .32799 L .451 .268 0 r
F
.5168 .32478 m .52076 .33137 L .51542 .33402 L .541 .315 0 r
F
.50492 .39439 m .50199 .39744 L .50393 .39259 L .988 .551 0 r
F
.50492 .39439 m .50222 .39927 L .50199 .39744 L F
.49618 .38697 m .49761 .39309 L .49561 .38834 L 0 0 0 r
F
.49476 .38207 m .49618 .38697 L .49561 .38834 L F
.50748 .38229 m .50448 .38631 L .50569 .3812 L 1 .835 0 r
F
.50748 .38229 m .50579 .38753 L .50448 .38631 L F
.50562 .37018 m .50375 .37488 L .50415 .36984 L 1 .551 0 r
F
.50562 .37018 m .50505 .37533 L .50375 .37488 L F
.49603 .37017 m .49647 .37506 L .49567 .37552 L .327 .098 0 r
F
.49682 .36988 m .49647 .37506 L .49603 .37017 L .365 .106 0 r
F
.49469 .37617 m .49565 .38111 L .49476 .38207 L .125 .048 0 r
F
.49567 .37552 m .49565 .38111 L .49469 .37617 L .144 .043 0 r
F
.45247 .32993 m .44937 .33987 L .43151 .33751 L 1 .788 0 r
F
.46462 .33311 m .44937 .33987 L .45247 .32993 L 1 .742 0 r
F
.49565 .38111 m .49618 .38697 L .49476 .38207 L 0 0 0 r
F
.48885 .30952 m .47924 .31042 L .48595 .30424 L 1 1 0 r
F
.48885 .30952 m .48402 .31524 L .47924 .31042 L F
.50672 .37598 m .50431 .38042 L .50505 .37533 L 1 .707 0 r
F
.50672 .37598 m .50569 .3812 L .50431 .38042 L F
.49682 .36988 m .49714 .37472 L .49647 .37506 L .365 .106 0 r
F
.49748 .36966 m .49714 .37472 L .49682 .36988 L .412 .12 0 r
F
.47972 .32151 m .46833 .325 L .47327 .31738 L 1 .909 0 r
F
.48402 .31524 m .47972 .32151 L .47327 .31738 L 1 1 0 r
F
.53238 .33564 m .52607 .34568 L .5239 .33838 L .773 .513 0 r
F
.53238 .33564 m .53533 .34398 L .52607 .34568 L F
.50415 .36984 m .50273 .37455 L .50301 .36961 L 1 .491 0 r
F
.50415 .36984 m .50375 .37488 L .50273 .37455 L F
.56568 .33837 m .55001 .35171 L .54807 .34163 L .803 .699 0 r
F
.56568 .33837 m .56817 .35056 L .55001 .35171 L F
.50821 .40947 m .51605 .41489 L .51244 .41207 L .72 .091 0 r
F
.49748 .36966 m .49772 .37447 L .49714 .37472 L .412 .12 0 r
F
.49807 .3695 m .49772 .37447 L .49748 .36966 L .473 .138 0 r
F
.50724 .29107 m .502 .28685 L .51167 .28379 L .905 .863 0 r
F
.48402 .31524 m .47327 .31738 L .47924 .31042 L 1 1 0 r
F
.55221 .5608 m .53493 .56912 L .52682 .55989 L .737 .856 0 r
F
.50301 .36961 m .5019 .37433 L .50209 .36945 L 1 .437 0 r
F
.50301 .36961 m .50273 .37455 L .5019 .37433 L F
.49761 .58118 m .48554 .57581 L .49932 .57163 L .587 .55 0 r
F
.49761 .58118 m .47892 .58495 L .48554 .57581 L F
.50293 .40361 m .50821 .40947 L .50509 .40583 L .828 .164 0 r
F
.49807 .3695 m .49823 .3743 L .49772 .37447 L .473 .138 0 r
F
.4986 .36939 m .49823 .3743 L .49807 .3695 L .555 .158 0 r
F
.49567 .37552 m .49637 .38041 L .49565 .38111 L .144 .043 0 r
F
.49647 .37506 m .49637 .38041 L .49567 .37552 L .185 .049 0 r
F
.50209 .36945 m .50122 .37419 L .50133 .36935 L 1 .387 0 r
F
.50209 .36945 m .5019 .37433 L .50122 .37419 L F
.61584 .42988 m .62101 .42164 L .66885 .42147 L .425 .432 0 r
F
.58316 .42643 m .62101 .42164 L .61584 .42988 L .349 .383 0 r
F
.46833 .325 m .46462 .33311 L .45247 .32993 L 1 .844 0 r
F
.4986 .36939 m .49871 .37417 L .49823 .3743 L .555 .158 0 r
F
.4991 .36932 m .49871 .37417 L .4986 .36939 L .669 .182 0 r
F
.50579 .38753 m .50314 .39129 L .50448 .38631 L 1 .714 0 r
F
.50579 .38753 m .50393 .39259 L .50314 .39129 L F
.50133 .36935 m .50063 .3741 L .50069 .36929 L 1 .338 0 r
F
.50133 .36935 m .50122 .37419 L .50063 .3741 L F
.4991 .36932 m .49917 .3741 L .49871 .37417 L .669 .182 0 r
F
.4996 .36928 m .49917 .3741 L .4991 .36932 L .815 .212 0 r
F
.51605 .41489 m .5271 .41935 L .5233 .4177 L .543 0 0 r
F
.50069 .36929 m .50011 .37406 L .50012 .36927 L 1 .292 0 r
F
.50069 .36929 m .50063 .3741 L .50011 .37406 L F
.50505 .37533 m .50323 .37987 L .50375 .37488 L 1 .627 0 r
F
.50505 .37533 m .50431 .38042 L .50323 .37987 L F
.4996 .36928 m .49963 .37406 L .49917 .3741 L .815 .212 0 r
F
.50012 .36927 m .49963 .37406 L .4996 .36928 L .985 .249 0 r
F
.50012 .36927 m .50011 .37406 L .49963 .37406 L F
.50569 .3812 m .50344 .38543 L .50431 .38042 L 1 .737 0 r
F
.50569 .3812 m .50448 .38631 L .50344 .38543 L F
.49565 .38111 m .49668 .38597 L .49618 .38697 L 0 0 0 r
F
.49637 .38041 m .49668 .38597 L .49565 .38111 L F
.49647 .37506 m .49698 .3799 L .49637 .38041 L .185 .049 0 r
F
.49714 .37472 m .49698 .3799 L .49647 .37506 L .245 .063 0 r
F
.50195 .30282 m .50713 .31322 L .50188 .30838 L .338 .261 0 r
F
.49473 .29878 m .50195 .30282 L .50188 .30838 L .25 .237 0 r
F
.49618 .38697 m .49764 .39172 L .49761 .39309 L 0 0 0 r
F
.50375 .37488 m .50237 .37947 L .50273 .37455 L 1 .559 0 r
F
.50375 .37488 m .50323 .37987 L .50237 .37947 L F
.49668 .38597 m .49764 .39172 L .49618 .38697 L 0 0 0 r
F
.60983 .26588 m .64286 .23926 L .65555 .25552 L .587 .661 0 r
F
.60983 .26588 m .60001 .25578 L .64286 .23926 L F
.59013 .33383 m .56817 .35056 L .56568 .33837 L .756 .724 0 r
F
.59013 .33383 m .59322 .34897 L .56817 .35056 L F
.49714 .37472 m .49751 .37953 L .49698 .3799 L .245 .063 0 r
F
.49772 .37447 m .49751 .37953 L .49714 .37472 L .319 .086 0 r
F
.52808 .32769 m .5239 .33838 L .52076 .33137 L .662 .444 0 r
F
.52808 .32769 m .53238 .33564 L .5239 .33838 L F
.47749 .42308 m .48118 .42268 L .48425 .42001 L 0 0 0 r
F
.47749 .42308 m .47323 .42494 L .48118 .42268 L F
.48812 .41701 m .48911 .41778 L .49191 .41427 L F
.48812 .41701 m .48425 .42001 L .48911 .41778 L F
.50273 .37455 m .50166 .3792 L .5019 .37433 L 1 .498 0 r
F
.50273 .37455 m .50237 .37947 L .50166 .3792 L F
.49772 .37447 m .49798 .37927 L .49751 .37953 L .319 .086 0 r
F
.49823 .3743 m .49798 .37927 L .49772 .37447 L .402 .113 0 r
F
.50393 .39259 m .50174 .39612 L .50314 .39129 L .978 .478 0 r
F
.50393 .39259 m .50199 .39744 L .50174 .39612 L F
.50431 .38042 m .50262 .3848 L .50323 .37987 L 1 .662 0 r
F
.50431 .38042 m .50344 .38543 L .50262 .3848 L F
.49637 .38041 m .49712 .38524 L .49668 .38597 L 0 0 0 r
F
.49698 .3799 m .49712 .38524 L .49637 .38041 L F
.5019 .37433 m .50106 .37902 L .50122 .37419 L 1 .438 0 r
F
.5019 .37433 m .50166 .3792 L .50106 .37902 L F
.49823 .3743 m .49841 .37908 L .49798 .37927 L .402 .113 0 r
F
.49871 .37417 m .49841 .37908 L .49823 .3743 L .496 .142 0 r
F
.54408 .33183 m .53533 .34398 L .53238 .33564 L .755 .581 0 r
F
.54408 .33183 m .54807 .34163 L .53533 .34398 L F
.50448 .38631 m .50249 .39035 L .50344 .38543 L 1 .634 0 r
F
.50448 .38631 m .50314 .39129 L .50249 .39035 L F
.50122 .37419 m .50054 .37891 L .50063 .3741 L 1 .376 0 r
F
.50122 .37419 m .50106 .37902 L .50054 .37891 L F
.49871 .37417 m .49883 .37895 L .49841 .37908 L .496 .142 0 r
F
.49917 .3741 m .49883 .37895 L .49871 .37417 L .629 .173 0 r
F
.49516 .41047 m .49191 .41427 L .4946 .41229 L 0 0 0 r
F
.50063 .3741 m .50008 .37885 L .50011 .37406 L 1 .315 0 r
F
.50063 .3741 m .50054 .37891 L .50008 .37885 L F
.49917 .3741 m .49923 .37887 L .49883 .37895 L .629 .173 0 r
F
.49963 .37406 m .49923 .37887 L .49917 .3741 L .813 .211 0 r
F
.50011 .37406 m .49964 .37884 L .49963 .37406 L 1 .259 0 r
F
.50011 .37406 m .50008 .37885 L .49964 .37884 L F
.49963 .37406 m .49964 .37884 L .49923 .37887 L .813 .211 0 r
F
.43564 .32547 m .43151 .33751 L .40677 .33422 L .923 .81 0 r
F
.45247 .32993 m .43151 .33751 L .43564 .32547 L 1 .788 0 r
F
.49668 .38597 m .49774 .39072 L .49764 .39172 L 0 0 0 r
F
.49712 .38524 m .49774 .39072 L .49668 .38597 L F
.49698 .3799 m .49753 .38471 L .49712 .38524 L F
.49751 .37953 m .49753 .38471 L .49698 .3799 L .077 .005 0 r
F
.29112 .61019 m .33039 .59236 L .34689 .6002 L .406 .414 0 r
F
.29112 .61019 m .26655 .59785 L .33039 .59236 L F
.50923 .30778 m .51218 .3187 L .50713 .31322 L .414 .294 0 r
F
.50195 .30282 m .50923 .30778 L .50713 .31322 L .338 .261 0 r
F
.50323 .37987 m .50194 .38436 L .50237 .37947 L 1 .602 0 r
F
.50323 .37987 m .50262 .3848 L .50194 .38436 L F
.52261 .32031 m .52076 .33137 L .5168 .32478 L .566 .386 0 r
F
.52261 .32031 m .52808 .32769 L .52076 .33137 L F
.42376 .59802 m .43085 .5882 L .44487 .58833 L .415 .412 0 r
F
.42376 .59802 m .4044 .59603 L .43085 .5882 L F
.41805 .43431 m .43795 .42894 L .4412 .43083 L .357 .388 0 r
F
.41805 .43431 m .41324 .4299 L .43795 .42894 L F
.49764 .39172 m .49908 .39633 L .49958 .39763 L .724 .197 0 r
F
.49774 .39072 m .49908 .39633 L .49764 .39172 L .743 .226 0 r
F
.46833 .325 m .45247 .32993 L .45754 .32042 L 1 .844 0 r
F
.47327 .31738 m .46833 .325 L .45754 .32042 L 1 .951 0 r
F
.53861 .422 m .54206 .42206 L .55935 .42391 L 0 .265 0 r
F
.49751 .37953 m .4979 .38432 L .49753 .38471 L .077 .005 0 r
F
.49798 .37927 m .4979 .38432 L .49751 .37953 L .191 .04 0 r
F
.46223 .42803 m .47025 .42645 L .47323 .42494 L .152 .333 0 r
F
.46223 .42803 m .45804 .42829 L .47025 .42645 L F
.50237 .37947 m .50136 .38405 L .50166 .3792 L 1 .548 0 r
F
.50237 .37947 m .50194 .38436 L .50136 .38405 L F
.50344 .38543 m .50193 .38968 L .50262 .3848 L 1 .589 0 r
F
.50344 .38543 m .50249 .39035 L .50193 .38968 L F
.51623 .31363 m .5168 .32478 L .51218 .3187 L .485 .335 0 r
F
.51623 .31363 m .52261 .32031 L .5168 .32478 L F
.50923 .30778 m .51623 .31363 L .51218 .3187 L .414 .294 0 r
F
.50293 .40361 m .5052 .40757 L .50821 .40947 L .828 .164 0 r
F
.50144 .40199 m .5052 .40757 L .50293 .40361 L .973 .222 0 r
F
.62425 .32749 m .59322 .34897 L .59013 .33383 L .717 .734 0 r
F
.62425 .32749 m .62786 .34679 L .59322 .34897 L F
.49798 .37927 m .49826 .38405 L .4979 .38432 L .191 .04 0 r
F
.49841 .37908 m .49826 .38405 L .49798 .37927 L .315 .081 0 r
F
.52027 .5704 m .54605 .58112 L .52879 .57939 L .074 .27 0 r
F
.50166 .3792 m .50087 .38384 L .50106 .37902 L 1 .489 0 r
F
.50166 .3792 m .50136 .38405 L .50087 .38384 L F
.49712 .38524 m .4979 .39 L .49774 .39072 L 0 0 0 r
F
.49753 .38471 m .4979 .39 L .49712 .38524 L F
.50314 .39129 m .50148 .39517 L .50249 .39035 L .985 .442 0 r
F
.50314 .39129 m .50174 .39612 L .50148 .39517 L F
.50821 .40947 m .51082 .41283 L .51605 .41489 L .72 .091 0 r
F
.5052 .40757 m .51082 .41283 L .50821 .40947 L .904 .166 0 r
F
.49841 .37908 m .49861 .38386 L .49826 .38405 L .315 .081 0 r
F
.49883 .37895 m .49861 .38386 L .49841 .37908 L .437 .123 0 r
F
.52049 .28196 m .51803 .27352 L .53032 .27277 L .75 .76 0 r
F
.52049 .28196 m .51167 .28379 L .51803 .27352 L F
.50106 .37902 m .50043 .38371 L .50054 .37891 L 1 .419 0 r
F
.50106 .37902 m .50087 .38384 L .50043 .38371 L F
.49883 .37895 m .49895 .38373 L .49861 .38386 L .437 .123 0 r
F
.49923 .37887 m .49895 .38373 L .49883 .37895 L .587 .163 0 r
F
.64061 .59741 m .66065 .59031 L .71964 .59867 L .331 .374 0 r
F
.60272 .588 m .66065 .59031 L .64061 .59741 L .255 .35 0 r
F
.58472 .59068 m .60272 .588 L .64061 .59741 L .258 .345 0 r
F
.50054 .37891 m .50003 .38364 L .50008 .37885 L 1 .343 0 r
F
.50054 .37891 m .50043 .38371 L .50003 .38364 L F
.49923 .37887 m .4993 .38365 L .49895 .38373 L .587 .163 0 r
F
.49964 .37884 m .4993 .38365 L .49923 .37887 L .81 .209 0 r
F
.50008 .37885 m .49965 .38362 L .49964 .37884 L 1 .269 0 r
F
.50008 .37885 m .50003 .38364 L .49965 .38362 L F
.49964 .37884 m .49965 .38362 L .4993 .38365 L .81 .209 0 r
F
.339 .77939 m .35385 .76675 L .38082 .76822 L .293 .373 0 r
F
.339 .77939 m .30153 .77562 L .35385 .76675 L F
.50262 .3848 m .50146 .3892 L .50194 .38436 L 1 .568 0 r
F
.50262 .3848 m .50193 .38968 L .50146 .3892 L F
.55221 .5608 m .52682 .55989 L .53948 .55232 L .737 .856 0 r
F
.56767 .55102 m .55221 .5608 L .53948 .55232 L .777 .904 0 r
F
.49753 .38471 m .49809 .38947 L .4979 .39 L 0 0 0 r
F
.4979 .38432 m .49809 .38947 L .49753 .38471 L F
.44377 .53142 m .43875 .54862 L .42467 .53801 L .489 .457 0 r
F
.44377 .53142 m .45399 .54066 L .43875 .54862 L F
.49774 .39072 m .49879 .39538 L .49908 .39633 L .743 .226 0 r
F
.4979 .39 m .49879 .39538 L .49774 .39072 L .719 .236 0 r
F
.586 .74287 m .54038 .73982 L .56578 .73159 L .525 .512 0 r
F
.61766 .73203 m .586 .74287 L .56578 .73159 L .546 .556 0 r
F
.45754 .32042 m .45247 .32993 L .43564 .32547 L 1 .874 0 r
F
.47892 .58495 m .47247 .57892 L .48554 .57581 L .524 .469 0 r
F
.47892 .58495 m .46112 .5873 L .47247 .57892 L F
.51605 .41489 m .51879 .4174 L .5271 .41935 L .543 0 0 r
F
.51082 .41283 m .51879 .4174 L .51605 .41489 L .703 .085 0 r
F
.42389 .27517 m .43365 .27002 L .45319 .27984 L .401 .416 0 r
F
.39263 .26529 m .43365 .27002 L .42389 .27517 L .467 .492 0 r
F
.45319 .27984 m .46285 .27857 L .47399 .28721 L .311 .34 0 r
F
.50194 .38436 m .50103 .38887 L .50136 .38405 L 1 .553 0 r
F
.50194 .38436 m .50146 .3892 L .50103 .38887 L F
.4979 .38432 m .49831 .38909 L .49809 .38947 L 0 0 0 r
F
.49826 .38405 m .49831 .38909 L .4979 .38432 L .008 0 0 r
F
.50249 .39035 m .50122 .39449 L .50193 .38968 L 1 .428 0 r
F
.50249 .39035 m .50148 .39517 L .50122 .39449 L F
.53819 .32256 m .53238 .33564 L .52808 .32769 L .665 .517 0 r
F
.53819 .32256 m .54408 .33183 L .53238 .33564 L F
.47327 .31738 m .45754 .32042 L .46438 .31158 L 1 .951 0 r
F
.47924 .31042 m .47327 .31738 L .46438 .31158 L 1 1 0 r
F
.56032 .32652 m .54807 .34163 L .54408 .33183 L .731 .636 0 r
F
.56032 .32652 m .56568 .33837 L .54807 .34163 L F
.56148 .58158 m .60272 .588 L .58472 .59068 L .146 .314 0 r
F
.54605 .58112 m .56148 .58158 L .58472 .59068 L .168 .312 0 r
F
.50136 .38405 m .50065 .38865 L .50087 .38384 L 1 .524 0 r
F
.50136 .38405 m .50103 .38887 L .50065 .38865 L F
.49826 .38405 m .49855 .38881 L .49831 .38909 L .008 0 0 r
F
.49861 .38386 m .49855 .38881 L .49826 .38405 L .195 .037 0 r
F
.49309 .29893 m .48595 .30424 L .482 .29681 L 1 1 0 r
F
.69315 .73041 m .61766 .73203 L .64578 .71921 L .521 .536 0 r
F
.72636 .71298 m .69315 .73041 L .64578 .71921 L .526 .554 0 r
F
.50174 .39612 m .50048 .39989 L .50148 .39517 L .781 .376 0 r
F
.4979 .39 m .49865 .39469 L .49879 .39538 L .719 .236 0 r
F
.49809 .38947 m .49865 .39469 L .4979 .39 L 0 0 0 r
F
.49695 .4082 m .4946 .41229 L .49648 .41085 L F
.58316 .42643 m .58645 .42176 L .62101 .42164 L .349 .383 0 r
F
.55935 .42391 m .58645 .42176 L .58316 .42643 L .222 .35 0 r
F
.49191 .41427 m .49258 .41616 L .4946 .41229 L .009 0 0 r
F
.49191 .41427 m .48911 .41778 L .49258 .41616 L F
.44527 .7668 m .43557 .75823 L .46051 .75566 L .364 .396 0 r
F
.44527 .7668 m .41168 .76829 L .43557 .75823 L F
.49861 .38386 m .4988 .38862 L .49855 .38881 L .195 .037 0 r
F
.49895 .38373 m .4988 .38862 L .49861 .38386 L .37 .098 0 r
F
.50087 .38384 m .5003 .3885 L .50043 .38371 L 1 .463 0 r
F
.50087 .38384 m .50065 .38865 L .5003 .3885 L F
.50144 .40199 m .50309 .40618 L .5052 .40757 L .973 .222 0 r
F
.50042 .40081 m .50309 .40618 L .50144 .40199 L 1 .263 0 r
F
.49895 .38373 m .49907 .38849 L .4988 .38862 L .37 .098 0 r
F
.4993 .38365 m .49907 .38849 L .49895 .38373 L .542 .152 0 r
F
.50043 .38371 m .49997 .38842 L .50003 .38364 L 1 .376 0 r
F
.50043 .38371 m .5003 .3885 L .49997 .38842 L F
.4993 .38365 m .49936 .38842 L .49907 .38849 L .542 .152 0 r
F
.49965 .38362 m .49936 .38842 L .4993 .38365 L .807 .207 0 r
F
.50003 .38364 m .49966 .3884 L .49965 .38362 L 1 .283 0 r
F
.50003 .38364 m .49997 .38842 L .49966 .3884 L F
.49965 .38362 m .49966 .3884 L .49936 .38842 L .807 .207 0 r
F
.50193 .38968 m .50095 .394 L .50146 .3892 L 1 .435 0 r
F
.50193 .38968 m .50122 .39449 L .50095 .394 L F
.60828 .54776 m .56767 .55102 L .5807 .53989 L .708 .83 0 r
F
.62245 .53302 m .60828 .54776 L .5807 .53989 L .711 .823 0 r
F
.66518 .54035 m .60828 .54776 L .62245 .53302 L .651 .76 0 r
F
.48425 .42001 m .48691 .42105 L .48911 .41778 L .083 0 0 r
F
.48425 .42001 m .48118 .42268 L .48691 .42105 L F
.33866 .26789 m .34811 .25125 L .39263 .26529 L .516 .563 0 r
F
.27308 .25685 m .34811 .25125 L .33866 .26789 L .546 .608 0 r
F
.47924 .31042 m .46438 .31158 L .47266 .30365 L 1 1 0 r
F
.48595 .30424 m .47924 .31042 L .47266 .30365 L F
.49809 .38947 m .49864 .39418 L .49865 .39469 L 0 0 0 r
F
.49831 .38909 m .49864 .39418 L .49809 .38947 L F
.31622 .5012 m .26493 .52932 L .24869 .50252 L .594 .667 0 r
F
.31622 .5012 m .32631 .52229 L .26493 .52932 L F
.48595 .30424 m .47266 .30365 L .482 .29681 L 1 1 0 r
F
.67217 .31857 m .62786 .34679 L .62425 .32749 L .686 .733 0 r
F
.67217 .31857 m .6759 .34376 L .62786 .34679 L F
.43365 .27002 m .46285 .27857 L .45319 .27984 L .406 .417 0 r
F
.5052 .40757 m .5071 .41133 L .51082 .41283 L .904 .166 0 r
F
.50309 .40618 m .5071 .41133 L .5052 .40757 L 1 .216 0 r
F
.49865 .39469 m .49977 .39994 L .49879 .39538 L .923 .296 0 r
F
.50146 .3892 m .50069 .39366 L .50103 .38887 L 1 .467 0 r
F
.50146 .3892 m .50095 .394 L .50069 .39366 L F
.54078 .27354 m .54437 .25974 L .55887 .2627 L .662 .7 0 r
F
.54078 .27354 m .53032 .27277 L .54437 .25974 L F
.49831 .38909 m .4987 .39382 L .49864 .39418 L 0 0 0 r
F
.49855 .38881 m .4987 .39382 L .49831 .38909 L F
.50148 .39517 m .5005 .39923 L .50122 .39449 L .81 .365 0 r
F
.50148 .39517 m .50048 .39989 L .5005 .39923 L F
.57005 .26736 m .58476 .24725 L .60001 .25578 L .611 .672 0 r
F
.57005 .26736 m .55887 .2627 L .58476 .24725 L F
.4122 .31923 m .40677 .33422 L .37238 .32962 L .841 .812 0 r
F
.43564 .32547 m .40677 .33422 L .4122 .31923 L .923 .81 0 r
F
.5518 .74931 m .60301 .76098 L .57042 .76028 L .105 .301 0 r
F
.52592 .74607 m .5518 .74931 L .57042 .76028 L .147 .308 0 r
F
.51879 .4174 m .52956 .42071 L .5271 .41935 L .498 0 0 r
F
.50103 .38887 m .50042 .39343 L .50065 .38865 L 1 .505 0 r
F
.50103 .38887 m .50069 .39366 L .50042 .39343 L F
.49855 .38881 m .49882 .39356 L .4987 .39382 L 0 0 0 r
F
.4988 .38862 m .49882 .39356 L .49855 .38881 L .017 0 0 r
F
.50065 .38865 m .50016 .39329 L .5003 .3885 L 1 .496 0 r
F
.50065 .38865 m .50042 .39343 L .50016 .39329 L F
.50042 .40081 m .50163 .40517 L .50309 .40618 L 1 .263 0 r
F
.4988 .38862 m .49899 .39338 L .49882 .39356 L .017 0 0 r
F
.49907 .38849 m .49899 .39338 L .4988 .38862 L .277 .063 0 r
F
.49865 .39469 m .49937 .39931 L .49977 .39994 L .923 .296 0 r
F
.49864 .39418 m .49907 .39725 L .49865 .39469 L .896 .301 0 r
F
.49907 .39725 m .49937 .39931 L .49916 .39799 L F
.49907 .39725 m .49916 .39799 L .49865 .39469 L F
.49864 .39418 m .49915 .39886 L .49937 .39931 L F
.4987 .39382 m .49915 .39886 L .49864 .39418 L .812 .287 0 r
F
.49883 .39524 m .49907 .39853 L .49915 .39886 L F
.4987 .39382 m .49878 .39488 L .49883 .39524 L F
.49878 .39488 m .49907 .39853 L .49883 .39524 L F
.53064 .31406 m .52808 .32769 L .52261 .32031 L .585 .46 0 r
F
.53064 .31406 m .53819 .32256 L .52808 .32769 L F
.5003 .3885 m .4999 .3932 L .49997 .38842 L 1 .414 0 r
F
.5003 .3885 m .50016 .39329 L .4999 .3932 L F
.49907 .38849 m .49919 .39326 L .49899 .39338 L .277 .063 0 r
F
.49936 .38842 m .49919 .39326 L .49907 .38849 L .492 .137 0 r
F
.51082 .41283 m .51281 .41598 L .51879 .4174 L .703 .085 0 r
F
.5071 .41133 m .51281 .41598 L .51082 .41283 L .903 .153 0 r
F
.49997 .38842 m .49965 .39317 L .49966 .3884 L 1 .301 0 r
F
.49997 .38842 m .4999 .3932 L .49965 .39317 L F
.49936 .38842 m .49941 .39319 L .49919 .39326 L .492 .137 0 r
F
.49966 .3884 m .49941 .39319 L .49936 .38842 L .804 .205 0 r
F
.49966 .3884 m .49965 .39317 L .49941 .39319 L F
.50122 .39449 m .50045 .39876 L .50095 .394 L .868 .365 0 r
F
.50122 .39449 m .5005 .39923 L .50045 .39876 L F
.47323 .42494 m .47906 .42511 L .48118 .42268 L .06 0 0 r
F
.47323 .42494 m .47025 .42645 L .47906 .42511 L F
.40061 .70796 m .39702 .72949 L .36744 .71741 L .41 .424 0 r
F
.40061 .70796 m .42224 .71861 L .39702 .72949 L F
.49818 .40656 m .49777 .40981 L .49899 .40537 L 0 0 0 r
F
.49818 .40656 m .49648 .41085 L .49777 .40981 L F
.4412 .43083 m .45582 .42825 L .45804 .42829 L .235 .356 0 r
F
.4412 .43083 m .43795 .42894 L .45582 .42825 L F
.50192 .29503 m .50923 .30778 L .50195 .30282 L .401 .333 0 r
F
.67938 .52037 m .66518 .54035 L .62245 .53302 L .646 .748 0 r
F
.74378 .52511 m .66518 .54035 L .67938 .52037 L .609 .703 0 r
F
.50095 .394 m .50034 .39843 L .50069 .39366 L .941 .371 0 r
F
.50095 .394 m .50045 .39876 L .50034 .39843 L F
.4946 .41229 m .49503 .41498 L .49648 .41085 L .113 0 0 r
F
.4946 .41229 m .49258 .41616 L .49503 .41498 L F
.50309 .40618 m .50447 .41024 L .5071 .41133 L 1 .216 0 r
F
.50163 .40517 m .50447 .41024 L .50309 .40618 L 1 .26 0 r
F
.49882 .39356 m .49907 .39853 L .4987 .39382 L 0 0 0 r
F
.50069 .39366 m .50019 .3982 L .50042 .39343 L 1 .405 0 r
F
.50069 .39366 m .50034 .39843 L .50019 .3982 L F
.45754 .32042 m .43564 .32547 L .44256 .314 L 1 .874 0 r
F
.46438 .31158 m .45754 .32042 L .44256 .314 L 1 .961 0 r
F
.51167 .28379 m .50451 .27597 L .51803 .27352 L .872 .934 0 r
F
.51167 .28379 m .502 .28685 L .50451 .27597 L F
.49882 .39356 m .49909 .39829 L .49907 .39853 L 0 0 0 r
F
.49899 .39338 m .49909 .39829 L .49882 .39356 L F
.52179 .30654 m .52261 .32031 L .51623 .31363 L .516 .411 0 r
F
.52179 .30654 m .53064 .31406 L .52261 .32031 L F
.50042 .39343 m .50002 .39806 L .50016 .39329 L 1 .48 0 r
F
.50042 .39343 m .50019 .3982 L .50002 .39806 L F
.55935 .42391 m .56149 .42184 L .58645 .42176 L .222 .35 0 r
F
.54206 .42206 m .56149 .42184 L .55935 .42391 L .025 .287 0 r
F
.49899 .39338 m .49917 .39812 L .49909 .39829 L 0 0 0 r
F
.49919 .39326 m .49917 .39812 L .49899 .39338 L .135 .011 0 r
F
.48911 .41778 m .49099 .41986 L .49258 .41616 L .228 0 0 r
F
.48911 .41778 m .48691 .42105 L .49099 .41986 L F
.58299 .31908 m .56568 .33837 L .56032 .32652 L .705 .673 0 r
F
.58299 .31908 m .59013 .33383 L .56568 .33837 L F
.50016 .39329 m .49983 .39798 L .4999 .3932 L 1 .455 0 r
F
.50016 .39329 m .50002 .39806 L .49983 .39798 L F
.49919 .39326 m .4993 .39802 L .49917 .39812 L .135 .011 0 r
F
.49941 .39319 m .4993 .39802 L .49919 .39326 L .435 .118 0 r
F
.51206 .30016 m .51623 .31363 L .50923 .30778 L .457 .369 0 r
F
.50192 .29503 m .51206 .30016 L .50923 .30778 L .401 .333 0 r
F
.4999 .3932 m .49964 .39794 L .49965 .39317 L 1 .325 0 r
F
.4999 .3932 m .49983 .39798 L .49964 .39794 L F
.49941 .39319 m .49946 .39796 L .4993 .39802 L .435 .118 0 r
F
.49965 .39317 m .49946 .39796 L .49941 .39319 L .801 .203 0 r
F
.49965 .39317 m .49964 .39794 L .49946 .39796 L F
.49951 .40452 m .49919 .40852 L .49972 .40462 L 0 0 0 r
F
.49974 .40405 m .49972 .40462 L .49982 .4039 L F
.49951 .40452 m .49972 .40462 L .49974 .40405 L F
.49951 .40452 m .49864 .40906 L .49919 .40852 L F
.49982 .4039 m .49919 .40852 L .49953 .40814 L F
.49932 .40301 m .49963 .40716 L .4994 .40321 L 1 .376 0 r
F
.49977 .40633 m .49953 .40814 L .49969 .40789 L 0 0 0 r
F
.49983 .40467 m .5 .40811 L .50053 .40842 L 1 .373 0 r
F
.49982 .4039 m .49978 .40548 L .49984 .4046 L 0 0 0 r
F
.49961 .4035 m .49978 .40548 L .49983 .40467 L 1 .373 0 r
F
.49978 .40548 m .5 .40811 L .49983 .40467 L F
.49982 .4039 m .49953 .40814 L .49978 .40548 L 0 0 0 r
F
.49984 .4046 m .49978 .40548 L .49984 .40479 L F
.49992 .40381 m .50053 .40842 L .5 .40389 L 1 .373 0 r
F
.49987 .40375 m .4999 .40426 L .49992 .40381 L F
.49986 .40399 m .4999 .40426 L .49987 .40375 L F
.49987 .40375 m .49984 .40479 L .49993 .40359 L 0 0 0 r
F
.49982 .4039 m .49984 .40457 L .49987 .40375 L F
.49982 .40458 m .49999 .40554 L .49981 .4037 L 1 .373 0 r
F
.49999 .40554 m .50053 .40842 L .50004 .40517 L F
.49999 .40554 m .50004 .40517 L .49981 .4037 L F
.4999 .40426 m .50053 .40842 L .49992 .40381 L F
.49997 .40347 m .49982 .40597 L .5 .40316 L 0 0 0 r
F
.49982 .40597 m .49979 .40653 L .49995 .40399 L F
.49997 .40373 m .49995 .40399 L .5 .40316 L F
.49982 .40597 m .49995 .40399 L .49997 .40373 L F
.49977 .40626 m .49969 .40789 L .5 .40811 L 1 .391 0 r
F
.5 .40316 m .49975 .40711 L .49977 .4077 L 0 0 0 r
F
.49975 .40711 m .4997 .40788 L .49974 .40777 L F
.49975 .40711 m .49974 .40777 L .49977 .4077 L F
.4994 .40321 m .49976 .4062 L .49961 .4035 L 1 .391 0 r
F
.49976 .4062 m .5 .40811 L .49978 .40546 L F
.49976 .4062 m .49978 .40546 L .49961 .4035 L F
.49979 .40678 m .49977 .4077 L .49975 .40758 L .802 .317 0 r
F
.49997 .40296 m .49984 .40587 L .49979 .40678 L F
.49984 .40587 m .49977 .4077 L .49979 .40678 L F
.5 .40316 m .49978 .40742 L .49997 .40296 L 0 0 0 r
F
.49978 .40742 m .49977 .4077 L .49978 .40746 L F
.49978 .40742 m .49978 .40746 L .49997 .40296 L F
.49984 .40457 m .49984 .40479 L .49987 .40375 L F
.49981 .4037 m .49986 .40399 L .49987 .40375 L 1 .373 0 r
F
.49982 .40597 m .4997 .40788 L .49979 .40653 L 0 0 0 r
F
.49993 .40359 m .49984 .40479 L .49997 .40347 L F
.49966 .40739 m .49968 .40788 L .49969 .40789 L 1 .391 0 r
F
.4994 .40321 m .49966 .40749 L .49966 .40739 L F
.49966 .40749 m .49968 .40788 L .49966 .40739 L F
.49982 .40507 m .49953 .40814 L .49982 .40597 L 0 0 0 r
F
.4994 .40321 m .49969 .40789 L .49977 .40626 L 1 .391 0 r
F
.49982 .40597 m .49977 .40633 L .4997 .40788 L 0 0 0 r
F
.49977 .40633 m .49969 .40789 L .4997 .40788 L F
.49997 .40347 m .49982 .40507 L .49982 .40597 L F
.49961 .4035 m .49982 .40458 L .49981 .4037 L 1 .373 0 r
F
.49963 .40716 m .49968 .40788 L .49963 .40705 L 1 .376 0 r
F
.49963 .40716 m .49963 .40705 L .4994 .40321 L F
.49932 .40301 m .49951 .40772 L .49968 .40788 L F
.49951 .40749 m .49951 .40748 L .49932 .40301 L .938 .334 0 r
F
.49933 .40287 m .4994 .40469 L .49932 .40301 L F
.4994 .40469 m .49951 .40749 L .49937 .40415 L F
.4994 .40469 m .49937 .40415 L .49932 .40301 L F
.49951 .40749 m .49951 .40772 L .49951 .40748 L F
.49933 .40287 m .49946 .40761 L .49951 .40772 L F
.49943 .40522 m .49948 .40753 L .49946 .40761 L 0 0 0 r
F
.4994 .40277 m .49944 .40544 L .49943 .40522 L F
.49944 .40544 m .49948 .40753 L .49943 .40522 L F
.49899 .40537 m .49864 .40906 L .49929 .40568 L F
.49921 .40502 m .49929 .40568 L .49951 .40452 L F
.49899 .40537 m .49929 .40568 L .49921 .40502 L F
.49899 .40537 m .49777 .40981 L .49864 .40906 L F
.5071 .41133 m .50854 .41495 L .51281 .41598 L .903 .153 0 r
F
.50447 .41024 m .50854 .41495 L .5071 .41133 L 1 .197 0 r
F
.51206 .30016 m .52179 .30654 L .51623 .31363 L .457 .369 0 r
F
.51879 .4174 m .52054 .41972 L .52956 .42071 L .498 0 0 r
F
.51281 .41598 m .52054 .41972 L .51879 .4174 L .64 .067 0 r
F
.50163 .40517 m .50263 .40943 L .50447 .41024 L 1 .26 0 r
F
.50064 .40443 m .50263 .40943 L .50163 .40517 L 1 .303 0 r
F
.55225 .31537 m .54408 .33183 L .53819 .32256 L .662 .579 0 r
F
.55225 .31537 m .56032 .32652 L .54408 .33183 L F
.26772 .43557 m .32825 .41955 L .3322 .43305 L .487 .512 0 r
F
.26772 .43557 m .25972 .41498 L .32825 .41955 L F
.49907 .39853 m .49961 .4035 L .49915 .39886 L 1 .333 0 r
F
.44256 .314 m .43564 .32547 L .4122 .31923 L .981 .878 0 r
F
.50045 .39876 m .5 .40316 L .50034 .39843 L 0 0 0 r
F
.74006 .30592 m .6759 .34376 L .67217 .31857 L .663 .728 0 r
F
.74006 .30592 m .74273 .33954 L .6759 .34376 L F
.49648 .41085 m .49673 .41414 L .49777 .40981 L .173 0 0 r
F
.49648 .41085 m .49503 .41498 L .49673 .41414 L F
.49907 .39853 m .4994 .40321 L .49961 .4035 L 1 .333 0 r
F
.49909 .39829 m .49923 .40048 L .49907 .39853 L .901 .32 0 r
F
.49923 .40048 m .4994 .40321 L .49922 .40065 L F
.49923 .40048 m .49922 .40065 L .49907 .39853 L F
.49909 .39829 m .49932 .40301 L .4994 .40321 L F
.49923 .40024 m .49933 .40287 L .49932 .40301 L 0 0 0 r
F
.49917 .39812 m .49924 .40016 L .49923 .40024 L F
.49924 .40016 m .49933 .40287 L .49923 .40024 L F
.50034 .39843 m .49997 .40296 L .50019 .3982 L .864 .342 0 r
F
.50034 .39843 m .5 .40316 L .49997 .40296 L F
.50064 .40443 m .50137 .40885 L .50263 .40943 L 1 .303 0 r
F
.5 .40389 m .50137 .40885 L .50064 .40443 L 1 .341 0 r
F
.49917 .39812 m .49932 .40301 L .49909 .39829 L 0 0 0 r
F
.40542 .51323 m .3833 .53272 L .37183 .51707 L .6 .62 0 r
F
.40542 .51323 m .41338 .52615 L .3833 .53272 L F
.48118 .42268 m .48539 .42414 L .48691 .42105 L .258 0 0 r
F
.48118 .42268 m .47906 .42511 L .48539 .42414 L F
.50019 .3982 m .49988 .40282 L .50002 .39806 L 1 .384 0 r
F
.50019 .3982 m .49997 .40296 L .49988 .40282 L F
.56767 .55102 m .53948 .55232 L .55075 .54367 L .777 .904 0 r
F
.5807 .53989 m .56767 .55102 L .55075 .54367 L .8 .914 0 r
F
.4993 .39802 m .49933 .40287 L .49917 .39812 L 0 0 0 r
F
.50002 .39806 m .49976 .40275 L .49983 .39798 L 1 .475 0 r
F
.50002 .39806 m .49988 .40282 L .49976 .40275 L F
.4993 .39802 m .4994 .40277 L .49933 .40287 L 0 0 0 r
F
.49946 .39796 m .4994 .40277 L .4993 .39802 L .359 .089 0 r
F
.50447 .41024 m .50551 .41419 L .50854 .41495 L 1 .197 0 r
F
.50263 .40943 m .50551 .41419 L .50447 .41024 L 1 .235 0 r
F
.49983 .39798 m .49963 .40271 L .49964 .39794 L 1 .36 0 r
F
.49983 .39798 m .49976 .40275 L .49963 .40271 L F
.49946 .39796 m .4995 .40272 L .4994 .40277 L .359 .089 0 r
F
.49964 .39794 m .4995 .40272 L .49946 .39796 L .798 .201 0 r
F
.49964 .39794 m .49963 .40271 L .4995 .40272 L F
.49258 .41616 m .49389 .419 L .49503 .41498 L .317 0 0 r
F
.49258 .41616 m .49099 .41986 L .49389 .419 L F
.5 .40389 m .50053 .40842 L .50137 .40885 L 1 .341 0 r
F
.45804 .42829 m .46872 .42776 L .47024 .42645 L .045 .294 0 r
F
.45804 .42829 m .45582 .42825 L .46872 .42776 L F
.45582 .42825 m .46734 .42894 L .46872 .42776 L 0 .264 0 r
F
.46734 .42894 m .46872 .42903 L .46867 .42779 L F
.45582 .42825 m .45572 .42813 L .46872 .42903 L F
.45572 .42813 m .46876 .43018 L .46872 .42903 L 0 .245 0 r
F
.46876 .43018 m .47029 .43042 L .46872 .42909 L F
.45572 .42813 m .45779 .42814 L .47029 .43042 L F
.45779 .42814 m .4718 .43169 L .47029 .43042 L 0 .235 0 r
F
.4718 .43169 m .4734 .43209 L .4704 .43051 L F
.45779 .42814 m .462 .42853 L .4734 .43209 L F
.462 .42853 m .47632 .43364 L .4734 .43209 L 0 .234 0 r
F
.4814 .43462 m .4848 .43758 L .48151 .43466 L 0 .134 0 r
F
.4734 .43209 m .4848 .43758 L .4814 .43462 L F
.4734 .43209 m .47793 .43421 L .4847 .43753 L F
.48471 .43753 m .4847 .43753 L .4848 .43758 L F
.4734 .43209 m .4847 .43753 L .48471 .43753 L F
.47793 .43421 m .48791 .44028 L .48523 .43795 L 0 .152 0 r
F
.4847 .43753 m .48523 .43795 L .4848 .43758 L F
.47793 .43421 m .48523 .43795 L .4847 .43753 L F
.48791 .44028 m .48898 .44093 L .4848 .43758 L F
.49269 .44382 m .49779 .45027 L .49733 .44947 L 0 0 0 r
F
.49269 .44382 m .49733 .44947 L .4952 .44584 L F
.49781 .45025 m .49777 .45033 L .4978 .45027 L .876 .422 0 r
F
.49952 .45112 m .49928 .45608 L .49935 .45109 L 1 .303 0 r
F
.49952 .45112 m .49951 .45611 L .49928 .45608 L F
.49969 .4511 m .49951 .45611 L .49952 .45112 L .8 .202 0 r
F
.49969 .4511 m .49974 .4561 L .49951 .45611 L F
.49983 .45105 m .49974 .4561 L .49969 .4511 L .473 .13 0 r
F
.49935 .45109 m .49904 .45601 L .49918 .45101 L 1 .417 0 r
F
.49935 .45109 m .49928 .45608 L .49904 .45601 L F
.49983 .45105 m .49994 .45604 L .49974 .4561 L .473 .13 0 r
F
.49995 .45096 m .49994 .45604 L .49983 .45105 L .236 .048 0 r
F
.49918 .45101 m .4988 .45587 L .49904 .45088 L 1 .479 0 r
F
.49918 .45101 m .49904 .45601 L .4988 .45587 L F
.49995 .45096 m .50012 .45593 L .49994 .45604 L .236 .048 0 r
F
.50001 .45081 m .50012 .45593 L .49995 .45096 L 0 0 0 r
F
.49904 .45088 m .49857 .45565 L .49892 .45067 L 1 .45 0 r
F
.49904 .45088 m .4988 .45587 L .49857 .45565 L F
.50001 .45081 m .50027 .45576 L .50012 .45593 L 0 0 0 r
F
.49999 .45059 m .50014 .45351 L .50001 .45081 L F
.50014 .45351 m .50027 .45576 L .50015 .4535 L F
.50014 .45351 m .50015 .4535 L .50001 .45081 L F
.49999 .45059 m .50036 .45552 L .50027 .45576 L F
.49986 .45029 m .50036 .45552 L .49999 .45059 L F
.49986 .45029 m .50037 .45519 L .50036 .45552 L F
.50013 .45355 m .50029 .45473 L .50037 .45519 L .726 .242 0 r
F
.49957 .44987 m .50012 .45357 L .50013 .45355 L F
.50012 .45357 m .50029 .45473 L .50013 .45355 L F
.49892 .45067 m .49834 .45534 L .49886 .45036 L 1 .396 0 r
F
.49892 .45067 m .49857 .45565 L .49834 .45534 L F
.49886 .45036 m .49814 .45488 L .49888 .44992 L .963 .375 0 r
F
.49886 .45036 m .49834 .45534 L .49814 .45488 L F
.49888 .44992 m .49797 .45424 L .49886 .44996 L .919 .376 0 r
F
.49926 .44594 m .4991 .44824 L .49926 .44574 L .979 .362 0 r
F
.4991 .44824 m .49892 .45067 L .49908 .4483 L F
.4991 .44824 m .49908 .4483 L .49926 .44574 L F
.49901 .44868 m .49886 .45036 L .49888 .44992 L .747 .316 0 r
F
.49924 .44597 m .49892 .45067 L .49886 .45036 L .862 .341 0 r
F
.49926 .44574 m .49924 .44595 L .49924 .44597 L F
.49924 .44595 m .49892 .45067 L .49924 .44597 L F
.49943 .44146 m .49932 .44606 L .49926 .44594 L .956 .352 0 r
F
.49945 .44115 m .49944 .44144 L .49943 .44146 L F
.49944 .44144 m .49932 .44606 L .49943 .44146 L F
.49904 .4435 m .49896 .44511 L .49941 .44546 L 1 .333 0 r
F
.49846 .44042 m .49888 .44434 L .49904 .4435 L F
.49888 .44434 m .49896 .44511 L .49904 .4435 L F
.49926 .44574 m .49924 .44597 L .49934 .44546 L .862 .341 0 r
F
.49924 .44597 m .49886 .45036 L .49922 .44671 L F
.49932 .44606 m .49904 .45088 L .49926 .44594 L 1 .435 0 r
F
.49924 .44597 m .49922 .44671 L .49934 .44546 L .862 .341 0 r
F
.49926 .44594 m .49904 .45088 L .49892 .45067 L .979 .362 0 r
F
.49949 .44121 m .49942 .44613 L .49932 .44606 L 1 .451 0 r
F
.49954 .44616 m .49935 .45109 L .49942 .44613 L 1 .329 0 r
F
.49954 .44616 m .49952 .45112 L .49935 .45109 L F
.49965 .44615 m .49952 .45112 L .49954 .44616 L .797 .2 0 r
F
.49965 .44615 m .49969 .4511 L .49952 .45112 L F
.49974 .44611 m .49969 .4511 L .49965 .44615 L .412 .109 0 r
F
.49974 .44611 m .49983 .45105 L .49969 .4511 L F
.49942 .44613 m .49918 .45101 L .49932 .44606 L 1 .454 0 r
F
.49942 .44613 m .49935 .45109 L .49918 .45101 L F
.49925 .44681 m .49986 .45029 L .49937 .44542 L .93 .301 0 r
F
.49908 .44868 m .49916 .4494 L .49916 .44939 L .949 .287 0 r
F
.4989 .44723 m .49908 .44869 L .49908 .44868 L F
.49942 .44594 m .49986 .45029 L .49944 .44577 L .93 .301 0 r
F
.49967 .4412 m .49974 .44611 L .49965 .44615 L .323 .075 0 r
F
.49967 .44113 m .49974 .44611 L .49967 .4412 L 0 0 0 r
F
.49967 .44113 m .49979 .44602 L .49974 .44611 L F
.49959 .44103 m .49979 .44602 L .49967 .44113 L .76 .282 0 r
F
.4996 .44131 m .49978 .4459 L .49979 .44602 L F
.4996 .43635 m .49962 .44123 L .49955 .44124 L .793 .197 0 r
F
.49959 .44103 m .4996 .44134 L .4996 .44131 L .76 .282 0 r
F
.4996 .44134 m .49978 .4459 L .4996 .44131 L F
.50017 .44029 m .49965 .44435 L .49996 .44449 L 0 0 0 r
F
.49962 .44123 m .49965 .44615 L .49954 .44616 L .795 .199 0 r
F
.49955 .44124 m .49942 .44613 L .49949 .44121 L 1 .369 0 r
F
.49955 .44124 m .49954 .44616 L .49942 .44613 L F
.49962 .44123 m .49954 .44616 L .49955 .44124 L .795 .199 0 r
F
.4995 .4423 m .49966 .44571 L .4995 .44218 L .954 .328 0 r
F
.49967 .4412 m .49965 .44615 L .49962 .44123 L .323 .075 0 r
F
.4995 .44097 m .49978 .4459 L .49959 .44103 L .954 .328 0 r
F
.49948 .44101 m .49947 .44184 L .4995 .44097 L .743 .299 0 r
F
.49949 .44121 m .49932 .44606 L .49945 .44115 L 1 .451 0 r
F
.49946 .44104 m .49947 .44218 L .49948 .44101 L .743 .299 0 r
F
.4994 .44089 m .49947 .44184 L .4995 .44097 L .954 .328 0 r
F
.49947 .44184 m .49978 .4459 L .4995 .44097 L F
.4995 .44097 m .49947 .44218 L .49955 .44088 L .743 .299 0 r
F
.49947 .44184 m .49947 .44218 L .4995 .44097 L F
.49945 .44115 m .49926 .44594 L .49944 .44148 L .956 .352 0 r
F
.49945 .4411 m .49944 .44148 L .49946 .44104 L F
.49945 .44115 m .49944 .44148 L .49945 .4411 L F
.49905 .44069 m .49939 .44346 L .4994 .44089 L 1 .339 0 r
F
.49939 .44346 m .49966 .44571 L .49946 .44186 L F
.49943 .44162 m .49926 .44594 L .49926 .44574 L .743 .299 0 r
F
.49946 .44104 m .49944 .44148 L .49943 .44162 L F
.49944 .44148 m .49926 .44594 L .49943 .44162 L F
.49946 .44104 m .49926 .44574 L .49947 .44218 L F
.49935 .44319 m .49935 .4446 L .49938 .44341 L 1 .339 0 r
F
.49905 .44069 m .49931 .44412 L .49935 .44319 L F
.49931 .44412 m .49935 .4446 L .49935 .44319 L F
.49939 .44254 m .49944 .44151 L .4994 .44089 L F
.49939 .44346 m .49944 .44151 L .49939 .44254 L F
.49939 .44346 m .49946 .44186 L .49944 .44151 L F
.49947 .44218 m .49966 .44571 L .49947 .44184 L .954 .328 0 r
F
.49955 .44088 m .49938 .44463 L .49977 .44064 L 0 0 0 r
F
.49938 .44463 m .49934 .44546 L .49938 .44506 L F
.4995 .44218 m .49966 .44571 L .49978 .4459 L .954 .328 0 r
F
.49938 .44463 m .49938 .44506 L .49977 .44064 L 0 0 0 r
F
.49939 .44346 m .49941 .44546 L .49966 .44571 L 1 .339 0 r
F
.49938 .44341 m .49939 .44377 L .49939 .44346 L F
.49938 .44463 m .49926 .44574 L .49934 .44546 L 0 0 0 r
F
.49948 .44191 m .4995 .4423 L .4995 .44218 L .954 .328 0 r
F
.49947 .44184 m .49948 .44194 L .49948 .44191 L F
.49948 .44194 m .4995 .4423 L .49948 .44191 L F
.49945 .44311 m .49943 .44293 L .49938 .44463 L 0 0 0 r
F
.49955 .44088 m .49947 .44218 L .49945 .44311 L F
.49947 .44218 m .49943 .44293 L .49945 .44311 L F
.49943 .44293 m .49926 .44574 L .49938 .44463 L F
.49939 .44377 m .49939 .44423 L .49939 .44346 L 1 .339 0 r
F
.49939 .44423 m .49941 .44546 L .4994 .44414 L F
.49939 .44423 m .4994 .44414 L .49939 .44346 L F
.49938 .44506 m .49941 .44546 L .4994 .44451 L F
.49945 .44431 m .49938 .44506 L .49942 .44532 L 0 0 0 r
F
.49938 .44506 m .49934 .44546 L .49937 .44542 L F
.49846 .44042 m .49941 .44546 L .49905 .44069 L 1 .333 0 r
F
.49938 .44506 m .49937 .44542 L .49942 .44532 L 0 0 0 r
F
.49935 .4446 m .49938 .44506 L .49938 .44341 L 1 .339 0 r
F
.49938 .44506 m .4994 .44451 L .49938 .44341 L F
.49977 .44064 m .49945 .44431 L .49956 .44506 L 0 0 0 r
F
.49945 .44431 m .49942 .44532 L .49956 .44506 L F
.4994 .44089 m .49947 .44218 L .49947 .44184 L .954 .328 0 r
F
.49965 .44435 m .49956 .44506 L .49966 .44492 L 0 0 0 r
F
.49965 .44435 m .49966 .44492 L .49996 .44449 L F
.49932 .44606 m .49918 .45101 L .49904 .45088 L 1 .435 0 r
F
.49979 .44602 m .49995 .45096 L .49983 .45105 L .069 0 0 r
F
.49978 .4459 m .49987 .44881 L .49979 .44602 L 0 0 0 r
F
.49987 .44881 m .49995 .45096 L .49988 .44891 L F
.49987 .44881 m .49988 .44891 L .49979 .44602 L F
.49978 .4459 m .50001 .45081 L .49995 .45096 L F
.49985 .44849 m .49999 .45059 L .50001 .45081 L .72 .263 0 r
F
.49979 .44602 m .49983 .45105 L .49974 .44611 L .069 0 0 r
F
.49966 .44571 m .49983 .44826 L .49985 .44849 L .72 .263 0 r
F
.49983 .44826 m .49999 .45059 L .49985 .44849 L F
.49966 .44571 m .50001 .45081 L .49978 .4459 L F
.49947 .44552 m .49999 .45059 L .49966 .44571 L .877 .3 0 r
F
.49941 .44546 m .49944 .44574 L .49947 .44552 L F
.49944 .44574 m .49999 .45059 L .49947 .44552 L F
.4995 .44623 m .49986 .45029 L .49999 .45059 L F
.49949 .44628 m .49986 .45029 L .4995 .44623 L F
.49944 .44577 m .49986 .45029 L .49944 .44574 L F
.49928 .44698 m .49957 .44987 L .49986 .45029 L .93 .301 0 r
F
.49896 .44511 m .49924 .44732 L .49928 .44698 L F
.49924 .44732 m .49957 .44987 L .49928 .44698 L F
.49918 .44779 m .49917 .44781 L .49913 .44817 L 0 0 0 r
F
.49914 .44816 m .49913 .44817 L .49904 .44897 L F
.49918 .44779 m .49913 .44817 L .49914 .44816 L F
.49823 .44462 m .49914 .44816 L .49896 .44511 L .949 .287 0 r
F
.49914 .44816 m .49957 .44987 L .49924 .44732 L F
.49918 .44775 m .49918 .44779 L .49917 .44782 L 0 0 0 r
F
.49934 .44546 m .49905 .44848 L .49901 .44868 L .747 .316 0 r
F
.49914 .44816 m .49924 .44732 L .49896 .44511 L .949 .287 0 r
F
.49905 .44848 m .49886 .45036 L .49901 .44868 L .747 .316 0 r
F
.49918 .44699 m .49888 .44992 L .49918 .44779 L F
.4989 .44723 m .49916 .4494 L .49919 .44835 L .949 .287 0 r
F
.49913 .44833 m .49918 .44775 L .49904 .44897 L 0 0 0 r
F
.49932 .44686 m .49922 .44748 L .49913 .44833 L F
.49922 .44748 m .49918 .44775 L .49913 .44833 L F
.49996 .44449 m .4993 .4478 L .49928 .44843 L F
.4993 .4478 m .49904 .4491 L .49919 .44867 L F
.4993 .4478 m .49919 .44867 L .49928 .44843 L F
.49944 .44574 m .49949 .44628 L .4995 .44623 L .877 .3 0 r
F
.49941 .44546 m .49944 .44577 L .49944 .44574 L F
.49956 .44506 m .49937 .44642 L .49932 .44686 L 0 0 0 r
F
.49937 .44642 m .49918 .44775 L .49932 .44686 L F
.49918 .44775 m .49917 .44782 L .49904 .44897 L F
.49712 .44395 m .49828 .44851 L .49902 .44924 L .932 .26 0 r
F
.49903 .44917 m .49902 .44924 L .49908 .4493 L F
.49903 .44914 m .499 .4493 L .49902 .44924 L 0 0 0 r
F
.49913 .44818 m .49888 .44992 L .49894 .44958 L F
.49917 .44781 m .49914 .44806 L .49913 .44818 L F
.49914 .44806 m .49888 .44992 L .49913 .44818 L F
.49902 .44915 m .49902 .44924 L .49903 .44917 L .932 .26 0 r
F
.49712 .44395 m .49901 .44923 L .49902 .44915 L F
.49908 .44869 m .49909 .44877 L .49908 .44868 L .949 .287 0 r
F
.49909 .44877 m .49909 .44877 L .49908 .44868 L F
.49956 .44506 m .49907 .44877 L .49996 .44449 L 0 0 0 r
F
.49878 .44767 m .49904 .4491 L .4989 .44723 L .949 .287 0 r
F
.49904 .4491 m .49908 .4493 L .49905 .44893 L F
.49917 .44781 m .49894 .44958 L .499 .4493 L 0 0 0 r
F
.49904 .4491 m .49905 .44893 L .4989 .44723 L .949 .287 0 r
F
.49904 .44897 m .49917 .44781 L .499 .4493 L 0 0 0 r
F
.49911 .44893 m .49908 .4493 L .49916 .4494 L .949 .287 0 r
F
.4989 .44723 m .49906 .4491 L .49911 .44893 L F
.49906 .4491 m .49908 .4493 L .49911 .44893 L F
.49864 .45055 m .49797 .45424 L .49784 .45334 L .891 .384 0 r
F
.499 .4493 m .49872 .45064 L .49864 .45055 L F
.49872 .45064 m .49797 .45424 L .49864 .45055 L F
.49877 .45013 m .49861 .45068 L .49872 .45032 L F
.49861 .45068 m .49784 .45334 L .49861 .45071 L F
.49861 .45068 m .49861 .45071 L .49872 .45032 L F
.49888 .44992 m .49814 .45488 L .49797 .45424 L .919 .376 0 r
F
.49858 .45084 m .49892 .452 L .49963 .45321 L .738 .176 0 r
F
.4987 .44983 m .49876 .45019 L .49878 .45009 L .782 .219 0 r
F
.49828 .44851 m .49868 .44989 L .4987 .44983 L F
.49868 .44989 m .49876 .45019 L .4987 .44983 L F
.49712 .44395 m .49903 .44918 L .49823 .44462 L .932 .26 0 r
F
.49904 .44897 m .499 .4493 L .49904 .4491 L 0 0 0 r
F
.49904 .4491 m .49903 .44914 L .49903 .44916 L F
.49903 .44916 m .49904 .4491 L .49823 .44462 L .932 .26 0 r
F
.49903 .44918 m .49904 .4491 L .49903 .44916 L F
.49904 .4491 m .49903 .44916 L .49902 .44923 L 0 0 0 r
F
.49919 .44835 m .49916 .4494 L .49957 .44987 L .949 .287 0 r
F
.49806 .45136 m .49784 .45334 L .49776 .45208 L .877 .399 0 r
F
.499 .4493 m .49882 .44992 L .49878 .45009 L .891 .384 0 r
F
.499 .4493 m .49878 .45009 L .49887 .44977 L F
.49828 .44851 m .49878 .45009 L .49902 .44924 L .782 .219 0 r
F
.4989 .44979 m .49886 .44996 L .499 .4493 L .919 .376 0 r
F
.49888 .44992 m .49886 .44996 L .4989 .44979 L F
.49878 .45009 m .50005 .45409 L .49902 .44924 L .782 .219 0 r
F
.49887 .44977 m .49878 .45009 L .49877 .45013 L .891 .384 0 r
F
.49831 .45077 m .49856 .45066 L .49806 .45136 L .877 .399 0 r
F
.49841 .45052 m .49846 .45057 L .49831 .45077 L F
.49846 .45057 m .49856 .45066 L .49831 .45077 L F
.49707 .44741 m .49846 .45057 L .49828 .44851 L .738 .176 0 r
F
.49856 .45066 m .49784 .45334 L .49806 .45136 L .877 .399 0 r
F
.49867 .45051 m .49861 .45071 L .49856 .45066 L F
.49882 .44992 m .49864 .45055 L .49877 .45013 L .891 .384 0 r
F
.49864 .45055 m .49784 .45334 L .49861 .45068 L F
.49864 .45055 m .49861 .45068 L .49877 .45013 L F
.49528 .44591 m .49817 .45075 L .49707 .44741 L .643 .11 0 r
F
.49861 .45071 m .49784 .45334 L .49856 .45066 L .877 .399 0 r
F
.49817 .45075 m .49892 .452 L .49836 .45062 L .643 .11 0 r
F
.49817 .45075 m .49836 .45062 L .49707 .44741 L F
.49528 .44591 m .49779 .45026 L .49817 .45075 L F
.49836 .45062 m .49776 .45208 L .49789 .45014 L .876 .422 0 r
F
.49841 .45052 m .49776 .45208 L .49836 .45062 L .877 .399 0 r
F
.49817 .45075 m .49783 .45032 L .49892 .452 L .643 .11 0 r
F
.49779 .45026 m .49783 .45032 L .49817 .45075 L F
.4978 .45027 m .49783 .45098 L .49777 .45033 L .876 .422 0 r
F
.49789 .45014 m .49787 .45036 L .4978 .45027 L F
.49787 .45036 m .49783 .45098 L .4978 .45027 L F
.49783 .45098 m .49776 .45208 L .49776 .45103 L F
.49783 .45098 m .49776 .45103 L .49777 .45033 L F
.49811 .45 m .49836 .45062 L .49829 .45019 L .738 .176 0 r
F
.49836 .45062 m .49844 .45069 L .49829 .45019 L F
.49846 .45057 m .49876 .45019 L .49828 .44851 L F
.49829 .45019 m .49841 .45052 L .49842 .45049 L F
.49707 .44741 m .49811 .45 L .49815 .45004 L F
.49822 .45002 m .49815 .45004 L .49829 .45019 L F
.49707 .44741 m .49815 .45004 L .49822 .45002 L F
.49907 .44877 m .49904 .4491 L .49996 .44449 L 0 0 0 r
F
.49996 .44449 m .49928 .44843 L .50062 .4437 L F
.50062 .4437 m .49976 .44722 L .50163 .44258 L F
.50062 .4437 m .49935 .44818 L .49976 .44722 L F
.49935 .44818 m .49928 .44843 L .49976 .44722 L F
.49976 .44722 m .49789 .45014 L .50034 .44588 L .876 .422 0 r
F
.50163 .44258 m .49984 .44704 L .50055 .44552 L 0 0 0 r
F
.49984 .44704 m .49976 .44722 L .50055 .44552 L F
.49934 .44546 m .49918 .44699 L .49928 .44651 L .747 .316 0 r
F
.49934 .44546 m .49928 .44651 L .49937 .44542 L F
.49896 .44511 m .49925 .44681 L .49937 .44542 L .93 .301 0 r
F
.49937 .44542 m .49942 .44594 L .49941 .44546 L F
.49942 .44594 m .49944 .44577 L .49941 .44546 L F
.49937 .44542 m .49928 .44651 L .49956 .44506 L .747 .316 0 r
F
.49918 .44699 m .49918 .44779 L .49956 .44506 L F
.49823 .44462 m .49878 .44767 L .4989 .44723 L .949 .287 0 r
F
.49547 .44303 m .49828 .44851 L .49712 .44395 L .878 .22 0 r
F
.49547 .44303 m .49707 .44741 L .49828 .44851 L F
.50163 .44258 m .50055 .44552 L .50315 .44103 L 0 0 0 r
F
.50055 .44552 m .49788 .44788 L .50154 .44341 L .877 .453 0 r
F
.50055 .44552 m .50154 .44341 L .50175 .44316 L F
.49976 .44722 m .50034 .44588 L .50055 .44552 L .876 .422 0 r
F
.49789 .45014 m .49781 .45025 L .49788 .45014 L F
.49789 .45014 m .49788 .45014 L .50055 .44552 L F
.49907 .44877 m .49904 .44897 L .49904 .4491 L 0 0 0 r
F
.49976 .44722 m .49836 .45062 L .49789 .45014 L .876 .422 0 r
F
.49836 .45062 m .49854 .45105 L .49844 .45069 L .738 .176 0 r
F
.49854 .45105 m .49892 .452 L .49856 .45095 L F
.49854 .45105 m .49856 .45095 L .49829 .45019 L F
.49846 .45057 m .49856 .45095 L .49858 .45084 L F
.49842 .45049 m .49844 .45055 L .49846 .45057 L F
.49844 .45055 m .49856 .45095 L .49846 .45057 L F
.49846 .45057 m .49963 .45321 L .49876 .45019 L F
.49841 .45052 m .49856 .45095 L .49844 .45055 L F
.49841 .45052 m .49844 .45055 L .49842 .45049 L F
.49841 .45052 m .49844 .45055 L .49841 .45052 L F
.49903 .44918 m .49908 .4493 L .49904 .4491 L .932 .26 0 r
F
.49909 .44877 m .49916 .4494 L .49909 .44877 L .949 .287 0 r
F
.49902 .44923 m .49872 .45032 L .49928 .44843 L .891 .384 0 r
F
.499 .4493 m .49872 .45032 L .49902 .44923 L F
.49928 .44843 m .49867 .45051 L .49856 .45066 L .877 .399 0 r
F
.49901 .44923 m .49902 .44924 L .49902 .44915 L .932 .26 0 r
F
.49903 .44914 m .49902 .44924 L .49902 .44923 L 0 0 0 r
F
.49904 .4491 m .49902 .44923 L .49928 .44843 L F
.49928 .44843 m .49856 .45066 L .49841 .45052 L .877 .399 0 r
F
.49902 .44924 m .49915 .44983 L .49908 .4493 L .782 .219 0 r
F
.49915 .44983 m .50005 .45409 L .49918 .44979 L F
.49915 .44983 m .49918 .44979 L .49908 .4493 L F
.49928 .44843 m .49861 .45004 L .49976 .44722 L .877 .399 0 r
F
.49861 .45004 m .49841 .45052 L .49858 .4501 L F
.49861 .45004 m .49858 .4501 L .49976 .44722 L F
.49841 .45052 m .49836 .45062 L .49976 .44722 L F
.49856 .45095 m .49892 .452 L .49858 .45084 L .738 .176 0 r
F
.49878 .45009 m .49879 .45028 L .49881 .45018 L .782 .219 0 r
F
.49876 .45019 m .49879 .45028 L .49878 .45009 L F
.49916 .44939 m .49916 .4494 L .49916 .4494 L .949 .287 0 r
F
.49881 .45018 m .49963 .45321 L .50005 .45409 L .782 .219 0 r
F
.49879 .45028 m .49963 .45321 L .49881 .45018 L F
.49908 .4493 m .50029 .45473 L .49957 .44987 L .78 .241 0 r
F
.49908 .4493 m .50005 .45409 L .50029 .45473 L F
.50037 .45519 m .50076 .46052 L .50036 .45552 L 0 0 0 r
F
.50037 .45519 m .50093 .46017 L .50076 .46052 L F
.50029 .45473 m .50079 .45896 L .50037 .45519 L F
.50079 .45896 m .50093 .46017 L .50084 .45935 L F
.50079 .45896 m .50084 .45935 L .50037 .45519 L F
.50039 .45596 m .50112 .45901 L .50106 .45968 L F
.50029 .45473 m .50106 .45968 L .50093 .46017 L F
.50005 .45409 m .50106 .45968 L .50029 .45473 L F
.50005 .45409 m .50028 .45514 L .50039 .45596 L F
.50028 .45514 m .50112 .45901 L .50039 .45596 L F
.50036 .45552 m .50055 .46077 L .50027 .45576 L F
.50036 .45552 m .50076 .46052 L .50055 .46077 L F
.49963 .45321 m .50112 .45901 L .50005 .45409 L F
.49963 .45321 m .50109 .45808 L .50112 .45901 L F
.49892 .452 m .50109 .45808 L .49963 .45321 L F
.49776 .45208 m .49492 .45544 L .49777 .45033 L 1 .562 0 r
F
.49892 .452 m .50094 .4568 L .50109 .45808 L 0 0 0 r
F
.49783 .45032 m .50094 .4568 L .49892 .452 L F
.4952 .44584 m .49733 .44947 L .49528 .44591 L F
.49779 .45027 m .4978 .45027 L .49528 .44591 L F
.49308 .44176 m .49707 .44741 L .49547 .44303 L .796 .159 0 r
F
.49308 .44176 m .49528 .44591 L .49707 .44741 L F
.48726 .43651 m .48966 .44001 L .49308 .44176 L .728 .096 0 r
F
.48966 .44001 m .49528 .44591 L .49308 .44176 L .658 .07 0 r
F
.48966 .44001 m .49269 .44382 L .49528 .44591 L F
.49811 .43579 m .49846 .44042 L .49905 .44069 L 1 .346 0 r
F
.49707 .43555 m .49846 .44042 L .49811 .43579 L 1 .305 0 r
F
.49707 .43555 m .49755 .44004 L .49846 .44042 L F
.49755 .44004 m .49896 .44511 L .49846 .44042 L 1 .307 0 r
F
.49755 .44004 m .49823 .44462 L .49896 .44511 L F
.49619 .43953 m .49823 .44462 L .49755 .44004 L 1 .269 0 r
F
.49619 .43953 m .49712 .44395 L .49823 .44462 L F
.4942 .43882 m .49712 .44395 L .49619 .43953 L 1 .227 0 r
F
.4942 .43882 m .49547 .44303 L .49712 .44395 L F
.48559 .43325 m .48726 .43651 L .49133 .43785 L .735 .099 0 r
F
.47922 .43206 m .48726 .43651 L .48559 .43325 L .573 0 0 r
F
.49133 .43785 m .49308 .44176 L .49547 .44303 L .87 .175 0 r
F
.48726 .43651 m .49308 .44176 L .49133 .43785 L .728 .096 0 r
F
.49957 .43272 m .49956 .43635 L .49954 .43633 L 1 .435 0 r
F
.49958 .43149 m .49957 .43286 L .49957 .43272 L F
.49957 .43286 m .49956 .43635 L .49957 .43272 L F
.49959 .43149 m .4996 .43635 L .49956 .43635 L .792 .197 0 r
F
.49956 .43373 m .49958 .43628 L .49961 .43632 L 1 .362 0 r
F
.49956 .43505 m .49958 .43628 L .49956 .43373 L F
.49958 .43147 m .4996 .43635 L .49959 .43149 L 0 0 0 r
F
.49958 .43198 m .49961 .43632 L .4996 .43635 L F
.49959 .43149 m .49956 .43635 L .49958 .43149 L .792 .197 0 r
F
.49958 .43147 m .49958 .43201 L .49958 .43198 L 0 0 0 r
F
.49958 .43201 m .49961 .43632 L .49958 .43198 L F
.49958 .43149 m .49954 .43633 L .49958 .43147 L 1 .435 0 r
F
.49958 .43147 m .49961 .43632 L .49958 .43147 L 1 .362 0 r
F
.49958 .43147 m .49957 .43169 L .49958 .43147 L 0 0 0 r
F
.49952 .43145 m .49956 .43348 L .49958 .43147 L 1 .362 0 r
F
.49956 .43348 m .49961 .43632 L .49958 .43147 L F
.49958 .43147 m .49954 .43628 L .49962 .43144 L 0 0 0 r
F
.49957 .43169 m .49954 .43628 L .49958 .43147 L F
.49962 .43265 m .49956 .43512 L .49962 .4362 L F
.49962 .43144 m .4996 .4324 L .49962 .43265 L F
.4996 .4324 m .49956 .43512 L .49962 .43265 L F
.49938 .43142 m .49946 .43621 L .49956 .43627 L 1 .421 0 r
F
.49956 .4358 m .49956 .43627 L .49958 .43628 L F
.49956 .43554 m .49954 .43628 L .49956 .43627 L 0 0 0 r
F
.49938 .43142 m .49956 .43627 L .49956 .4358 L 1 .421 0 r
F
.49938 .43142 m .49956 .4358 L .49952 .43145 L F
.49956 .4358 m .49958 .43628 L .49956 .43512 L F
.49956 .43512 m .49956 .43554 L .49956 .43569 L 0 0 0 r
F
.49958 .43147 m .49954 .43633 L .49954 .43628 L F
.49956 .4358 m .49956 .43512 L .49956 .43465 L 1 .421 0 r
F
.49955 .43535 m .49956 .43465 L .49952 .43145 L F
.49956 .4358 m .49956 .43465 L .49955 .43535 L F
.49956 .43512 m .49956 .43569 L .49956 .43626 L 0 0 0 r
F
.49956 .43554 m .49956 .43627 L .49956 .43626 L F
.49956 .43512 m .49956 .43626 L .49962 .4362 L F
.49953 .43188 m .49956 .43505 L .49956 .43373 L 1 .362 0 r
F
.49952 .43145 m .49952 .43179 L .49953 .43188 L F
.49952 .43179 m .49958 .43628 L .49953 .43188 L F
.4991 .43137 m .49946 .43621 L .49938 .43142 L 1 .384 0 r
F
.4991 .43137 m .49921 .43611 L .49946 .43621 L F
.49864 .43131 m .49921 .43611 L .4991 .43137 L 1 .341 0 r
F
.49864 .43131 m .49879 .43598 L .49921 .43611 L F
.4979 .43122 m .49879 .43598 L .49864 .43131 L 1 .303 0 r
F
.4979 .43122 m .49811 .43579 L .49879 .43598 L F
.4968 .43111 m .49811 .43579 L .4979 .43122 L 1 .266 0 r
F
.4968 .43111 m .49707 .43555 L .49811 .43579 L F
.49516 .43097 m .49707 .43555 L .4968 .43111 L 1 .229 0 r
F
.49516 .43097 m .49553 .43521 L .49707 .43555 L F
.49879 .43598 m .4994 .44089 L .49921 .43611 L 1 .379 0 r
F
.49879 .43598 m .49905 .44069 L .4994 .44089 L F
.49811 .43579 m .49905 .44069 L .49879 .43598 L 1 .346 0 r
F
.49553 .43521 m .49755 .44004 L .49707 .43555 L 1 .26 0 r
F
.49553 .43521 m .49619 .43953 L .49755 .44004 L F
.4933 .43475 m .49619 .43953 L .49553 .43521 L 1 .216 0 r
F
.4933 .43475 m .4942 .43882 L .49619 .43953 L F
.49011 .43412 m .4942 .43882 L .4933 .43475 L .938 .169 0 r
F
.49011 .43412 m .49133 .43785 L .4942 .43882 L F
.49133 .43785 m .49547 .44303 L .4942 .43882 L .87 .175 0 r
F
.49865 .43967 m .49334 .43891 L .49947 .43294 L 1 .98 0 r
F
.49334 .43891 m .4926 .4388 L .49312 .43836 L F
.49334 .43891 m .49312 .43836 L .49947 .43294 L F
.47025 .42645 m .47799 .4274 L .47906 .42511 L .189 0 0 r
F
.47906 .42511 m .47799 .4274 L .48464 .42715 L .389 0 0 r
F
.47799 .4274 m .48471 .43016 L .48464 .42715 L .484 0 0 r
F
.47799 .4274 m .47804 .42968 L .48471 .43016 L F
.48464 .42715 m .48471 .43016 L .48945 .43051 L .618 .062 0 r
F
.48945 .43051 m .49011 .43412 L .4933 .43475 L .893 .15 0 r
F
.48471 .43016 m .49011 .43412 L .48945 .43051 L .7 .087 0 r
F
.48471 .43016 m .48559 .43325 L .49011 .43412 L F
.47804 .42968 m .48559 .43325 L .48471 .43016 L .547 0 0 r
F
.47804 .42968 m .47922 .43206 L .48559 .43325 L F
.48559 .43325 m .49133 .43785 L .49011 .43412 L .735 .099 0 r
F
.47842 .42508 m .49097 .43423 L .48549 .43397 L .29 .313 0 r
F
.49097 .43423 m .49123 .43466 L .48549 .43397 L F
.48464 .42715 m .48945 .43051 L .48939 .42698 L .618 .062 0 r
F
.48939 .42698 m .48945 .43051 L .49281 .43077 L .759 .123 0 r
F
.49281 .43077 m .49553 .43521 L .49516 .43097 L 1 .192 0 r
F
.49281 .43077 m .4933 .43475 L .49553 .43521 L F
.48945 .43051 m .4933 .43475 L .49281 .43077 L .893 .15 0 r
F
.49947 .43294 m .49235 .43648 L .49097 .43423 L .92 .974 0 r
F
.47906 .42511 m .48464 .42715 L .48539 .42414 L .389 0 0 r
F
.48539 .42414 m .48464 .42715 L .48939 .42698 L .513 .025 0 r
F
.47842 .42508 m .4888 .42741 L .48962 .42998 L .29 .313 0 r
F
.49001 .43353 m .48962 .42998 L .49097 .43423 L F
.47842 .42508 m .48962 .42998 L .49001 .43353 L F
.49312 .42295 m .49511 .42677 L .49537 .42259 L .687 .127 0 r
F
.49312 .42295 m .49275 .42686 L .49511 .42677 L F
.49537 .42259 m .49675 .42672 L .49692 .42234 L .752 .153 0 r
F
.49537 .42259 m .49511 .42677 L .49675 .42672 L F
.49692 .42234 m .49786 .42668 L .49798 .42216 L .801 .171 0 r
F
.49692 .42234 m .49675 .42672 L .49786 .42668 L F
.49798 .42216 m .4986 .42666 L .49868 .42204 L .838 .186 0 r
F
.49798 .42216 m .49786 .42668 L .4986 .42666 L F
.49868 .42204 m .49907 .42665 L .49912 .42196 L .871 .198 0 r
F
.49868 .42204 m .4986 .42666 L .49907 .42665 L F
.49912 .42196 m .49935 .42665 L .49938 .4219 L .905 .209 0 r
F
.49912 .42196 m .49907 .42665 L .49935 .42665 L F
.49938 .4219 m .4995 .42665 L .49952 .42187 L .951 .221 0 r
F
.49938 .4219 m .49935 .42665 L .4995 .42665 L F
.50056 .4219 m .50052 .42652 L .50124 .42643 L .671 .163 0 r
F
.50009 .42188 m .50052 .42652 L .50056 .4219 L .672 .167 0 r
F
.50009 .42188 m .50007 .42658 L .50052 .42652 L F
.49981 .42187 m .50007 .42658 L .50009 .42188 L .663 .168 0 r
F
.49981 .42187 m .4998 .42662 L .50007 .42658 L F
.49966 .42186 m .4998 .42662 L .49981 .42187 L .64 .165 0 r
F
.49952 .42187 m .49956 .42665 L .49957 .42185 L 1 .24 0 r
F
.49952 .42187 m .4995 .42665 L .49956 .42665 L F
.49966 .42186 m .49966 .42664 L .4998 .42662 L .64 .165 0 r
F
.4996 .42185 m .49966 .42664 L .49966 .42186 L .588 .156 0 r
F
.49957 .42185 m .49958 .42665 L .49958 .42184 L 1 .292 0 r
F
.49957 .42185 m .49956 .42665 L .49958 .42665 L F
.4996 .42185 m .4996 .42665 L .49966 .42664 L .588 .156 0 r
F
.49958 .42184 m .4996 .42665 L .4996 .42185 L .463 .123 0 r
F
.49958 .42184 m .49958 .42665 L .49958 .42184 L .791 .196 0 r
F
.49958 .42184 m .49958 .42665 L .49958 .42665 L F
.49958 .42184 m .49958 .42665 L .4996 .42665 L .463 .123 0 r
F
.48939 .42698 m .49281 .43077 L .49275 .42686 L .759 .123 0 r
F
.49275 .42686 m .49516 .43097 L .49511 .42677 L .894 .162 0 r
F
.49275 .42686 m .49281 .43077 L .49516 .43097 L F
.49511 .42677 m .4968 .43111 L .49675 .42672 L 1 .191 0 r
F
.49511 .42677 m .49516 .43097 L .4968 .43111 L F
.49675 .42672 m .4979 .43122 L .49786 .42668 L 1 .217 0 r
F
.49675 .42672 m .4968 .43111 L .4979 .43122 L F
.49786 .42668 m .49864 .43131 L .4986 .42666 L 1 .241 0 r
F
.49786 .42668 m .4979 .43122 L .49864 .43131 L F
.4986 .42666 m .4991 .43137 L .49907 .42665 L 1 .266 0 r
F
.4986 .42666 m .49864 .43131 L .4991 .43137 L F
.49958 .42665 m .49958 .43149 L .49958 .42665 L .791 .196 0 r
F
.49958 .42665 m .49959 .43149 L .49958 .43149 L F
.49956 .42665 m .49959 .43149 L .49958 .42665 L 1 .352 0 r
F
.49958 .42665 m .49958 .43147 L .4996 .42665 L 0 0 0 r
F
.49958 .43103 m .49958 .43149 L .49958 .43147 L F
.49958 .42665 m .49958 .42953 L .49958 .43103 L F
.49958 .42953 m .49958 .43149 L .49958 .43103 L F
.49958 .42969 m .49958 .43147 L .49959 .43149 L 1 .352 0 r
F
.49956 .42665 m .49958 .43108 L .49958 .42969 L F
.49958 .43108 m .49958 .43147 L .49958 .42969 L F
.49907 .42665 m .49938 .43142 L .49935 .42665 L 1 .297 0 r
F
.49907 .42665 m .4991 .43137 L .49938 .43142 L F
.4995 .42665 m .49958 .43147 L .49956 .42665 L 1 .412 0 r
F
.4995 .42665 m .49952 .43145 L .49958 .43147 L F
.49935 .42665 m .49952 .43145 L .4995 .42665 L 1 .341 0 r
F
.4996 .42665 m .49962 .43144 L .49966 .42664 L .132 .003 0 r
F
.4996 .42665 m .49958 .43147 L .49962 .43144 L F
.49935 .42665 m .49938 .43142 L .49952 .43145 L 1 .341 0 r
F
.49966 .42664 m .49973 .43139 L .4998 .42662 L .33 .073 0 r
F
.49966 .42664 m .49962 .43144 L .49973 .43139 L F
.4998 .42662 m .49997 .4313 L .50007 .42658 L .406 .099 0 r
F
.4998 .42662 m .49973 .43139 L .49997 .4313 L F
.50007 .42658 m .50037 .43118 L .50052 .42652 L .443 .109 0 r
F
.50007 .42658 m .49997 .4313 L .50037 .43118 L F
.49962 .43144 m .49962 .4362 L .49973 .43139 L 0 0 0 r
F
.48691 .42105 m .48539 .42414 L .48991 .42345 L .39 0 0 r
F
.48539 .42414 m .48939 .42698 L .48991 .42345 L .513 .025 0 r
F
.46824 .41241 m .48797 .42518 L .47842 .42508 L .363 .372 0 r
F
.48797 .42518 m .4882 .42558 L .47842 .42508 L F
.48691 .42105 m .48991 .42345 L .49099 .41986 L .39 0 0 r
F
.49099 .41986 m .49312 .42295 L .49389 .419 L .466 .04 0 r
F
.49099 .41986 m .48991 .42345 L .49312 .42295 L F
.49389 .419 m .49537 .42259 L .49592 .41839 L .515 .083 0 r
F
.49389 .419 m .49312 .42295 L .49537 .42259 L F
.49592 .41839 m .49692 .42234 L .49731 .41795 L .549 .11 0 r
F
.49592 .41839 m .49537 .42259 L .49692 .42234 L F
.49731 .41795 m .49692 .42234 L .49798 .42216 L .57 .127 0 r
F
.48991 .42345 m .49275 .42686 L .49312 .42295 L .604 .087 0 r
F
.48991 .42345 m .48939 .42698 L .49275 .42686 L F
.50073 .4234 m .48935 .42753 L .48797 .42518 L .819 .924 0 r
F
.46824 .41241 m .48453 .41438 L .48535 .41694 L .363 .372 0 r
F
.48614 .424 m .48535 .41694 L .48797 .42518 L F
.46824 .41241 m .48535 .41694 L .48614 .424 L F
.49777 .40981 m .49789 .41353 L .49864 .40906 L .202 0 0 r
F
.49777 .40981 m .49673 .41414 L .49789 .41353 L F
.50137 .40885 m .50339 .41363 L .50263 .40943 L 1 .272 0 r
F
.49864 .40906 m .49867 .4131 L .49919 .40852 L .204 0 0 r
F
.49864 .40906 m .49789 .41353 L .49867 .4131 L F
.49503 .41498 m .49592 .41839 L .49673 .41414 L .367 .025 0 r
F
.49503 .41498 m .49389 .419 L .49592 .41839 L F
.50137 .40885 m .50193 .41322 L .50339 .41363 L 1 .272 0 r
F
.50053 .40842 m .50193 .41322 L .50137 .40885 L 1 .307 0 r
F
.49919 .40852 m .49916 .41279 L .49953 .40814 L .18 0 0 r
F
.49919 .40852 m .49867 .4131 L .49916 .41279 L F
.50053 .40842 m .50094 .41292 L .50193 .41322 L 1 .307 0 r
F
.5 .40811 m .50094 .41292 L .50053 .40842 L 1 .342 0 r
F
.49953 .40814 m .49945 .41258 L .49963 .40914 L .12 0 0 r
F
.49946 .40761 m .49962 .41136 L .49951 .40772 L 1 .417 0 r
F
.49963 .41166 m .49967 .41243 L .49963 .41139 L F
.4997 .40789 m .50029 .4127 L .5 .40811 L 1 .377 0 r
F
.4997 .40788 m .49969 .40823 L .49977 .4077 L 0 0 0 r
F
.49964 .41058 m .49959 .41243 L .49963 .41139 L F
.49962 .41136 m .49963 .41161 L .49962 .41106 L 1 .417 0 r
F
.49963 .41139 m .49959 .41243 L .49962 .41239 L 0 0 0 r
F
.49963 .41166 m .49962 .41239 L .49967 .41243 L 1 .417 0 r
F
.49963 .41166 m .49962 .41239 L .49963 .41236 L 0 0 0 r
F
.49963 .41139 m .49962 .41239 L .49963 .41166 L F
.4997 .40788 m .49945 .41258 L .49959 .41243 L F
.49946 .40761 m .49956 .41235 L .49962 .41239 L 1 .417 0 r
F
.49946 .40761 m .49962 .41239 L .49963 .41166 L F
.49963 .41161 m .49963 .41166 L .49963 .41157 L F
.49963 .41161 m .49963 .41157 L .49962 .41106 L F
.49969 .40843 m .49964 .41058 L .49966 .41037 L 0 0 0 r
F
.49963 .41139 m .49967 .41243 L .49967 .40975 L 1 .412 0 r
F
.49967 .40975 m .49966 .41037 L .49967 .41027 L 0 0 0 r
F
.49969 .40843 m .49966 .41037 L .49967 .40975 L F
.49967 .40975 m .49967 .41243 L .49989 .41254 L 1 .412 0 r
F
.49964 .41058 m .49963 .41139 L .49968 .41017 L 0 0 0 r
F
.49951 .40772 m .49963 .41139 L .49967 .40975 L 1 .412 0 r
F
.49967 .40969 m .49967 .40975 L .49969 .40811 L F
.49971 .41028 m .49975 .40937 L .49969 .40818 L F
.49969 .40799 m .49989 .41254 L .50029 .4127 L 1 .377 0 r
F
.49969 .40789 m .49969 .40811 L .49969 .40801 L .12 0 0 r
F
.49953 .40814 m .49969 .40811 L .49969 .40789 L F
.49968 .40788 m .49969 .40811 L .49969 .40799 L 1 .377 0 r
F
.49969 .40811 m .49989 .41254 L .49969 .40799 L F
.49969 .40801 m .49969 .40811 L .49969 .40805 L .12 0 0 r
F
.49977 .4077 m .49963 .41139 L .49965 .41234 L 0 0 0 r
F
.49977 .4077 m .49966 .41178 L .49975 .40758 L F
.49966 .41178 m .49965 .41234 L .49966 .41192 L F
.49966 .41178 m .49966 .41192 L .49975 .40758 L F
.49967 .40975 m .49971 .41028 L .49969 .40818 L 1 .412 0 r
F
.49971 .41028 m .49989 .41254 L .49975 .40937 L F
.49967 .40975 m .49969 .40818 L .49969 .40811 L F
.49969 .40823 m .49969 .40843 L .49968 .41017 L 0 0 0 r
F
.49969 .40843 m .49967 .41027 L .49968 .41017 L F
.49969 .40823 m .49968 .41017 L .49977 .4077 L F
.49969 .40789 m .4997 .40792 L .4997 .40789 L 1 .377 0 r
F
.4997 .40792 m .50029 .4127 L .4997 .40789 L F
.49969 .40789 m .49969 .40805 L .49969 .40789 L .12 0 0 r
F
.49968 .40788 m .49969 .40799 L .49969 .40789 L 1 .377 0 r
F
.49969 .40799 m .50029 .4127 L .49969 .40789 L F
.49969 .40789 m .49969 .40805 L .4997 .40788 L .12 0 0 r
F
.49963 .41139 m .49963 .41236 L .49965 .41234 L 0 0 0 r
F
.49963 .41166 m .49963 .41139 L .49962 .41106 L 1 .417 0 r
F
.49962 .41136 m .49962 .41106 L .49951 .40772 L F
.49964 .40812 m .49963 .40914 L .49969 .40811 L .12 0 0 r
F
.49953 .40814 m .49963 .40914 L .49964 .40812 L F
.49951 .40772 m .49967 .40969 L .49968 .40788 L 1 .412 0 r
F
.49967 .40969 m .49969 .40811 L .49968 .40788 L F
.49953 .40814 m .49916 .41279 L .49945 .41258 L .12 0 0 r
F
.5 .40811 m .50029 .4127 L .50094 .41292 L 1 .342 0 r
F
.49673 .41414 m .49731 .41795 L .49789 .41353 L .392 .054 0 r
F
.49673 .41414 m .49592 .41839 L .49731 .41795 L F
.49948 .40753 m .49956 .41235 L .49946 .40761 L .935 .338 0 r
F
.49975 .40758 m .49964 .41229 L .4997 .40751 L .808 .313 0 r
F
.49975 .40758 m .49965 .41234 L .49964 .41229 L F
.49948 .40753 m .49954 .41229 L .49956 .41235 L .935 .338 0 r
F
.49954 .40749 m .49954 .41229 L .49948 .40753 L 0 0 0 r
F
.4997 .40751 m .4996 .41226 L .49962 .40749 L 1 .456 0 r
F
.4997 .40751 m .49964 .41229 L .4996 .41226 L F
.49954 .40749 m .49956 .41227 L .49954 .41229 L 0 0 0 r
F
.49962 .40749 m .49956 .41227 L .49954 .40749 L .794 .198 0 r
F
.50193 .41322 m .50387 .41779 L .50339 .41363 L 1 .227 0 r
F
.49962 .40749 m .4996 .41226 L .49956 .41227 L .794 .198 0 r
F
.49789 .41353 m .49825 .41764 L .49867 .4131 L .4 .071 0 r
F
.49789 .41353 m .49731 .41795 L .49825 .41764 L F
.50193 .41322 m .50228 .41757 L .50387 .41779 L 1 .227 0 r
F
.50094 .41292 m .50228 .41757 L .50193 .41322 L 1 .252 0 r
F
.49867 .4131 m .49887 .41742 L .49916 .41279 L .394 .079 0 r
F
.49867 .4131 m .49825 .41764 L .49887 .41742 L F
.50094 .41292 m .5012 .41742 L .50228 .41757 L 1 .252 0 r
F
.50029 .4127 m .5012 .41742 L .50094 .41292 L 1 .277 0 r
F
.49916 .41279 m .49925 .41727 L .49945 .41258 L .371 .077 0 r
F
.49916 .41279 m .49887 .41742 L .49925 .41727 L F
.50029 .4127 m .50048 .4173 L .5012 .41742 L 1 .277 0 r
F
.49989 .41254 m .50048 .4173 L .50029 .4127 L 1 .304 0 r
F
.49945 .41258 m .49946 .41717 L .49959 .41243 L .321 .063 0 r
F
.49945 .41258 m .49925 .41727 L .49946 .41717 L F
.49989 .41254 m .50003 .41721 L .50048 .4173 L 1 .304 0 r
F
.49967 .41243 m .50003 .41721 L .49989 .41254 L 1 .338 0 r
F
.49959 .41243 m .49957 .4171 L .4996 .41512 L .21 .026 0 r
F
.49962 .41239 m .49976 .41714 L .49967 .41243 L 1 .387 0 r
F
.49959 .41243 m .4996 .41512 L .49963 .41237 L .21 .026 0 r
F
.49956 .41235 m .49962 .41365 L .49962 .41239 L 1 .387 0 r
F
.49963 .41407 m .49965 .41328 L .49962 .41239 L F
.4996 .41512 m .49963 .4171 L .49962 .41365 L F
.49959 .41658 m .49957 .4171 L .49959 .41707 L 0 0 0 r
F
.49959 .41243 m .49946 .41717 L .49957 .4171 L .21 .026 0 r
F
.49954 .41229 m .49958 .41706 L .49959 .41707 L 1 .439 0 r
F
.4996 .41576 m .49959 .41707 L .49963 .4171 L F
.4996 .41512 m .49957 .4171 L .49961 .41638 L 0 0 0 r
F
.49954 .41229 m .49959 .41707 L .4996 .41576 L 1 .439 0 r
F
.49961 .41638 m .49959 .41658 L .4996 .41706 L 0 0 0 r
F
.49959 .41658 m .49959 .41707 L .4996 .41706 L F
.49965 .41234 m .4996 .41512 L .49961 .41638 L F
.49954 .41229 m .4996 .41576 L .49956 .41235 L 1 .439 0 r
F
.49962 .41518 m .49961 .41638 L .49961 .4157 L 0 0 0 r
F
.49961 .41638 m .4996 .41706 L .4996 .41648 L F
.49961 .41638 m .4996 .41648 L .49961 .4157 L F
.4996 .41576 m .49961 .41614 L .4996 .41512 L 1 .439 0 r
F
.49961 .41614 m .49963 .4171 L .49961 .416 L F
.49961 .41614 m .49961 .416 L .4996 .41512 L F
.4996 .41576 m .4996 .41512 L .49956 .41235 L F
.49965 .41234 m .49962 .41518 L .49964 .41229 L 0 0 0 r
F
.49962 .41365 m .49963 .4171 L .49976 .41714 L 1 .387 0 r
F
.49962 .41518 m .49961 .4157 L .49964 .41229 L 0 0 0 r
F
.49962 .41365 m .49963 .41407 L .49962 .41239 L 1 .387 0 r
F
.49963 .41407 m .49976 .41714 L .49965 .41328 L F
.49963 .41237 m .49962 .41365 L .49965 .41234 L .21 .026 0 r
F
.49962 .41365 m .4996 .41512 L .49962 .41425 L F
.49962 .41365 m .49962 .41425 L .49965 .41234 L F
.49956 .41235 m .4996 .41512 L .49962 .41365 L 1 .387 0 r
F
.49967 .41243 m .49976 .41714 L .50003 .41721 L 1 .338 0 r
F
.49956 .41227 m .49958 .41706 L .49954 .41229 L .805 .305 0 r
F
.49964 .41229 m .49959 .41705 L .4996 .41226 L .936 .344 0 r
F
.49964 .41229 m .4996 .41706 L .49959 .41705 L F
.49956 .41227 m .49957 .41705 L .49958 .41706 L .805 .305 0 r
F
.4996 .41226 m .49957 .41705 L .49956 .41227 L .792 .197 0 r
F
.4996 .41226 m .49959 .41705 L .49957 .41705 L F
.49731 .41795 m .49798 .42216 L .49825 .41764 L .57 .127 0 r
F
.49825 .41764 m .49868 .42204 L .49887 .41742 L .578 .138 0 r
F
.49825 .41764 m .49798 .42216 L .49868 .42204 L F
.5012 .41742 m .50242 .42193 L .50228 .41757 L .925 .2 0 r
F
.49887 .41742 m .49912 .42196 L .49925 .41727 L .574 .143 0 r
F
.49887 .41742 m .49868 .42204 L .49912 .42196 L F
.5012 .41742 m .5013 .42191 L .50242 .42193 L .925 .2 0 r
F
.50048 .4173 m .5013 .42191 L .5012 .41742 L .964 .214 0 r
F
.50048 .4173 m .50056 .4219 L .5013 .42191 L F
.50003 .41721 m .50056 .4219 L .50048 .4173 L 1 .227 0 r
F
.49925 .41727 m .49938 .4219 L .49946 .41717 L .556 .142 0 r
F
.49925 .41727 m .49912 .42196 L .49938 .4219 L F
.50003 .41721 m .50009 .42188 L .50056 .4219 L 1 .227 0 r
F
.49976 .41714 m .50009 .42188 L .50003 .41721 L 1 .242 0 r
F
.49946 .41717 m .49952 .42187 L .49957 .4171 L .517 .135 0 r
F
.49946 .41717 m .49938 .4219 L .49952 .42187 L F
.49976 .41714 m .49981 .42187 L .50009 .42188 L 1 .242 0 r
F
.49963 .4171 m .49981 .42187 L .49976 .41714 L 1 .262 0 r
F
.49957 .4171 m .49957 .42185 L .49959 .41926 L .439 .113 0 r
F
.49959 .41789 m .4996 .42185 L .49966 .42186 L 1 .301 0 r
F
.49958 .41708 m .49959 .41926 L .49959 .41707 L .439 .113 0 r
F
.49958 .41706 m .49959 .41926 L .49959 .41789 L 1 .301 0 r
F
.49959 .41926 m .4996 .42185 L .49959 .41789 L F
.49959 .41707 m .49966 .42186 L .49963 .4171 L F
.49958 .41706 m .49959 .41789 L .49959 .41707 L F
.49959 .41789 m .49966 .42186 L .49959 .41707 L F
.49959 .41707 m .49959 .41789 L .4996 .41706 L .439 .113 0 r
F
.49959 .41789 m .49959 .41926 L .49959 .4182 L F
.49959 .41789 m .49959 .4182 L .4996 .41706 L F
.49957 .4171 m .49959 .41926 L .49958 .41708 L F
.49957 .41705 m .49959 .41996 L .49958 .41706 L 1 .406 0 r
F
.49959 .41996 m .4996 .42185 L .49959 .41926 L F
.49959 .41996 m .49959 .41926 L .49958 .41706 L F
.49957 .4171 m .49952 .42187 L .49957 .42185 L .439 .113 0 r
F
.49963 .4171 m .49966 .42186 L .49981 .42187 L 1 .262 0 r
F
.4996 .41706 m .49957 .42185 L .49958 .42184 L .19 .024 0 r
F
.49959 .42028 m .49958 .42184 L .4996 .42185 L 1 .406 0 r
F
.49958 .42134 m .49958 .42184 L .49958 .42184 L .19 .024 0 r
F
.4996 .41706 m .49958 .42184 L .49958 .42134 L F
.49957 .41705 m .49958 .42184 L .49958 .42184 L 1 .406 0 r
F
.49957 .41705 m .49958 .42184 L .49959 .42028 L F
.4996 .41706 m .49958 .42184 L .49959 .41705 L .19 .024 0 r
F
.49959 .41705 m .49958 .42184 L .49957 .41705 L .791 .196 0 r
F
.49959 .41705 m .49958 .42184 L .49958 .42184 L F
.50056 .4219 m .50124 .42643 L .5013 .42191 L .671 .163 0 r
F
.50073 .4234 m .48535 .41694 L .50265 .40977 L .819 .924 0 r
F
.48589 .41672 m .48507 .41444 L .50265 .40977 L F
.48535 .41694 m .48507 .41444 L .48589 .41672 L F
.50265 .40977 m .48507 .41444 L .48346 .41126 L .741 .86 0 r
F
.50265 .40977 m .48346 .41126 L .47914 .39765 L F
.45341 .39412 m .47837 .3952 L .47914 .39765 L .415 .426 0 r
F
.48062 .41023 m .47914 .39765 L .48371 .41206 L F
.45341 .39412 m .47914 .39765 L .48062 .41023 L F
.50263 .40943 m .50339 .41363 L .50551 .41419 L 1 .235 0 r
F
.49997 .40296 m .49975 .40758 L .49988 .40282 L .802 .317 0 r
F
.4994 .40277 m .49946 .40761 L .49933 .40287 L 0 0 0 r
F
.49988 .40282 m .4997 .40751 L .49976 .40275 L 1 .403 0 r
F
.49988 .40282 m .49975 .40758 L .4997 .40751 L F
.4995 .40272 m .49948 .40753 L .4994 .40277 L .226 .04 0 r
F
.49976 .40275 m .49962 .40749 L .49963 .40271 L 1 .41 0 r
F
.49976 .40275 m .4997 .40751 L .49962 .40749 L F
.4995 .40272 m .49954 .40749 L .49948 .40753 L .226 .04 0 r
F
.49963 .40271 m .49954 .40749 L .4995 .40272 L .796 .199 0 r
F
.49963 .40271 m .49962 .40749 L .49954 .40749 L F
.50265 .40977 m .47914 .39765 L .50556 .39002 L .741 .86 0 r
F
.47965 .3975 m .47886 .39522 L .50556 .39002 L F
.47914 .39765 m .47886 .39522 L .47965 .3975 L F
.50556 .39002 m .47886 .39522 L .47666 .38999 L .685 .8 0 r
F
.50556 .39002 m .47666 .38999 L .46994 .36874 L F
.43146 .36723 m .46927 .3666 L .46994 .36874 L .452 .472 0 r
F
.4726 .39015 m .46994 .36874 L .47759 .39293 L F
.43146 .36723 m .46994 .36874 L .4726 .39015 L F
.50556 .39002 m .46994 .36874 L .50999 .36079 L .685 .8 0 r
F
.47037 .36866 m .46968 .36659 L .50999 .36079 L F
.46994 .36874 m .46968 .36659 L .47037 .36866 L F
.50999 .36079 m .46968 .36659 L .46611 .35672 L .645 .751 0 r
F
.50999 .36079 m .46611 .35672 L .45588 .32429 L F
.39811 .32654 m .45541 .3228 L .45588 .32429 L .478 .508 0 r
F
.46073 .36033 m .45588 .32429 L .46859 .36458 L F
.39811 .32654 m .45588 .32429 L .46073 .36033 L F
.50999 .36079 m .45588 .32429 L .51688 .31622 L .645 .751 0 r
F
.45588 .32429 m .45568 .32278 L .51688 .31622 L F
.46611 .35672 m .46344 .355 L .45393 .32297 L F
.46968 .36659 m .46859 .36458 L .46611 .35672 L F
.46859 .36458 m .46344 .355 L .46611 .35672 L F
.45541 .3228 m .45734 .32268 L .46859 .36458 L .478 .508 0 r
F
.45588 .32429 m .45393 .32297 L .45568 .32278 L .645 .751 0 r
F
.46859 .36458 m .45734 .32268 L .47225 .36655 L .478 .508 0 r
F
.45588 .32429 m .46611 .35672 L .45393 .32297 L .645 .751 0 r
F
.39811 .32654 m .46859 .36458 L .43146 .36723 L .478 .508 0 r
F
.46859 .36458 m .46875 .36487 L .43146 .36723 L F
.46908 .36484 m .46968 .36659 L .43146 .36723 L F
.47666 .38999 m .47146 .38186 L .46699 .36698 L .685 .8 0 r
F
.47886 .39522 m .47759 .39293 L .47666 .38999 L F
.47759 .39293 m .47146 .38186 L .47666 .38999 L F
.46927 .3666 m .46968 .36659 L .47759 .39293 L .452 .472 0 r
F
.46968 .36659 m .47225 .36655 L .4768 .38904 L F
.46968 .36659 m .4768 .38904 L .47759 .39293 L F
.46968 .36659 m .46699 .36698 L .46344 .355 L .645 .751 0 r
F
.46859 .36458 m .46908 .36484 L .46875 .36487 L .478 .508 0 r
F
.46908 .36484 m .47225 .36655 L .46968 .36659 L F
.46994 .36874 m .46699 .36698 L .46968 .36659 L .685 .8 0 r
F
.47759 .39293 m .47225 .36655 L .48194 .39535 L .452 .472 0 r
F
.46994 .36874 m .47666 .38999 L .46699 .36698 L .685 .8 0 r
F
.43146 .36723 m .47759 .39293 L .45341 .39412 L .452 .472 0 r
F
.47759 .39293 m .47778 .39327 L .45341 .39412 L F
.47818 .39326 m .47886 .39522 L .45341 .39412 L F
.48346 .41126 m .47701 .40032 L .47565 .39584 L .741 .86 0 r
F
.48507 .41444 m .48371 .41206 L .48346 .41126 L F
.48371 .41206 m .47701 .40032 L .48346 .41126 L F
.47837 .3952 m .47886 .39522 L .48371 .41206 L .415 .426 0 r
F
.47886 .39522 m .48194 .39535 L .48347 .40977 L F
.47886 .39522 m .48347 .40977 L .48371 .41206 L F
.47886 .39522 m .47565 .39584 L .47146 .38186 L .685 .8 0 r
F
.47759 .39293 m .47818 .39326 L .47778 .39327 L .452 .472 0 r
F
.47818 .39326 m .48194 .39535 L .47886 .39522 L F
.47914 .39765 m .47565 .39584 L .47886 .39522 L .741 .86 0 r
F
.48371 .41206 m .48194 .39535 L .48841 .41484 L .415 .426 0 r
F
.47914 .39765 m .48346 .41126 L .47565 .39584 L .741 .86 0 r
F
.45341 .39412 m .48371 .41206 L .46824 .41241 L .415 .426 0 r
F
.48371 .41206 m .48393 .41244 L .46824 .41241 L F
.48435 .41244 m .48507 .41444 L .46824 .41241 L F
.50073 .4234 m .48797 .42518 L .48535 .41694 L .819 .924 0 r
F
.48453 .41438 m .48507 .41444 L .48797 .42518 L .363 .372 0 r
F
.48507 .41444 m .48841 .41484 L .48803 .42381 L F
.48507 .41444 m .48803 .42381 L .48797 .42518 L F
.48507 .41444 m .48159 .41536 L .47701 .40032 L .741 .86 0 r
F
.48371 .41206 m .48435 .41244 L .48393 .41244 L .415 .426 0 r
F
.48435 .41244 m .48841 .41484 L .48507 .41444 L F
.48535 .41694 m .48159 .41536 L .48507 .41444 L .819 .924 0 r
F
.48535 .41694 m .48797 .42518 L .48238 .41569 L F
.49037 .43021 m .49016 .42966 L .50073 .4234 L .92 .974 0 r
F
.48962 .42998 m .48935 .42753 L .50073 .4234 L F
.48797 .42518 m .48841 .41484 L .49279 .42831 L .363 .372 0 r
F
.48862 .4256 m .48935 .42753 L .47842 .42508 L F
.48238 .41569 m .48578 .42883 L .48159 .41536 L .819 .924 0 r
F
.49947 .43294 m .49037 .43021 L .50073 .4234 L .92 .974 0 r
F
.49037 .43021 m .48962 .42998 L .49016 .42966 L F
.49947 .43294 m .49097 .43423 L .48962 .42998 L F
.4888 .42741 m .49279 .42831 L .49097 .43423 L .29 .313 0 r
F
.48935 .42753 m .48578 .42883 L .48238 .41569 L .819 .924 0 r
F
.48797 .42518 m .48862 .4256 L .4882 .42558 L .363 .372 0 r
F
.48862 .4256 m .49279 .42831 L .48935 .42753 L F
.48962 .42998 m .48578 .42883 L .48935 .42753 L .92 .974 0 r
F
.48962 .42998 m .49097 .43423 L .4881 .42953 L F
.4926 .4388 m .49255 .43831 L .49947 .43294 L 1 .98 0 r
F
.48549 .43397 m .4918 .43628 L .49275 .44012 L .189 .257 0 r
F
.4918 .43628 m .49235 .43648 L .4926 .4388 L F
.4918 .43628 m .4926 .4388 L .49275 .44012 L F
.48549 .43397 m .49275 .44012 L .49041 .44028 L F
.49275 .44012 m .49312 .44084 L .49041 .44028 L F
.49342 .44091 m .49446 .44254 L .49041 .44028 L F
.49865 .43967 m .49446 .44254 L .4926 .4388 L 1 .98 0 r
F
.49312 .44044 m .49342 .44091 L .49312 .44084 L .189 .257 0 r
F
.49816 .44446 m .49541 .44463 L .49865 .43967 L 1 .915 0 r
F
.49541 .44463 m .49472 .44467 L .49517 .4441 L F
.49541 .44463 m .49517 .4441 L .49865 .43967 L F
.49472 .44467 m .49377 .44301 L .49865 .43967 L F
.49788 .44788 m .49686 .44822 L .49816 .44446 L 1 .793 0 r
F
.49686 .44822 m .49672 .44796 L .49816 .44446 L F
.49657 .44832 m .49608 .44759 L .49816 .44446 L F
.49384 .44477 m .49596 .44653 L .49608 .44759 L 0 .125 0 r
F
.49608 .44759 m .4956 .44687 L .49596 .44653 L 1 .793 0 r
F
.49608 .44759 m .49596 .44653 L .49816 .44446 L F
.49686 .44822 m .49657 .44832 L .49672 .44796 L F
.50055 .44552 m .49783 .45022 L .49788 .44788 L .877 .453 0 r
F
.49783 .45022 m .4978 .45018 L .49788 .44788 L F
.4978 .45027 m .49777 .45023 L .49788 .44788 L F
.49781 .45025 m .4978 .45027 L .50055 .44552 L .876 .422 0 r
F
.49957 .44987 m .50037 .45519 L .49986 .45029 L .726 .242 0 r
F
.49269 .44382 m .49621 .448 L .49777 .45023 L 0 0 0 r
F
.49779 .45027 m .49783 .45032 L .4978 .45027 L F
.49779 .45027 m .49777 .45023 L .49783 .45032 L F
.49269 .44382 m .49777 .45023 L .49779 .45027 L F
.49621 .448 m .49708 .44939 L .49777 .45023 L 0 .043 0 r
F
.49777 .45033 m .4969 .44916 L .49761 .45003 L 1 .662 0 r
F
.49708 .44939 m .49721 .4496 L .49777 .45023 L 0 .043 0 r
F
.49777 .45033 m .49393 .45302 L .4969 .44916 L 1 .662 0 r
F
.49783 .45022 m .4978 .45027 L .4978 .45018 L .877 .453 0 r
F
.4978 .45027 m .49777 .45033 L .49777 .45023 L F
.49783 .45032 m .50062 .45503 L .50094 .4568 L 0 0 0 r
F
.49777 .45023 m .50026 .45446 L .49783 .45032 L 0 .043 0 r
F
.49777 .45033 m .49492 .45544 L .49393 .45302 L 1 .662 0 r
F
.49721 .4496 m .50026 .45446 L .49777 .45023 L 0 .043 0 r
F
.50026 .45446 m .50062 .45503 L .49783 .45032 L F
.49708 .44939 m .50006 .45258 L .50062 .45503 L F
.49621 .448 m .49703 .44898 L .49708 .44939 L F
.49761 .45003 m .49708 .44939 L .49704 .449 L 1 .662 0 r
F
.49713 .44916 m .49703 .44899 L .49703 .44898 L F
.49761 .45003 m .49703 .44899 L .49713 .44916 L F
.49778 .45013 m .49703 .44898 L .49788 .44788 L F
.49777 .45033 m .49703 .44898 L .49778 .45013 L F
.49703 .44898 m .50006 .45258 L .49708 .44939 L 0 .043 0 r
F
.49704 .449 m .4969 .44916 L .49703 .44899 L 1 .662 0 r
F
.49708 .44939 m .4969 .44916 L .49704 .449 L F
.49657 .44832 m .49393 .45302 L .49267 .44964 L 1 .793 0 r
F
.49788 .44788 m .49703 .44898 L .49657 .44832 L F
.49648 .44819 m .49703 .44898 L .49621 .448 L 0 .125 0 r
F
.49703 .44898 m .49393 .45302 L .49657 .44832 L 1 .793 0 r
F
.49657 .44826 m .49703 .44898 L .49648 .44819 L 0 .125 0 r
F
.49668 .44834 m .49718 .44915 L .49703 .44898 L F
.49668 .44834 m .49703 .44898 L .49657 .44826 L F
.49608 .44759 m .49917 .44917 L .50006 .45258 L F
.49596 .44653 m .49917 .44917 L .49608 .44759 L F
.49977 .44064 m .49956 .44506 L .50017 .44029 L 0 0 0 r
F
.50017 .44029 m .49996 .44449 L .50081 .4398 L F
.50081 .4398 m .50062 .4437 L .5018 .43911 L F
.50081 .4398 m .49996 .44449 L .50062 .4437 L F
.5018 .43911 m .50062 .4437 L .50163 .44258 L F
.50175 .44316 m .49788 .44788 L .49816 .44446 L .872 .511 0 r
F
.49041 .44028 m .49468 .44461 L .49384 .44477 L .059 .198 0 r
F
.49469 .44462 m .49498 .44512 L .49384 .44477 L F
.49528 .44522 m .49596 .44653 L .49384 .44477 L F
.49384 .44477 m .49608 .44759 L .49621 .448 L 0 .125 0 r
F
.48898 .44093 m .49621 .448 L .49269 .44382 L 0 .082 0 r
F
.48898 .44093 m .49384 .44477 L .49621 .448 L F
.49287 .44403 m .49384 .44477 L .48898 .44093 L 0 .175 0 r
F
.47793 .43421 m .48368 .4369 L .48898 .44093 L 0 .152 0 r
F
.48377 .43697 m .49384 .44477 L .48378 .43697 L 0 .175 0 r
F
.48378 .43697 m .49287 .44403 L .48898 .44093 L F
.48368 .4369 m .48377 .43697 L .48378 .43697 L F
.48151 .43466 m .48966 .44001 L .48726 .43651 L .546 0 0 r
F
.48151 .43466 m .4848 .43758 L .48966 .44001 L F
.4848 .43758 m .49269 .44382 L .48966 .44001 L .449 0 0 r
F
.4848 .43758 m .48898 .44093 L .49269 .44382 L F
.48368 .4369 m .49041 .44028 L .49384 .44477 L 0 .175 0 r
F
.49472 .44467 m .49267 .44964 L .49101 .44491 L 1 .915 0 r
F
.49816 .44446 m .49596 .44653 L .49472 .44467 L F
.49596 .44653 m .49267 .44964 L .49472 .44467 L F
.49468 .44461 m .49469 .44462 L .49469 .44462 L .059 .198 0 r
F
.49468 .44461 m .49469 .44462 L .49384 .44477 L F
.49469 .44462 m .49781 .44441 L .49917 .44917 L F
.49041 .44028 m .49446 .44254 L .49469 .44462 L F
.49446 .44254 m .49781 .44441 L .49469 .44462 L F
.49469 .44462 m .49101 .44491 L .49377 .44301 L 1 .915 0 r
F
.49472 .44467 m .4947 .44468 L .49469 .44462 L F
.4947 .44468 m .49101 .44491 L .49469 .44462 L F
.49446 .44254 m .49391 .44292 L .49312 .44044 L 1 .98 0 r
F
.49446 .44254 m .49312 .44044 L .4926 .4388 L F
.49275 .44012 m .49312 .44044 L .49312 .44084 L .189 .257 0 r
F
.49312 .44044 m .49375 .44098 L .49342 .44091 L F
.49375 .44098 m .49446 .44254 L .49342 .44091 L F
.46872 .42903 m .47029 .43042 L .47922 .43206 L .33 0 0 r
F
.47922 .43206 m .48151 .43466 L .48726 .43651 L .573 0 0 r
F
.47029 .43042 m .48151 .43466 L .47922 .43206 L .337 0 0 r
F
.47029 .43042 m .4734 .43209 L .48151 .43466 L F
.47615 .43126 m .49041 .44028 L .48368 .4369 L .101 .247 0 r
F
.47615 .43126 m .48549 .43397 L .49041 .44028 L F
.49202 .43872 m .49101 .44491 L .48879 .43825 L 1 .98 0 r
F
.4926 .4388 m .49245 .43938 L .49202 .43872 L F
.49245 .43938 m .49101 .44491 L .49202 .43872 L F
.49275 .44012 m .49578 .43774 L .49781 .44441 L .189 .257 0 r
F
.49202 .43872 m .49117 .43707 L .49235 .43648 L 1 .98 0 r
F
.49255 .43831 m .49235 .43648 L .49947 .43294 L F
.49202 .43872 m .49235 .43648 L .49255 .43831 L F
.49235 .43648 m .49578 .43774 L .49275 .44012 L .189 .257 0 r
F
.49391 .44292 m .49101 .44491 L .4926 .4388 L 1 .98 0 r
F
.49097 .43423 m .49279 .42831 L .49578 .43774 L .29 .313 0 r
F
.49162 .4347 m .49235 .43648 L .48549 .43397 L F
.4881 .42953 m .48879 .43825 L .48578 .42883 L .92 .974 0 r
F
.49235 .43648 m .48879 .43825 L .4881 .42953 L F
.49097 .43423 m .49162 .4347 L .49123 .43466 L .29 .313 0 r
F
.49162 .4347 m .49578 .43774 L .49235 .43648 L F
.4926 .4388 m .49202 .43872 L .49255 .43831 L 1 .98 0 r
F
.49202 .43872 m .48879 .43825 L .49117 .43707 L F
.49375 .44098 m .49781 .44441 L .49446 .44254 L .189 .257 0 r
F
.49469 .44462 m .49528 .44522 L .49498 .44512 L .059 .198 0 r
F
.49528 .44522 m .49917 .44917 L .49596 .44653 L F
.49608 .44759 m .49649 .4482 L .49621 .448 L 0 .125 0 r
F
.49657 .44832 m .49267 .44964 L .4956 .44687 L 1 .793 0 r
F
.49608 .44759 m .49668 .44834 L .49649 .4482 L 0 .125 0 r
F
.49668 .44834 m .50006 .45258 L .49718 .44915 L F
.47632 .43364 m .47793 .43421 L .4734 .43209 L 0 .234 0 r
F
.4704 .43051 m .4734 .43209 L .47029 .43042 L 0 .235 0 r
F
.46872 .42909 m .47029 .43042 L .46872 .42903 L 0 .245 0 r
F
.46867 .42779 m .46872 .42903 L .46872 .42776 L 0 .264 0 r
F
.47024 .42645 m .46872 .42776 L .47025 .42645 L .045 .294 0 r
F
.46112 .5873 m .46061 .58107 L .47247 .57892 L .45 .424 0 r
F
.46112 .5873 m .44487 .58833 L .46061 .58107 L F
.51281 .41598 m .51407 .419 L .52054 .41972 L .64 .067 0 r
F
.50854 .41495 m .51407 .419 L .51281 .41598 L .797 .13 0 r
F
.54206 .42206 m .54349 .4219 L .56149 .42184 L .025 .287 0 r
F
.52956 .42071 m .54349 .4219 L .54206 .42206 L .216 0 0 r
F
.53294 .57305 m .56148 .58158 L .54605 .58112 L .017 .263 0 r
F
.52027 .5704 m .53294 .57305 L .54605 .58112 L .074 .27 0 r
F
.63244 .76016 m .7136 .76594 L .67833 .77067 L .149 .324 0 r
F
.60301 .76098 m .63244 .76016 L .67833 .77067 L .163 .324 0 r
F
.46438 .31158 m .44256 .314 L .45199 .30344 L 1 .961 0 r
F
.47266 .30365 m .46438 .31158 L .45199 .30344 L 1 1 0 r
F
.43569 .52128 m .42467 .53801 L .41338 .52615 L .551 .521 0 r
F
.43569 .52128 m .44377 .53142 L .42467 .53801 L F
.37932 .31044 m .37238 .32962 L .32433 .32318 L .776 .801 0 r
F
.4122 .31923 m .37238 .32962 L .37932 .31044 L .841 .812 0 r
F
.48367 .54883 m .49277 .56192 L .47899 .55597 L .222 .26 0 r
F
.47408 .54219 m .47899 .55597 L .46589 .54887 L .319 .292 0 r
F
.47408 .54219 m .48367 .54883 L .47899 .55597 L F
.50854 .41495 m .50945 .41847 L .51407 .419 L .797 .13 0 r
F
.50551 .41419 m .50945 .41847 L .50854 .41495 L .948 .17 0 r
F
.48367 .54883 m .4938 .55463 L .49277 .56192 L .222 .26 0 r
F
.65555 .25552 m .70498 .21534 L .72067 .24079 L .601 .693 0 r
F
.65555 .25552 m .64286 .23926 L .70498 .21534 L F
.66065 .59031 m .74091 .58525 L .71964 .59867 L .337 .378 0 r
F
.3322 .43305 m .37726 .42282 L .37914 .43123 L .454 .467 0 r
F
.3322 .43305 m .32825 .41955 L .37726 .42282 L F
.53053 .42193 m .52994 .42318 L .52996 .42317 L .112 0 0 r
F
.53102 .42083 m .53053 .42193 L .54349 .4219 L .216 0 0 r
F
.53053 .42193 m .54277 .42174 L .54349 .4219 L .112 0 0 r
F
.53053 .42193 m .52996 .42317 L .54277 .42174 L F
.52956 .42071 m .53053 .42193 L .53102 .42083 L .216 0 0 r
F
.52054 .41972 m .53053 .42193 L .52956 .42071 L .419 0 0 r
F
.54183 .30528 m .53819 .32256 L .53064 .31406 L .599 .528 0 r
F
.54183 .30528 m .55225 .31537 L .53819 .32256 L F
.50551 .41419 m .50617 .41808 L .50945 .41847 L .948 .17 0 r
F
.50339 .41363 m .50617 .41808 L .50551 .41419 L 1 .2 0 r
F
.47025 .42645 m .46872 .42776 L .47799 .4274 L .189 0 0 r
F
.47266 .30365 m .45199 .30344 L .46349 .29412 L 1 1 0 r
F
.482 .29681 m .47266 .30365 L .46349 .29412 L F
.53032 .27277 m .52719 .25888 L .54437 .25974 L .736 .824 0 r
F
.53032 .27277 m .51803 .27352 L .52719 .25888 L F
.46539 .53474 m .46589 .54887 L .45399 .54066 L .401 .337 0 r
F
.46539 .53474 m .47408 .54219 L .46589 .54887 L F
.61489 .30858 m .59013 .33383 L .58299 .31908 L .682 .694 0 r
F
.61489 .30858 m .62425 .32749 L .59013 .33383 L F
.50339 .41363 m .50387 .41779 L .50617 .41808 L 1 .2 0 r
F
.43365 .27002 m .44696 .26636 L .46285 .27857 L .406 .417 0 r
F
.52054 .41972 m .52121 .42195 L .53053 .42193 L .419 0 0 r
F
.51407 .419 m .52121 .42195 L .52054 .41972 L .546 .036 0 r
F
.482 .29681 m .46349 .29412 L .47653 .28632 L 1 1 0 r
F
.51407 .419 m .51454 .42195 L .52121 .42195 L .546 .036 0 r
F
.50945 .41847 m .51454 .42195 L .51407 .419 L .651 .099 0 r
F
.39263 .26529 m .40579 .25609 L .43365 .27002 L .467 .492 0 r
F
.34811 .25125 m .40579 .25609 L .39263 .26529 L .51 .553 0 r
F
.37914 .43123 m .41238 .42518 L .41324 .4299 L .401 .414 0 r
F
.37914 .43123 m .37726 .42282 L .41238 .42518 L F
.57199 .30524 m .56032 .32652 L .55225 .31537 L .655 .626 0 r
F
.57199 .30524 m .58299 .31908 L .56032 .32652 L F
.52953 .29654 m .53064 .31406 L .52179 .30654 L .543 .483 0 r
F
.52953 .29654 m .54183 .30528 L .53064 .31406 L F
.44256 .314 m .4122 .31923 L .42158 .30495 L .981 .878 0 r
F
.45199 .30344 m .44256 .314 L .42158 .30495 L 1 .943 0 r
F
.50945 .41847 m .50979 .42195 L .51454 .42195 L .651 .099 0 r
F
.50617 .41808 m .50979 .42195 L .50945 .41847 L .748 .138 0 r
F
.52682 .55989 m .51074 .55917 L .52068 .553 L .758 .831 0 r
F
.53948 .55232 m .52682 .55989 L .52068 .553 L .84 .95 0 r
F
.61766 .73203 m .56578 .73159 L .58912 .72186 L .546 .556 0 r
F
.64578 .71921 m .61766 .73203 L .58912 .72186 L .558 .593 0 r
F
.50178 .28403 m .51206 .30016 L .50192 .29503 L .452 .41 0 r
F
.50617 .41808 m .50642 .42195 L .50979 .42195 L .748 .138 0 r
F
.50387 .41779 m .50642 .42195 L .50617 .41808 L .824 .165 0 r
F
.50387 .41779 m .50406 .42194 L .50642 .42195 L F
.50228 .41757 m .50406 .42194 L .50387 .41779 L .881 .184 0 r
F
.40579 .25609 m .44696 .26636 L .43365 .27002 L .467 .49 0 r
F
.42158 .30495 m .4122 .31923 L .37932 .31044 L .88 .863 0 r
F
.49932 .57163 m .49041 .56897 L .50051 .56449 L .611 .526 0 r
F
.49932 .57163 m .48554 .57581 L .49041 .56897 L F
.32211 .68746 m .28893 .71322 L .25992 .69409 L .48 .51 0 r
F
.32211 .68746 m .34208 .70336 L .28893 .71322 L F
.36542 .50024 m .32631 .52229 L .31622 .5012 L .62 .68 0 r
F
.36542 .50024 m .37183 .51707 L .32631 .52229 L F
.41324 .4299 m .4376 .42689 L .43795 .42894 L .317 .37 0 r
F
.41324 .4299 m .41238 .42518 L .4376 .42689 L F
.50228 .41757 m .50242 .42193 L .50406 .42194 L .881 .184 0 r
F
.45798 .52654 m .45399 .54066 L .44377 .53142 L .474 .395 0 r
F
.45798 .52654 m .46539 .53474 L .45399 .54066 L F
.51595 .2894 m .52179 .30654 L .51206 .30016 L .494 .444 0 r
F
.51595 .2894 m .52953 .29654 L .52179 .30654 L F
.4044 .59603 m .41969 .58712 L .43085 .5882 L .361 .392 0 r
F
.4044 .59603 m .38869 .5927 L .41969 .58712 L F
.50178 .28403 m .51595 .2894 L .51206 .30016 L .452 .41 0 r
F
.27308 .25685 m .28402 .23109 L .34811 .25125 L .546 .608 0 r
F
.41168 .76829 m .41294 .75962 L .43557 .75823 L .311 .382 0 r
F
.41168 .76829 m .38082 .76822 L .41294 .75962 L F
.55887 .2627 m .56462 .24104 L .58476 .24725 L .66 .752 0 r
F
.55887 .2627 m .54437 .25974 L .56462 .24104 L F
.53948 .55232 m .52068 .553 L .52993 .54601 L .84 .95 0 r
F
.55075 .54367 m .53948 .55232 L .52993 .54601 L .905 1 0 r
F
.43795 .42894 m .45572 .42813 L .45582 .42825 L .178 .334 0 r
F
.43795 .42894 m .4376 .42689 L .45572 .42813 L F
.5807 .53989 m .55075 .54367 L .56014 .53405 L .8 .914 0 r
F
.59071 .52759 m .5807 .53989 L .56014 .53405 L .801 .893 0 r
F
.62245 .53302 m .5807 .53989 L .59071 .52759 L .711 .823 0 r
F
.60001 .25578 m .62221 .22496 L .64286 .23926 L .62 .713 0 r
F
.60001 .25578 m .58476 .24725 L .62221 .22496 L F
.514 .56369 m .53294 .57305 L .52027 .5704 L 0 .203 0 r
F
.33281 .29796 m .32433 .32318 L .25678 .31409 L .728 .783 0 r
F
.37932 .31044 m .32433 .32318 L .33281 .29796 L .776 .801 0 r
F
.51454 .42195 m .52076 .42421 L .52121 .42195 L .437 0 0 r
F
.51454 .42195 m .5142 .42494 L .52076 .42421 L F
.50979 .42195 m .5142 .42494 L .51454 .42195 L .512 .058 0 r
F
.50979 .42195 m .50954 .42547 L .5142 .42494 L F
.50642 .42195 m .50954 .42547 L .50979 .42195 L .57 .1 0 r
F
.50642 .42195 m .50624 .42585 L .50954 .42547 L F
.50406 .42194 m .50624 .42585 L .50642 .42195 L .613 .127 0 r
F
.52121 .42195 m .52994 .42318 L .53053 .42193 L .309 0 0 r
F
.52121 .42195 m .52076 .42421 L .52994 .42318 L F
.50406 .42194 m .50393 .42611 L .50624 .42585 L .613 .127 0 r
F
.50242 .42193 m .50393 .42611 L .50406 .42194 L .643 .144 0 r
F
.50242 .42193 m .50233 .4263 L .50393 .42611 L F
.5013 .42191 m .50233 .4263 L .50242 .42193 L .662 .155 0 r
F
.5013 .42191 m .50124 .42643 L .50233 .4263 L F
.54349 .4219 m .56068 .41974 L .56149 .42184 L .109 .318 0 r
F
.54349 .4219 m .54277 .42174 L .56068 .41974 L F
.63196 .51689 m .62245 .53302 L .59071 .52759 L .702 .8 0 r
F
.67938 .52037 m .62245 .53302 L .63196 .51689 L .646 .748 0 r
F
.56149 .42184 m .58568 .41696 L .58645 .42176 L .28 .372 0 r
F
.56149 .42184 m .56068 .41974 L .58568 .41696 L F
.58645 .42176 m .62063 .41307 L .62101 .42164 L .388 .401 0 r
F
.58645 .42176 m .58568 .41696 L .62063 .41307 L F
.51803 .27352 m .50821 .26045 L .52719 .25888 L .822 .934 0 r
F
.51803 .27352 m .50451 .27597 L .50821 .26045 L F
.62101 .42164 m .66966 .40762 L .66885 .42147 L .45 .45 0 r
F
.62101 .42164 m .62063 .41307 L .66966 .40762 L F
.46872 .42776 m .47804 .42968 L .47799 .4274 L .28 0 0 r
F
.46872 .42776 m .46872 .42903 L .47804 .42968 L F
.44487 .58833 m .45047 .58238 L .46061 .58107 L .371 .4 0 r
F
.44487 .58833 m .43085 .5882 L .45047 .58238 L F
.66885 .42147 m .73874 .39994 L .73503 .42122 L .488 .502 0 r
F
.66885 .42147 m .66966 .40762 L .73874 .39994 L F
.48554 .57581 m .48085 .57268 L .49041 .56897 L .522 .447 0 r
F
.48554 .57581 m .47247 .57892 L .48085 .57268 L F
.60272 .588 m .61674 .58407 L .66065 .59031 L .255 .35 0 r
F
.57444 .58095 m .61674 .58407 L .60272 .588 L .141 .319 0 r
F
.56148 .58158 m .57444 .58095 L .60272 .588 L .146 .314 0 r
F
.43011 .51041 m .41338 .52615 L .40542 .51323 L .62 .589 0 r
F
.43011 .51041 m .43569 .52128 L .41338 .52615 L F
.45199 .30344 m .42158 .30495 L .43456 .2919 L 1 .943 0 r
F
.46349 .29412 m .45199 .30344 L .43456 .2919 L 1 .997 0 r
F
.34689 .6002 m .37746 .58831 L .38869 .5927 L .369 .393 0 r
F
.34689 .6002 m .33039 .59236 L .37746 .58831 L F
.57591 .75127 m .63244 .76016 L .60301 .76098 L .073 .295 0 r
F
.5518 .74931 m .57591 .75127 L .60301 .76098 L .105 .301 0 r
F
.54418 .57477 m .57444 .58095 L .56148 .58158 L 0 .261 0 r
F
.53294 .57305 m .54418 .57477 L .56148 .58158 L .017 .263 0 r
F
.55758 .29284 m .55225 .31537 L .54183 .30528 L .607 .582 0 r
F
.55758 .29284 m .57199 .30524 L .55225 .31537 L F
.66026 .29362 m .62425 .32749 L .61489 .30858 L .662 .704 0 r
F
.66026 .29362 m .67217 .31857 L .62425 .32749 L F
.50052 .42652 m .50102 .43099 L .50124 .42643 L .463 .111 0 r
F
.50052 .42652 m .50037 .43118 L .50102 .43099 L F
.38243 .69588 m .36744 .71741 L .34208 .70336 L .455 .475 0 r
F
.38243 .69588 m .40061 .70796 L .36744 .71741 L F
.50124 .42643 m .50202 .43072 L .50233 .4263 L .47 .107 0 r
F
.50124 .42643 m .50102 .43099 L .50202 .43072 L F
.50233 .4263 m .5035 .43035 L .50393 .42611 L .466 .097 0 r
F
.50233 .4263 m .50202 .43072 L .5035 .43035 L F
.45217 .5177 m .44377 .53142 L .43569 .52128 L .55 .46 0 r
F
.45217 .5177 m .45798 .52654 L .44377 .53142 L F
.50393 .42611 m .50564 .42982 L .50624 .42585 L .453 .079 0 r
F
.50393 .42611 m .5035 .43035 L .50564 .42982 L F
.7562 .49743 m .74378 .52511 L .67938 .52037 L .602 .692 0 r
F
.55075 .54367 m .52993 .54601 L .53812 .53823 L .905 1 0 r
F
.56014 .53405 m .55075 .54367 L .53812 .53823 L .937 1 0 r
F
.50624 .42585 m .5087 .42908 L .50954 .42547 L .426 .05 0 r
F
.50624 .42585 m .50564 .42982 L .5087 .42908 L F
.50954 .42547 m .51305 .42805 L .5142 .42494 L .38 .005 0 r
F
.50954 .42547 m .5087 .42908 L .51305 .42805 L F
.47862 .72592 m .49916 .74145 L .47238 .73536 L .197 .301 0 r
F
.45939 .71869 m .47238 .73536 L .44645 .72775 L .272 .322 0 r
F
.45939 .71869 m .47862 .72592 L .47238 .73536 L F
.49973 .43139 m .49979 .43607 L .49997 .4313 L .132 0 0 r
F
.49973 .43139 m .49962 .4362 L .49979 .43607 L F
.49997 .4313 m .50012 .43588 L .50037 .43118 L .229 .03 0 r
F
.49997 .4313 m .49979 .43607 L .50012 .43588 L F
.47862 .72592 m .49854 .73201 L .49916 .74145 L .197 .301 0 r
F
.50037 .43118 m .50066 .43561 L .50102 .43099 L .278 .042 0 r
F
.50037 .43118 m .50012 .43588 L .50066 .43561 L F
.5142 .42494 m .51918 .42661 L .52076 .42421 L .298 0 0 r
F
.5142 .42494 m .51305 .42805 L .51918 .42661 L F
.50102 .43099 m .50151 .43522 L .50202 .43072 L .301 .044 0 r
F
.50102 .43099 m .50066 .43561 L .50151 .43522 L F
.48723 .54354 m .4938 .55463 L .48367 .54883 L .128 .207 0 r
F
.48022 .53725 m .48367 .54883 L .47408 .54219 L .259 .234 0 r
F
.48022 .53725 m .48723 .54354 L .48367 .54883 L F
.59997 .29083 m .58299 .31908 L .57199 .30524 L .646 .656 0 r
F
.59997 .29083 m .61489 .30858 L .58299 .31908 L F
.50202 .43072 m .50278 .43467 L .5035 .43035 L .306 .035 0 r
F
.50202 .43072 m .50151 .43522 L .50278 .43467 L F
.46349 .29412 m .43456 .2919 L .45058 .28056 L 1 .997 0 r
F
.47653 .28632 m .46349 .29412 L .45058 .28056 L 1 1 0 r
F
.52076 .42421 m .5278 .42461 L .52994 .42318 L .161 0 0 r
F
.52076 .42421 m .51918 .42661 L .5278 .42461 L F
.48723 .54354 m .49464 .54921 L .4938 .55463 L .128 .207 0 r
F
.47389 .53037 m .47408 .54219 L .46539 .53474 L .366 .273 0 r
F
.47389 .53037 m .48022 .53725 L .47408 .54219 L F
.5035 .43035 m .50464 .43391 L .50564 .42982 L .295 .016 0 r
F
.5035 .43035 m .50278 .43467 L .50464 .43391 L F
.49956 .43635 m .49949 .44121 L .49954 .43633 L 1 .423 0 r
F
.49956 .43635 m .49955 .44124 L .49949 .44121 L F
.4996 .43635 m .49955 .44124 L .49956 .43635 L .793 .197 0 r
F
.49961 .43632 m .49962 .44123 L .4996 .43635 L .154 .014 0 r
F
.52326 .56704 m .54418 .57477 L .53294 .57305 L 0 .186 0 r
F
.514 .56369 m .52326 .56704 L .53294 .57305 L 0 .203 0 r
F
.49953 .43689 m .49949 .44121 L .49945 .44115 L 1 .358 0 r
F
.49954 .43633 m .49953 .43684 L .49953 .43689 L F
.49953 .43684 m .49949 .44121 L .49953 .43689 L F
.49939 .43834 m .4994 .44089 L .49959 .44103 L 1 .389 0 r
F
.49921 .43611 m .49933 .43895 L .49939 .43834 L F
.49933 .43895 m .4994 .44089 L .49939 .43834 L F
.49952 .43773 m .49959 .44103 L .49967 .44113 L 1 .347 0 r
F
.49946 .43621 m .49952 .43829 L .49952 .43773 L F
.49953 .43882 m .49959 .44103 L .49953 .43826 L F
.49954 .43632 m .49953 .43691 L .49954 .43628 L 1 .358 0 r
F
.49954 .43633 m .49953 .43691 L .49954 .43632 L F
.49961 .43632 m .49967 .4412 L .49962 .44123 L .154 .014 0 r
F
.49958 .43628 m .49967 .4412 L .49961 .43632 L 0 0 0 r
F
.49958 .4366 m .49967 .44113 L .49967 .4412 L F
.49958 .43628 m .49958 .43665 L .49958 .4366 L F
.49958 .43665 m .49967 .44113 L .49958 .4366 L F
.49979 .43607 m .49964 .43914 L .49977 .44064 L F
.49964 .43914 m .49955 .44088 L .49967 .44074 L F
.49964 .43914 m .49967 .44074 L .49977 .44064 L F
.49956 .43627 m .49967 .44113 L .49958 .43628 L 1 .347 0 r
F
.49954 .43628 m .49949 .43991 L .49956 .43627 L 0 0 0 r
F
.49946 .43621 m .49953 .43788 L .49956 .43627 L 1 .347 0 r
F
.49953 .43788 m .49967 .44113 L .49956 .43627 L F
.49954 .43628 m .49946 .44104 L .49949 .43991 L 0 0 0 r
F
.49953 .43882 m .49953 .43826 L .49953 .43805 L 1 .347 0 r
F
.49953 .43788 m .49949 .43991 L .49953 .43882 L 0 0 0 r
F
.49953 .43882 m .49953 .43805 L .49952 .43773 L 1 .347 0 r
F
.49956 .43627 m .49953 .43788 L .49962 .4362 L 0 0 0 r
F
.49953 .43788 m .49953 .43882 L .49962 .4362 L F
.49962 .4362 m .49953 .43882 L .49955 .44088 L F
.49953 .43882 m .49946 .44104 L .49952 .44094 L F
.49954 .43633 m .49945 .44115 L .49953 .43691 L 1 .358 0 r
F
.49954 .43628 m .49945 .44115 L .49946 .44104 L 0 0 0 r
F
.49921 .43611 m .49959 .44103 L .49946 .43621 L 1 .389 0 r
F
.49953 .43882 m .49952 .44094 L .49955 .44088 L 0 0 0 r
F
.49952 .43829 m .49953 .43882 L .49952 .43773 L 1 .347 0 r
F
.40125 .49954 m .37183 .51707 L .36542 .50024 L .655 .681 0 r
F
.40125 .49954 m .40542 .51323 L .37183 .51707 L F
.49962 .4362 m .49955 .44088 L .49979 .43607 L 0 0 0 r
F
.49979 .43607 m .49977 .44064 L .50012 .43588 L F
.50564 .42982 m .50732 .43284 L .5087 .42908 L .265 0 0 r
F
.50564 .42982 m .50464 .43391 L .50732 .43284 L F
.46872 .42903 m .47922 .43206 L .47804 .42968 L .33 0 0 r
F
.47247 .57892 m .47221 .57568 L .48085 .57268 L .414 .415 0 r
F
.47247 .57892 m .46061 .58107 L .47221 .57568 L F
.50012 .43588 m .50017 .44029 L .50066 .43561 L .012 0 0 r
F
.50012 .43588 m .49977 .44064 L .50017 .44029 L F
.54042 .28232 m .54183 .30528 L .52953 .29654 L .563 .544 0 r
F
.54042 .28232 m .55758 .29284 L .54183 .30528 L F
.47653 .28632 m .45058 .28056 L .46884 .27137 L 1 1 0 r
F
.52994 .42318 m .53989 .42182 L .54277 .42174 L 0 0 0 r
F
.52994 .42318 m .5278 .42461 L .53989 .42182 L F
.50066 .43561 m .50081 .4398 L .50151 .43522 L .064 0 0 r
F
.50066 .43561 m .50017 .44029 L .50081 .4398 L F
.42158 .30495 m .37932 .31044 L .39192 .2921 L .88 .863 0 r
F
.43456 .2919 m .42158 .30495 L .39192 .2921 L .906 .908 0 r
F
.51379 .74654 m .49169 .74271 L .51169 .73725 L .483 .443 0 r
F
.51379 .74654 m .48688 .7518 L .49169 .74271 L F
.5087 .42908 m .51113 .43136 L .51305 .42805 L .209 0 0 r
F
.5087 .42908 m .50732 .43284 L .51113 .43136 L F
.50151 .43522 m .5018 .43911 L .50278 .43467 L .083 0 0 r
F
.50151 .43522 m .50081 .4398 L .5018 .43911 L F
.44155 .71031 m .44645 .72775 L .42224 .71861 L .342 .358 0 r
F
.44155 .71031 m .45939 .71869 L .44645 .72775 L F
.46851 .52295 m .46539 .53474 L .45798 .52654 L .453 .324 0 r
F
.46851 .52295 m .47389 .53037 L .46539 .53474 L F
.39192 .2921 m .37932 .31044 L .33281 .29796 L .803 .837 0 r
F
.50278 .43467 m .50328 .43815 L .50464 .43391 L .076 0 0 r
F
.50278 .43467 m .5018 .43911 L .50328 .43815 L F
.52068 .553 m .50879 .55386 L .51605 .54791 L .849 .879 0 r
F
.52068 .553 m .51074 .55917 L .50879 .55386 L F
.52993 .54601 m .52068 .553 L .51605 .54791 L .986 1 0 r
F
.42414 .2489 m .46325 .26464 L .44696 .26636 L .474 .494 0 r
F
.40579 .25609 m .42414 .2489 L .44696 .26636 L .467 .49 0 r
F
.66065 .59031 m .67455 .58177 L .74091 .58525 L .337 .378 0 r
F
.61674 .58407 m .67455 .58177 L .66065 .59031 L .265 .358 0 r
F
.51844 .73698 m .5518 .74931 L .52592 .74607 L .051 .273 0 r
F
.56578 .73159 m .54038 .73982 L .53144 .73067 L .568 .558 0 r
F
.4376 .42689 m .45779 .42814 L .45572 .42813 L .145 .317 0 r
F
.56014 .53405 m .53812 .53823 L .54489 .52975 L .937 1 0 r
F
.56723 .5236 m .56014 .53405 L .54489 .52975 L .932 .956 0 r
F
.59071 .52759 m .56014 .53405 L .56723 .5236 L .801 .893 0 r
F
.51305 .42805 m .51654 .42929 L .51918 .42661 L .113 0 0 r
F
.51305 .42805 m .51113 .43136 L .51654 .42929 L F
.54437 .25974 m .5405 .2378 L .56462 .24104 L .715 .832 0 r
F
.54437 .25974 m .52719 .25888 L .5405 .2378 L F
.54277 .42174 m .55685 .41792 L .56068 .41974 L .22 .356 0 r
F
.54277 .42174 m .53989 .42182 L .55685 .41792 L F
.59716 .51435 m .59071 .52759 L .56723 .5236 L .783 .852 0 r
F
.63196 .51689 m .59071 .52759 L .59716 .51435 L .702 .8 0 r
F
.44823 .50834 m .43569 .52128 L .43011 .51041 L .639 .534 0 r
F
.44823 .50834 m .45217 .5177 L .43569 .52128 L F
.50464 .43391 m .50544 .43681 L .50732 .43284 L .041 0 0 r
F
.50464 .43391 m .50328 .43815 L .50544 .43681 L F
.52138 .27408 m .52953 .29654 L .51595 .2894 L .525 .51 0 r
F
.52138 .27408 m .54042 .28232 L .52953 .29654 L F
.50146 .26836 m .51595 .2894 L .50178 .28403 L .492 .48 0 r
F
.52993 .54601 m .51605 .54791 L .52279 .54135 L .986 1 0 r
F
.53812 .53823 m .52993 .54601 L .52279 .54135 L 1 1 0 r
F
.48688 .7518 m .47213 .74711 L .49169 .74271 L .423 .415 0 r
F
.48688 .7518 m .46051 .75566 L .47213 .74711 L F
.50051 .56449 m .49394 .56392 L .50132 .55919 L .636 .491 0 r
F
.50051 .56449 m .49041 .56897 L .49394 .56392 L F
.4376 .42689 m .44027 .42499 L .45779 .42814 L .145 .317 0 r
F
.41238 .42518 m .44027 .42499 L .4376 .42689 L .291 .356 0 r
F
.50146 .26836 m .52138 .27408 L .51595 .2894 L .492 .48 0 r
F
.68651 .49878 m .67938 .52037 L .63196 .51689 L .635 .728 0 r
F
.7562 .49743 m .67938 .52037 L .68651 .49878 L .602 .692 0 r
F
.5018 .43911 m .50163 .44258 L .50328 .43815 L 0 0 0 r
F
.51918 .42661 m .52417 .4264 L .5278 .42461 L F
.51918 .42661 m .51654 .42929 L .52417 .4264 L F
.50732 .43284 m .50853 .43494 L .51113 .43136 L F
.50732 .43284 m .50544 .43681 L .50853 .43494 L F
.46433 .51507 m .45798 .52654 L .45217 .5177 L .543 .388 0 r
F
.46433 .51507 m .46851 .52295 L .45798 .52654 L F
.33281 .29796 m .25678 .31409 L .26624 .28006 L .728 .783 0 r
F
.34811 .25125 m .36564 .23608 L .40579 .25609 L .51 .553 0 r
F
.28402 .23109 m .36564 .23608 L .34811 .25125 L .54 .599 0 r
F
.50943 .55871 m .52326 .56704 L .514 .56369 L 0 .109 0 r
F
.56068 .41974 m .58069 .41246 L .58568 .41696 L .356 .395 0 r
F
.56068 .41974 m .55685 .41792 L .58069 .41246 L F
.42735 .49902 m .40542 .51323 L .40125 .49954 L .696 .661 0 r
F
.42735 .49902 m .43011 .51041 L .40542 .51323 L F
.50328 .43815 m .50315 .44103 L .50544 .43681 L 0 0 0 r
F
.50328 .43815 m .50163 .44258 L .50315 .44103 L F
.53812 .53823 m .52279 .54135 L .52873 .53422 L 1 1 0 r
F
.54489 .52975 m .53812 .53823 L .52873 .53422 L F
.43085 .5882 m .4425 .58301 L .45047 .58238 L .292 .377 0 r
F
.43085 .5882 m .41969 .58712 L .4425 .58301 L F
.41238 .42518 m .41572 .42059 L .44027 .42499 L .291 .356 0 r
F
.37726 .42282 m .41572 .42059 L .41238 .42518 L .382 .401 0 r
F
.36564 .23608 m .42414 .2489 L .40579 .25609 L .509 .549 0 r
F
.51113 .43136 m .51294 .43233 L .51654 .42929 L 0 0 0 r
F
.51113 .43136 m .50853 .43494 L .51294 .43233 L F
.72567 .27203 m .67217 .31857 L .66026 .29362 L .647 .706 0 r
F
.72567 .27203 m .74006 .30592 L .67217 .31857 L F
.49041 .56897 m .48697 .56807 L .49394 .56392 L .508 .437 0 r
F
.49041 .56897 m .48102 .57261 L .48697 .56807 L F
.49394 .56392 m .48715 .56797 L .49139 .56469 L .472 .416 0 r
F
.48715 .56797 m .48697 .56807 L .49139 .56469 L F
.49394 .56392 m .49139 .56469 L .49646 .5602 L F
.49139 .56469 m .49126 .56668 L .49449 .56229 L 0 0 0 r
F
.49139 .56469 m .49449 .56229 L .49455 .56221 L F
.48697 .56807 m .48684 .56881 L .49133 .56474 L F
.48697 .56807 m .49133 .56474 L .49139 .56469 L F
.48102 .57261 m .48085 .57268 L .48697 .56807 L .508 .437 0 r
F
.30153 .77562 m .33197 .76409 L .35385 .76675 L .258 .363 0 r
F
.30153 .77562 m .27003 .77014 L .33197 .76409 L F
.72636 .71298 m .64578 .71921 L .66922 .70449 L .526 .554 0 r
F
.75246 .69298 m .72636 .71298 L .66922 .70449 L .527 .563 0 r
F
.64578 .71921 m .58912 .72186 L .60952 .71066 L .558 .593 0 r
F
.66922 .70449 m .64578 .71921 L .60952 .71066 L .564 .617 0 r
F
.49951 .45611 m .4992 .46112 L .49928 .45608 L 1 .283 0 r
F
.49951 .45611 m .49951 .46115 L .4992 .46112 L F
.49974 .4561 m .49951 .46115 L .49951 .45611 L .803 .204 0 r
F
.49974 .4561 m .49979 .46113 L .49951 .46115 L F
.49994 .45604 m .49979 .46113 L .49974 .4561 L .524 .146 0 r
F
.49928 .45608 m .49889 .46105 L .49904 .45601 L 1 .378 0 r
F
.49928 .45608 m .4992 .46112 L .49889 .46105 L F
.49994 .45604 m .50006 .46106 L .49979 .46113 L .524 .146 0 r
F
.50012 .45593 m .50006 .46106 L .49994 .45604 L .342 .087 0 r
F
.49904 .45601 m .49856 .46091 L .4988 .45587 L 1 .459 0 r
F
.49904 .45601 m .49889 .46105 L .49856 .46091 L F
.5278 .42461 m .53492 .42237 L .53989 .42182 L 0 0 0 r
F
.5278 .42461 m .52417 .4264 L .53492 .42237 L F
.50012 .45593 m .50032 .46095 L .50006 .46106 L .342 .087 0 r
F
.50027 .45576 m .50032 .46095 L .50012 .45593 L .144 .02 0 r
F
.56578 .73159 m .53144 .73067 L .55021 .72296 L .568 .558 0 r
F
.58912 .72186 m .56578 .73159 L .55021 .72296 L .593 .625 0 r
F
.4988 .45587 m .4982 .4607 L .49857 .45565 L 1 .498 0 r
F
.4988 .45587 m .49856 .46091 L .4982 .4607 L F
.48993 .53964 m .49464 .54921 L .48723 .54354 L .022 .147 0 r
F
.48481 .53361 m .48723 .54354 L .48022 .53725 L .193 .184 0 r
F
.48481 .53361 m .48993 .53964 L .48723 .54354 L F
.48021 .52715 m .48022 .53725 L .47389 .53037 L .326 .217 0 r
F
.48021 .52715 m .48481 .53361 L .48022 .53725 L F
.50027 .45576 m .50055 .46077 L .50032 .46095 L .144 .02 0 r
F
.46061 .58107 m .46488 .57808 L .47221 .57568 L .298 .381 0 r
F
.46061 .58107 m .45047 .58238 L .46488 .57808 L F
.58003 .27502 m .57199 .30524 L .55758 .29284 L .61 .621 0 r
F
.58003 .27502 m .59997 .29083 L .57199 .30524 L F
.54418 .57477 m .55353 .57571 L .57444 .58095 L 0 .261 0 r
F
.53145 .56972 m .55353 .57571 L .54418 .57477 L .231 0 0 r
F
.52326 .56704 m .53145 .56972 L .54418 .57477 L 0 .186 0 r
F
.49857 .45565 m .49782 .46039 L .49834 .45534 L 1 .495 0 r
F
.49857 .45565 m .4982 .4607 L .49782 .46039 L F
.50544 .43681 m .50536 .43886 L .50853 .43494 L 0 0 0 r
F
.50544 .43681 m .5032 .44092 L .50536 .43886 L F
.50853 .43494 m .50541 .43879 L .50854 .43583 L F
.50541 .43879 m .50536 .43886 L .50854 .43583 L F
.50853 .43494 m .50854 .43583 L .51294 .43233 L F
.50854 .43583 m .50614 .43524 L .51292 .4317 L .718 .465 0 r
F
.50854 .43583 m .51292 .4317 L .51309 .4316 L F
.50536 .43886 m .50353 .43986 L .50837 .43597 L .695 .435 0 r
F
.50536 .43886 m .50837 .43597 L .50854 .43583 L F
.5032 .44092 m .50315 .44103 L .50536 .43886 L 0 0 0 r
F
.57444 .58095 m .58432 .57944 L .61674 .58407 L .141 .319 0 r
F
.55353 .57571 m .58432 .57944 L .57444 .58095 L 0 .264 0 r
F
.49834 .45534 m .49739 .45994 L .49814 .45488 L 1 .476 0 r
F
.49834 .45534 m .49782 .46039 L .49739 .45994 L F
.48993 .53964 m .49534 .54522 L .49464 .54921 L .022 .147 0 r
F
.42577 .70081 m .42224 .71861 L .40061 .70796 L .405 .41 0 r
F
.42577 .70081 m .44155 .71031 L .42224 .71861 L F
.47631 .52031 m .47389 .53037 L .46851 .52295 L .43 .26 0 r
F
.47631 .52031 m .48021 .52715 L .47389 .53037 L F
.43456 .2919 m .39192 .2921 L .40978 .27539 L .906 .908 0 r
F
.45058 .28056 m .43456 .2919 L .40978 .27539 L .914 .945 0 r
F
.46152 .50683 m .45217 .5177 L .44823 .50834 L .652 .461 0 r
F
.46152 .50683 m .46433 .51507 L .45217 .5177 L F
.49814 .45488 m .49692 .45931 L .49797 .45424 L 1 .465 0 r
F
.49814 .45488 m .49739 .45994 L .49692 .45931 L F
.49951 .46115 m .49914 .4662 L .4992 .46112 L 1 .269 0 r
F
.49951 .46115 m .4995 .46622 L .49914 .4662 L F
.49979 .46113 m .4995 .46622 L .49951 .46115 L .806 .206 0 r
F
.49979 .46113 m .49985 .46619 L .4995 .46622 L F
.50006 .46106 m .49985 .46619 L .49979 .46113 L .571 .158 0 r
F
.4992 .46112 m .49875 .46613 L .49889 .46105 L 1 .345 0 r
F
.4992 .46112 m .49914 .4662 L .49875 .46613 L F
.50006 .46106 m .50019 .46613 L .49985 .46619 L .571 .158 0 r
F
.50032 .46095 m .50019 .46613 L .50006 .46106 L .415 .115 0 r
F
.49889 .46105 m .49832 .46601 L .49856 .46091 L 1 .42 0 r
F
.49889 .46105 m .49875 .46613 L .49832 .46601 L F
.50032 .46095 m .50052 .46601 L .50019 .46613 L .415 .115 0 r
F
.50055 .46077 m .50052 .46601 L .50032 .46095 L .28 .069 0 r
F
.49856 .46091 m .49785 .46581 L .4982 .4607 L 1 .48 0 r
F
.49856 .46091 m .49832 .46601 L .49785 .46581 L F
.58568 .41696 m .61436 .40477 L .62063 .41307 L .436 .425 0 r
F
.58568 .41696 m .58069 .41246 L .61436 .40477 L F
.38869 .5927 m .41196 .58534 L .41969 .58712 L .311 .376 0 r
F
.38869 .5927 m .37746 .58831 L .41196 .58534 L F
.56723 .5236 m .54489 .52975 L .54994 .52067 L .932 .956 0 r
F
.57167 .5125 m .56723 .5236 L .54994 .52067 L .896 .89 0 r
F
.59716 .51435 m .56723 .5236 L .57167 .5125 L .783 .852 0 r
F
.58476 .24725 m .59422 .2138 L .62221 .22496 L .656 .766 0 r
F
.58476 .24725 m .56462 .24104 L .59422 .2138 L F
.50055 .46077 m .50085 .46583 L .50052 .46601 L .28 .069 0 r
F
.50076 .46052 m .50085 .46583 L .50055 .46077 L .14 .024 0 r
F
.4982 .4607 m .4973 .46552 L .49782 .46039 L 1 .522 0 r
F
.4982 .4607 m .49785 .46581 L .4973 .46552 L F
.51654 .42929 m .5192 .42869 L .52417 .4264 L 0 0 0 r
F
.51654 .42929 m .51294 .43233 L .5192 .42869 L F
.54489 .52975 m .52873 .53422 L .53361 .52659 L 1 1 0 r
F
.54994 .52067 m .54489 .52975 L .53361 .52659 L 1 .992 0 r
F
.49797 .45424 m .49637 .45842 L .49784 .45334 L 1 .472 0 r
F
.49797 .45424 m .49692 .45931 L .49637 .45842 L F
.50076 .46052 m .50118 .46558 L .50085 .46583 L .14 .024 0 r
F
.50093 .46017 m .50118 .46558 L .50076 .46052 L .011 0 0 r
F
.37726 .42282 m .38118 .41443 L .41572 .42059 L .382 .401 0 r
F
.32825 .41955 m .38118 .41443 L .37726 .42282 L .439 .453 0 r
F
.49782 .46039 m .49666 .4651 L .49739 .45994 L 1 .55 0 r
F
.49782 .46039 m .4973 .46552 L .49666 .4651 L F
.63613 .49976 m .63196 .51689 L .59716 .51435 L .682 .766 0 r
F
.68651 .49878 m .63196 .51689 L .63613 .49976 L .635 .728 0 r
F
.46051 .75566 m .45373 .75054 L .47213 .74711 L .355 .396 0 r
F
.46051 .75566 m .43557 .75823 L .45373 .75054 L F
.38082 .76822 m .39353 .76 L .41294 .75962 L .26 .367 0 r
F
.38082 .76822 m .35385 .76675 L .39353 .76 L F
.51619 .5626 m .53145 .56972 L .52326 .56704 L .419 0 0 r
F
.50943 .55871 m .51619 .5626 L .52326 .56704 L 0 .109 0 r
F
.50093 .46017 m .50152 .46522 L .50118 .46558 L .011 0 0 r
F
.50106 .45968 m .50152 .46522 L .50093 .46017 L 0 0 0 r
F
.53761 .7409 m .57591 .75127 L .5518 .74931 L 0 .261 0 r
F
.51844 .73698 m .53761 .7409 L .5518 .74931 L .051 .273 0 r
F
.44636 .49864 m .43011 .51041 L .42735 .49902 L .74 .614 0 r
F
.44636 .49864 m .44823 .50834 L .43011 .51041 L F
.47329 .51314 m .46851 .52295 L .46433 .51507 L .531 .316 0 r
F
.47329 .51314 m .47631 .52031 L .46851 .52295 L F
.52719 .25888 m .51365 .23804 L .5405 .2378 L .773 .9 0 r
F
.52719 .25888 m .50821 .26045 L .51365 .23804 L F
.49739 .45994 m .49589 .4645 L .49692 .45931 L 1 .579 0 r
F
.49739 .45994 m .49666 .4651 L .49589 .4645 L F
.4995 .46622 m .49908 .47132 L .49914 .4662 L 1 .258 0 r
F
.4995 .46622 m .49951 .47133 L .49908 .47132 L F
.49985 .46619 m .49951 .47133 L .4995 .46622 L .808 .208 0 r
F
.49914 .4662 m .49862 .47126 L .49875 .46613 L 1 .317 0 r
F
.49914 .4662 m .49908 .47132 L .49862 .47126 L F
.49985 .46619 m .49992 .4713 L .49951 .47133 L .808 .208 0 r
F
.50019 .46613 m .49992 .4713 L .49985 .46619 L .613 .169 0 r
F
.50315 .44103 m .50055 .44552 L .50175 .44316 L .654 .391 0 r
F
.50315 .44103 m .50175 .44316 L .50536 .43886 L F
.51605 .54791 m .50728 .54995 L .51256 .54416 L .951 .887 0 r
F
.51605 .54791 m .50879 .55386 L .50728 .54995 L F
.52279 .54135 m .51605 .54791 L .51256 .54416 L 1 1 0 r
F
.49875 .46613 m .49811 .47115 L .49832 .46601 L 1 .378 0 r
F
.49875 .46613 m .49862 .47126 L .49811 .47115 L F
.50019 .46613 m .50032 .47123 L .49992 .4713 L .613 .169 0 r
F
.50052 .46601 m .50032 .47123 L .50019 .46613 L .476 .136 0 r
F
.50052 .46601 m .50073 .47111 L .50032 .47123 L F
.50085 .46583 m .50073 .47111 L .50052 .46601 L .375 .104 0 r
F
.49832 .46601 m .49752 .47098 L .49785 .46581 L 1 .436 0 r
F
.49832 .46601 m .49811 .47115 L .49752 .47098 L F
.50106 .45968 m .50187 .46473 L .50152 .46522 L 0 0 0 r
F
.50112 .45901 m .50187 .46473 L .50106 .45968 L F
.42414 .2489 m .4469 .24442 L .46325 .26464 L .474 .494 0 r
F
.49784 .45334 m .49571 .45717 L .49776 .45208 L 1 .502 0 r
F
.49784 .45334 m .49637 .45842 L .49571 .45717 L F
.44027 .42499 m .462 .42853 L .45779 .42814 L .137 .305 0 r
F
.6402 .27006 m .61489 .30858 L .59997 .29083 L .637 .675 0 r
F
.6402 .27006 m .66026 .29362 L .61489 .30858 L F
.53989 .42182 m .55008 .41671 L .55685 .41792 L .348 .396 0 r
F
.53989 .42182 m .53492 .42237 L .55008 .41671 L F
.52279 .54135 m .51256 .54416 L .51745 .53793 L 1 1 0 r
F
.52873 .53422 m .52279 .54135 L .51745 .53793 L F
.50085 .46583 m .50115 .47094 L .50073 .47111 L .375 .104 0 r
F
.50118 .46558 m .50115 .47094 L .50085 .46583 L .282 .074 0 r
F
.49785 .46581 m .49683 .47072 L .4973 .46552 L 1 .489 0 r
F
.49785 .46581 m .49752 .47098 L .49683 .47072 L F
.64286 .23926 m .67739 .19217 L .70498 .21534 L .625 .728 0 r
F
.64286 .23926 m .62221 .22496 L .67739 .19217 L F
.48085 .57268 m .4807 .57171 L .48697 .56807 L .352 .393 0 r
F
.48085 .57268 m .47221 .57568 L .4807 .57171 L F
.26655 .59785 m .32075 .58337 L .33039 .59236 L .384 .401 0 r
F
.26655 .59785 m .25068 .58357 L .32075 .58337 L F
.49692 .45931 m .49493 .46366 L .49637 .45842 L 1 .619 0 r
F
.49692 .45931 m .49589 .4645 L .49493 .46366 L F
.50118 .46558 m .5016 .4707 L .50115 .47094 L .282 .074 0 r
F
.50152 .46522 m .5016 .4707 L .50118 .46558 L .198 .051 0 r
F
.4973 .46552 m .49599 .47035 L .49666 .4651 L 1 .537 0 r
F
.4973 .46552 m .49683 .47072 L .49599 .47035 L F
.50112 .45901 m .50223 .46405 L .50187 .46473 L 0 0 0 r
F
.50109 .45808 m .50223 .46405 L .50112 .45901 L F
.50152 .46522 m .5021 .47035 L .5016 .4707 L .198 .051 0 r
F
.50187 .46473 m .5021 .47035 L .50152 .46522 L .132 .036 0 r
F
.49666 .4651 m .49494 .46981 L .49589 .4645 L 1 .588 0 r
F
.49666 .4651 m .49599 .47035 L .49494 .46981 L F
.49951 .47133 m .49904 .47647 L .49908 .47132 L .997 .248 0 r
F
.49951 .47133 m .49953 .47648 L .49904 .47647 L F
.49992 .4713 m .49953 .47648 L .49951 .47133 L .811 .21 0 r
F
.49908 .47132 m .49852 .47643 L .49862 .47126 L 1 .293 0 r
F
.49908 .47132 m .49904 .47647 L .49852 .47643 L F
.49992 .4713 m .49999 .47645 L .49953 .47648 L .811 .21 0 r
F
.50032 .47123 m .49999 .47645 L .49992 .4713 L .654 .178 0 r
F
.49862 .47126 m .49793 .47635 L .49811 .47115 L 1 .34 0 r
F
.49862 .47126 m .49852 .47643 L .49793 .47635 L F
.50032 .47123 m .50045 .47638 L .49999 .47645 L .654 .178 0 r
F
.50073 .47111 m .50045 .47638 L .50032 .47123 L .535 .153 0 r
F
.52873 .53422 m .51745 .53793 L .52176 .53129 L 1 1 0 r
F
.53361 .52659 m .52873 .53422 L .52176 .53129 L F
.49811 .47115 m .49724 .4762 L .49752 .47098 L 1 .388 0 r
F
.49811 .47115 m .49793 .47635 L .49724 .4762 L F
.50073 .47111 m .50093 .47627 L .50045 .47638 L .535 .153 0 r
F
.50115 .47094 m .50093 .47627 L .50073 .47111 L .449 .131 0 r
F
.50187 .46473 m .50267 .46988 L .5021 .47035 L .132 .036 0 r
F
.50223 .46405 m .50267 .46988 L .50187 .46473 L .089 .033 0 r
F
.49637 .45842 m .49372 .46249 L .49571 .45717 L 1 .683 0 r
F
.49637 .45842 m .49493 .46366 L .49372 .46249 L F
.31373 .47884 m .24869 .50252 L .24252 .47347 L .621 .703 0 r
F
.31373 .47884 m .31622 .5012 L .24869 .50252 L F
.49776 .45208 m .49571 .45717 L .49492 .45544 L 1 .562 0 r
F
.49752 .47098 m .49642 .47599 L .49683 .47072 L 1 .435 0 r
F
.49752 .47098 m .49724 .4762 L .49642 .47599 L F
.50115 .47094 m .50144 .4761 L .50093 .47627 L .449 .131 0 r
F
.5016 .4707 m .50144 .4761 L .50115 .47094 L .384 .111 0 r
F
.47128 .50572 m .46433 .51507 L .46152 .50683 L .654 .385 0 r
F
.47128 .50572 m .47329 .51314 L .46433 .51507 L F
.49589 .4645 m .4936 .46906 L .49493 .46366 L 1 .648 0 r
F
.49589 .4645 m .49494 .46981 L .4936 .46906 L F
.49683 .47072 m .4954 .47568 L .49599 .47035 L 1 .482 0 r
F
.49683 .47072 m .49642 .47599 L .4954 .47568 L F
.5016 .4707 m .502 .47588 L .50144 .4761 L .384 .111 0 r
F
.5021 .47035 m .502 .47588 L .5016 .4707 L .33 .097 0 r
F
.50109 .45808 m .50262 .46312 L .50223 .46405 L 0 0 0 r
F
.50094 .4568 m .50262 .46312 L .50109 .45808 L F
.52417 .4264 m .52805 .42359 L .53492 .42237 L .394 .398 0 r
F
.52417 .4264 m .5192 .42869 L .52805 .42359 L F
.48827 .53094 m .48993 .53964 L .48481 .53361 L .128 .135 0 r
F
.48491 .5248 m .48481 .53361 L .48021 .52715 L .287 .174 0 r
F
.48491 .5248 m .48827 .53094 L .48481 .53361 L F
.61674 .58407 m .62598 .57921 L .67455 .58177 L .265 .358 0 r
F
.58432 .57944 m .62598 .57921 L .61674 .58407 L .154 .328 0 r
F
.46023 .49836 m .44823 .50834 L .44636 .49864 L .778 .545 0 r
F
.46023 .49836 m .46152 .50683 L .44823 .50834 L F
.50536 .43886 m .50175 .44316 L .50353 .43986 L .695 .435 0 r
F
.50614 .55503 m .51619 .5626 L .50943 .55871 L .548 0 0 r
F
.48208 .51838 m .48021 .52715 L .47631 .52031 L .406 .211 0 r
F
.48208 .51838 m .48491 .5248 L .48021 .52715 L F
.50223 .46405 m .50333 .46923 L .50267 .46988 L .089 .033 0 r
F
.50262 .46312 m .50333 .46923 L .50223 .46405 L .072 .043 0 r
F
.5021 .47035 m .50265 .47556 L .502 .47588 L .33 .097 0 r
F
.50267 .46988 m .50265 .47556 L .5021 .47035 L .289 .09 0 r
F
.49599 .47035 m .49411 .47523 L .49494 .46981 L 1 .533 0 r
F
.49599 .47035 m .4954 .47568 L .49411 .47523 L F
.49199 .53677 m .49534 .54522 L .48993 .53964 L 0 .082 0 r
F
.48827 .53094 m .49199 .53677 L .48993 .53964 L .128 .135 0 r
F
.51294 .43233 m .51309 .4316 L .5192 .42869 L .513 .412 0 r
F
.51294 .43233 m .50854 .43583 L .51309 .4316 L F
.54994 .52067 m .53361 .52659 L .53722 .51854 L 1 .992 0 r
F
.55302 .51116 m .54994 .52067 L .53722 .51854 L 1 .896 0 r
F
.57167 .5125 m .54994 .52067 L .55302 .51116 L .896 .89 0 r
F
.59965 .50047 m .59716 .51435 L .57167 .5125 L .75 .799 0 r
F
.63613 .49976 m .59716 .51435 L .59965 .50047 L .682 .766 0 r
F
.49953 .47648 m .49902 .48166 L .49904 .47647 L .951 .24 0 r
F
.49953 .47648 m .49955 .48166 L .49902 .48166 L F
.49999 .47645 m .49955 .48166 L .49953 .47648 L .813 .211 0 r
F
.49904 .47647 m .49844 .48164 L .49852 .47643 L 1 .272 0 r
F
.49904 .47647 m .49902 .48166 L .49844 .48164 L F
.49999 .47645 m .50006 .48162 L .49955 .48166 L .813 .211 0 r
F
.50045 .47638 m .50006 .48162 L .49999 .47645 L .692 .187 0 r
F
.49852 .47643 m .49779 .48158 L .49793 .47635 L 1 .307 0 r
F
.49852 .47643 m .49844 .48164 L .49779 .48158 L F
.50045 .47638 m .50057 .48156 L .50006 .48162 L .692 .187 0 r
F
.50093 .47627 m .50057 .48156 L .50045 .47638 L .594 .168 0 r
F
.32825 .41955 m .33235 .40576 L .38118 .41443 L .439 .453 0 r
F
.25972 .41498 m .33235 .40576 L .32825 .41955 L .475 .499 0 r
F
.49793 .47635 m .49702 .48148 L .49724 .4762 L 1 .343 0 r
F
.49793 .47635 m .49779 .48158 L .49702 .48148 L F
.45058 .28056 m .40978 .27539 L .43214 .26107 L .914 .945 0 r
F
.46884 .27137 m .45058 .28056 L .43214 .26107 L .904 .967 0 r
F
.49493 .46366 m .49187 .46802 L .49372 .46249 L 1 .726 0 r
F
.49493 .46366 m .4936 .46906 L .49187 .46802 L F
.50093 .47627 m .50111 .48146 L .50057 .48156 L .594 .168 0 r
F
.50144 .4761 m .50111 .48146 L .50093 .47627 L .521 .152 0 r
F
.62063 .41307 m .66221 .39384 L .66966 .40762 L .482 .477 0 r
F
.62063 .41307 m .61436 .40477 L .66221 .39384 L F
.49724 .4762 m .49608 .48132 L .49642 .47599 L 1 .379 0 r
F
.49724 .4762 m .49702 .48148 L .49608 .48132 L F
.50267 .46988 m .50343 .47512 L .50265 .47556 L .289 .09 0 r
F
.50333 .46923 m .50343 .47512 L .50267 .46988 L .262 .09 0 r
F
.49494 .46981 m .49244 .47461 L .4936 .46906 L 1 .592 0 r
F
.49494 .46981 m .49411 .47523 L .49244 .47461 L F
.49571 .45717 m .49215 .46085 L .49492 .45544 L 1 .776 0 r
F
.49571 .45717 m .49372 .46249 L .49215 .46085 L F
.50144 .4761 m .5017 .48131 L .50111 .48146 L .521 .152 0 r
F
.502 .47588 m .5017 .48131 L .50144 .4761 L .468 .14 0 r
F
.4799 .51173 m .47631 .52031 L .47329 .51314 L .514 .259 0 r
F
.4799 .51173 m .48208 .51838 L .47631 .52031 L F
.53361 .52659 m .52176 .53129 L .52528 .52429 L 1 1 0 r
F
.53722 .51854 m .53361 .52659 L .52528 .52429 L 1 .982 0 r
F
.55599 .26186 m .55758 .29284 L .54042 .28232 L .578 .59 0 r
F
.55599 .26186 m .58003 .27502 L .55758 .29284 L F
.49642 .47599 m .49492 .48108 L .4954 .47568 L 1 .417 0 r
F
.49642 .47599 m .49608 .48132 L .49492 .48108 L F
.36464 .48267 m .31622 .5012 L .31373 .47884 L .658 .727 0 r
F
.36464 .48267 m .36542 .50024 L .31622 .5012 L F
.36855 .6825 m .34208 .70336 L .32211 .68746 L .495 .53 0 r
F
.36855 .6825 m .38243 .69588 L .34208 .70336 L F
.502 .47588 m .50237 .48111 L .5017 .48131 L .468 .14 0 r
F
.50265 .47556 m .50237 .48111 L .502 .47588 L .43 .132 0 r
F
.63244 .76016 m .65753 .75798 L .7136 .76594 L .149 .324 0 r
F
.59737 .7521 m .65753 .75798 L .63244 .76016 L .056 .293 0 r
F
.57591 .75127 m .59737 .7521 L .63244 .76016 L .073 .295 0 r
F
.50094 .4568 m .50305 .46183 L .50262 .46312 L 0 0 0 r
F
.50062 .45503 m .50305 .46183 L .50094 .4568 L 0 .042 0 r
F
.50262 .46312 m .50414 .46833 L .50333 .46923 L .072 .043 0 r
F
.50305 .46183 m .50414 .46833 L .50262 .46312 L .081 .066 0 r
F
.49199 .53677 m .49594 .54228 L .49534 .54522 L 0 .082 0 r
F
.4954 .47568 m .49343 .48075 L .49411 .47523 L 1 .459 0 r
F
.4954 .47568 m .49492 .48108 L .49343 .48075 L F
.50265 .47556 m .50316 .48083 L .50237 .48111 L .43 .132 0 r
F
.50343 .47512 m .50316 .48083 L .50265 .47556 L .403 .129 0 r
F
.44027 .42499 m .44595 .42355 L .462 .42853 L .137 .305 0 r
F
.41572 .42059 m .44595 .42355 L .44027 .42499 L .28 .347 0 r
F
.50333 .46923 m .50438 .47452 L .50343 .47512 L .262 .09 0 r
F
.50414 .46833 m .50438 .47452 L .50333 .46923 L .252 .1 0 r
F
.39192 .2921 m .33281 .29796 L .34947 .27366 L .803 .837 0 r
F
.40978 .27539 m .39192 .2921 L .34947 .27366 L .819 .869 0 r
F
.4936 .46906 m .49025 .47373 L .49187 .46802 L 1 .665 0 r
F
.4936 .46906 m .49244 .47461 L .49025 .47373 L F
.49902 .48166 m .49839 .48688 L .49844 .48164 L 1 .254 0 r
F
.49902 .48166 m .49901 .48689 L .49839 .48688 L F
.49955 .48166 m .49901 .48689 L .49902 .48166 L .91 .233 0 r
F
.49955 .48166 m .49958 .48687 L .49901 .48689 L F
.50006 .48162 m .49958 .48687 L .49955 .48166 L .815 .213 0 r
F
.49844 .48164 m .49769 .48685 L .49779 .48158 L 1 .278 0 r
F
.49844 .48164 m .49839 .48688 L .49769 .48685 L F
.50006 .48162 m .50013 .48683 L .49958 .48687 L .815 .213 0 r
F
.50057 .48156 m .50013 .48683 L .50006 .48162 L .729 .196 0 r
F
.49779 .48158 m .49686 .48679 L .49702 .48148 L 1 .302 0 r
F
.49779 .48158 m .49769 .48685 L .49686 .48679 L F
.49411 .47523 m .4915 .48027 L .49244 .47461 L 1 .509 0 r
F
.49411 .47523 m .49343 .48075 L .4915 .48027 L F
.50057 .48156 m .50069 .48677 L .50013 .48683 L .729 .196 0 r
F
.50111 .48146 m .50069 .48677 L .50057 .48156 L .656 .182 0 r
F
.47038 .49815 m .46152 .50683 L .46023 .49836 L .802 .466 0 r
F
.47038 .49815 m .47128 .50572 L .46152 .50683 L F
.47845 .50491 m .47329 .51314 L .47128 .50572 L .647 .318 0 r
F
.47845 .50491 m .4799 .51173 L .47329 .51314 L F
.58912 .72186 m .55021 .72296 L .56733 .71413 L .593 .625 0 r
F
.60952 .71066 m .58912 .72186 L .56733 .71413 L .61 .678 0 r
F
.49702 .48148 m .49585 .4867 L .49608 .48132 L 1 .328 0 r
F
.49702 .48148 m .49686 .48679 L .49585 .4867 L F
.49372 .46249 m .48958 .46655 L .49215 .46085 L 1 .823 0 r
F
.49372 .46249 m .49187 .46802 L .48958 .46655 L F
.50111 .48146 m .50128 .48669 L .50069 .48677 L .656 .182 0 r
F
.5017 .48131 m .50128 .48669 L .50111 .48146 L .598 .171 0 r
F
.50343 .47512 m .50412 .48045 L .50316 .48083 L .403 .129 0 r
F
.50438 .47452 m .50412 .48045 L .50343 .47512 L .388 .132 0 r
F
.34947 .27366 m .33281 .29796 L .26624 .28006 L .747 .81 0 r
F
.49608 .48132 m .49458 .48655 L .49492 .48108 L 1 .355 0 r
F
.49608 .48132 m .49585 .4867 L .49458 .48655 L F
.5017 .48131 m .50193 .48656 L .50128 .48669 L .598 .171 0 r
F
.50237 .48111 m .50193 .48656 L .5017 .48131 L .555 .164 0 r
F
.40122 .48541 m .36542 .50024 L .36464 .48267 L .709 .741 0 r
F
.40122 .48541 m .40125 .49954 L .36542 .50024 L F
.55685 .41792 m .57155 .40873 L .58069 .41246 L .44 .42 0 r
F
.55685 .41792 m .55008 .41671 L .57155 .40873 L F
.50175 .44316 m .49816 .44446 L .50353 .43986 L .872 .511 0 r
F
.65753 .75798 m .74222 .75955 L .7136 .76594 L .146 .326 0 r
F
.5432 .57354 m .54619 .57497 L .54627 .57497 L .207 0 0 r
F
.53369 .57033 m .5382 .57184 L .55353 .57571 L .231 0 0 r
F
.5382 .57184 m .56054 .57604 L .55353 .57571 L .237 0 0 r
F
.5382 .57184 m .5433 .57355 L .56054 .57604 L F
.5432 .57354 m .56484 .57597 L .56054 .57604 L .207 0 0 r
F
.5432 .57354 m .54627 .57497 L .56484 .57597 L F
.54305 .57347 m .5432 .57354 L .5433 .57355 L .237 0 0 r
F
.5382 .57184 m .5432 .57354 L .54305 .57347 L F
.53145 .56972 m .5382 .57184 L .53369 .57033 L .231 0 0 r
F
.5177 .5633 m .52214 .566 L .53145 .56972 L .419 0 0 r
F
.51619 .5626 m .52214 .566 L .5177 .5633 L F
.52214 .566 m .52703 .569 L .52713 .56903 L .456 0 0 r
F
.52214 .566 m .5382 .57184 L .53145 .56972 L F
.52214 .566 m .52713 .56903 L .5382 .57184 L F
.50237 .48111 m .50268 .4864 L .50193 .48656 L .555 .164 0 r
F
.50316 .48083 m .50268 .4864 L .50237 .48111 L .524 .161 0 r
F
.45047 .58238 m .45918 .58 L .46488 .57808 L .186 .345 0 r
F
.45047 .58238 m .4425 .58301 L .45918 .58 L F
.49492 .48108 m .49295 .48634 L .49343 .48075 L 1 .387 0 r
F
.49492 .48108 m .49458 .48655 L .49295 .48634 L F
.50414 .46833 m .50558 .4737 L .50438 .47452 L .252 .1 0 r
F
.50514 .46709 m .50558 .4737 L .50414 .46833 L .258 .119 0 r
F
.50305 .46183 m .50514 .46709 L .50414 .46833 L .081 .066 0 r
F
.51745 .53793 m .50992 .54142 L .51347 .53543 L 1 1 0 r
F
.51745 .53793 m .51256 .54416 L .50992 .54142 L F
.52176 .53129 m .51745 .53793 L .51347 .53543 L F
.49244 .47461 m .48893 .4796 L .49025 .47373 L 1 .57 0 r
F
.49244 .47461 m .4915 .48027 L .48893 .4796 L F
.50438 .47452 m .50533 .47993 L .50412 .48045 L .388 .132 0 r
F
.50558 .4737 m .50533 .47993 L .50438 .47452 L .383 .142 0 r
F
.51256 .54416 m .50608 .54709 L .50992 .54142 L 1 .836 0 r
F
.51256 .54416 m .50728 .54995 L .50608 .54709 L F
.57319 .50099 m .57167 .5125 L .55302 .51116 L .84 .814 0 r
F
.59965 .50047 m .57167 .5125 L .57319 .50099 L .75 .799 0 r
F
.50316 .48083 m .50359 .48617 L .50268 .4864 L .524 .161 0 r
F
.50412 .48045 m .50359 .48617 L .50316 .48083 L .504 .161 0 r
F
.50352 .46005 m .50514 .46709 L .50305 .46183 L .116 .101 0 r
F
.50062 .45503 m .50352 .46005 L .50305 .46183 L 0 .042 0 r
F
.49492 .45544 m .49008 .45857 L .49393 .45302 L 1 .895 0 r
F
.49492 .45544 m .49215 .46085 L .49008 .45857 L F
.49343 .48075 m .49081 .48603 L .4915 .48027 L 1 .426 0 r
F
.49343 .48075 m .49295 .48634 L .49081 .48603 L F
.55353 .57571 m .56054 .57604 L .58432 .57944 L 0 .264 0 r
F
.49187 .46802 m .48733 .47251 L .48958 .46655 L 1 .754 0 r
F
.49187 .46802 m .49025 .47373 L .48733 .47251 L F
.47221 .57568 m .47539 .57492 L .4807 .57171 L 0 0 0 r
F
.47221 .57568 m .46488 .57808 L .47539 .57492 L F
.52176 .53129 m .51347 .53543 L .51658 .52915 L 1 1 0 r
F
.52528 .52429 m .52176 .53129 L .51658 .52915 L F
.49901 .48689 m .49839 .49215 L .49839 .48688 L .928 .238 0 r
F
.49901 .48689 m .49903 .49214 L .49839 .49215 L F
.49958 .48687 m .49903 .49214 L .49901 .48689 L .872 .225 0 r
F
.49839 .48688 m .49765 .49216 L .49769 .48685 L .982 .252 0 r
F
.49839 .48688 m .49839 .49215 L .49765 .49216 L F
.49958 .48687 m .49963 .49211 L .49903 .49214 L .872 .225 0 r
F
.50013 .48683 m .49963 .49211 L .49958 .48687 L .816 .214 0 r
F
.4276 .48737 m .40125 .49954 L .40122 .48541 L .774 .736 0 r
F
.4276 .48737 m .42735 .49902 L .40125 .49954 L F
.53722 .51854 m .52528 .52429 L .52786 .51699 L 1 .982 0 r
F
.53938 .51018 m .53722 .51854 L .52786 .51699 L 1 .862 0 r
F
.55302 .51116 m .53722 .51854 L .53938 .51018 L 1 .896 0 r
F
.49769 .48685 m .49679 .49214 L .49686 .48679 L 1 .266 0 r
F
.49769 .48685 m .49765 .49216 L .49679 .49214 L F
.50013 .48683 m .5002 .49207 L .49963 .49211 L .816 .214 0 r
F
.50069 .48677 m .5002 .49207 L .50013 .48683 L .765 .204 0 r
F
.49686 .48679 m .49573 .49211 L .49585 .4867 L 1 .283 0 r
F
.49686 .48679 m .49679 .49214 L .49573 .49211 L F
.46884 .27137 m .43214 .26107 L .45787 .24979 L .904 .967 0 r
F
.50412 .48045 m .50471 .48586 L .50359 .48617 L .504 .161 0 r
F
.50533 .47993 m .50471 .48586 L .50412 .48045 L .494 .166 0 r
F
.48843 .52307 m .48827 .53094 L .48491 .5248 L .253 .139 0 r
F
.48637 .51697 m .48491 .5248 L .48208 .51838 L .386 .177 0 r
F
.48637 .51697 m .48843 .52307 L .48491 .5248 L F
.50069 .48677 m .50079 .49202 L .5002 .49207 L .765 .204 0 r
F
.50128 .48669 m .50079 .49202 L .50069 .48677 L .72 .196 0 r
F
.50006 .45258 m .50352 .46005 L .50062 .45503 L 0 .1 0 r
F
.47781 .49799 m .47128 .50572 L .47038 .49815 L .81 .392 0 r
F
.47781 .49799 m .47845 .50491 L .47128 .50572 L F
.49585 .4867 m .49439 .49206 L .49458 .48655 L 1 .301 0 r
F
.49585 .4867 m .49573 .49211 L .49439 .49206 L F
.48479 .5107 m .48208 .51838 L .4799 .51173 L .498 .217 0 r
F
.48479 .5107 m .48637 .51697 L .48208 .51838 L F
.50128 .48669 m .50141 .49195 L .50079 .49202 L .72 .196 0 r
F
.50193 .48656 m .50141 .49195 L .50128 .48669 L .683 .19 0 r
F
.4915 .48027 m .48798 .48559 L .48893 .4796 L 1 .475 0 r
F
.4915 .48027 m .49081 .48603 L .48798 .48559 L F
.49087 .52898 m .49199 .53677 L .48827 .53094 L .072 .089 0 r
F
.48843 .52307 m .49087 .52898 L .48827 .53094 L .253 .139 0 r
F
.50193 .48656 m .50212 .49185 L .50141 .49195 L .683 .19 0 r
F
.50268 .4864 m .50212 .49185 L .50193 .48656 L .655 .187 0 r
F
.49458 .48655 m .49268 .49198 L .49295 .48634 L 1 .324 0 r
F
.49458 .48655 m .49439 .49206 L .49268 .49198 L F
.50854 .43583 m .50353 .43986 L .50614 .43524 L .718 .465 0 r
F
.50709 .55575 m .51107 .55932 L .51619 .5626 L .548 0 0 r
F
.50614 .55503 m .51107 .55932 L .50709 .55575 L F
.51107 .55932 m .5154 .56326 L .5155 .5633 L .624 .028 0 r
F
.51107 .55932 m .52214 .566 L .51619 .5626 L F
.51107 .55932 m .5155 .5633 L .52214 .566 L F
.49025 .47373 m .4855 .47867 L .48733 .47251 L 1 .645 0 r
F
.49025 .47373 m .48893 .4796 L .4855 .47867 L F
.50268 .4864 m .50294 .49173 L .50212 .49185 L .655 .187 0 r
F
.50359 .48617 m .50294 .49173 L .50268 .4864 L .635 .187 0 r
F
.50558 .4737 m .50688 .47921 L .50533 .47993 L .383 .142 0 r
F
.50712 .47256 m .50688 .47921 L .50558 .4737 L .387 .158 0 r
F
.50514 .46709 m .50712 .47256 L .50558 .4737 L .258 .119 0 r
F
.48374 .50432 m .4799 .51173 L .47845 .50491 L .634 .268 0 r
F
.48374 .50432 m .48479 .5107 L .4799 .51173 L F
.44668 .48878 m .42735 .49902 L .4276 .48737 L .847 .701 0 r
F
.44668 .48878 m .44636 .49864 L .42735 .49902 L F
.49295 .48634 m .49043 .49185 L .49081 .48603 L 1 .352 0 r
F
.49295 .48634 m .49268 .49198 L .49043 .49185 L F
.50533 .47993 m .50614 .48544 L .50471 .48586 L .494 .166 0 r
F
.50688 .47921 m .50614 .48544 L .50533 .47993 L .492 .176 0 r
F
.52528 .52429 m .51658 .52915 L .51911 .52261 L 1 1 0 r
F
.52786 .51699 m .52528 .52429 L .51911 .52261 L 1 .924 0 r
F
.49215 .46085 m .48651 .46452 L .49008 .45857 L 1 .936 0 r
F
.49215 .46085 m .48958 .46655 L .48651 .46452 L F
.50359 .48617 m .50393 .49156 L .50294 .49173 L .635 .187 0 r
F
.50471 .48586 m .50393 .49156 L .50359 .48617 L .623 .191 0 r
F
.50641 .46537 m .50712 .47256 L .50514 .46709 L .279 .146 0 r
F
.50352 .46005 m .50641 .46537 L .50514 .46709 L .116 .101 0 r
F
.49081 .48603 m .48744 .49167 L .48798 .48559 L 1 .39 0 r
F
.49081 .48603 m .49043 .49185 L .48744 .49167 L F
.49359 .53467 m .49594 .54228 L .49199 .53677 L 0 .022 0 r
F
.49087 .52898 m .49359 .53467 L .49199 .53677 L .072 .089 0 r
F
.46054 .48979 m .44636 .49864 L .44668 .48878 L .917 .639 0 r
F
.46054 .48979 m .46023 .49836 L .44636 .49864 L F
.48893 .4796 m .48418 .48498 L .4855 .47867 L 1 .536 0 r
F
.48893 .4796 m .48798 .48559 L .48418 .48498 L F
.48328 .49787 m .47845 .50491 L .47781 .49799 L .805 .332 0 r
F
.48328 .49787 m .48374 .50432 L .47845 .50491 L F
.50471 .48586 m .50517 .49133 L .50393 .49156 L .623 .191 0 r
F
.50614 .48544 m .50517 .49133 L .50471 .48586 L .619 .199 0 r
F
.41272 .69028 m .40061 .70796 L .38243 .69588 L .461 .472 0 r
F
.41272 .69028 m .42577 .70081 L .40061 .70796 L F
.53492 .42237 m .54062 .41641 L .55008 .41671 L .481 .431 0 r
F
.53492 .42237 m .52805 .42359 L .54062 .41641 L F
.49765 .49216 m .49679 .49752 L .49679 .49214 L .891 .235 0 r
F
.49765 .49216 m .49767 .49748 L .49679 .49752 L F
.49839 .49215 m .49767 .49748 L .49765 .49216 L .872 .228 0 r
F
.49839 .49215 m .49841 .49745 L .49767 .49748 L F
.49903 .49214 m .49841 .49745 L .49839 .49215 L .854 .223 0 r
F
.5192 .42869 m .51958 .42567 L .52805 .42359 L .574 .448 0 r
F
.5192 .42869 m .51309 .4316 L .51958 .42567 L F
.49679 .49214 m .49572 .49755 L .49573 .49211 L .909 .244 0 r
F
.49679 .49214 m .49679 .49752 L .49572 .49755 L F
.49903 .49214 m .49907 .49741 L .49841 .49745 L .854 .223 0 r
F
.49963 .49211 m .49907 .49741 L .49903 .49214 L .835 .218 0 r
F
.55397 .50137 m .55302 .51116 L .53938 .51018 L .947 .797 0 r
F
.57319 .50099 m .55302 .51116 L .55397 .50137 L .84 .814 0 r
F
.49963 .49211 m .49968 .49738 L .49907 .49741 L .835 .218 0 r
F
.5002 .49207 m .49968 .49738 L .49963 .49211 L .817 .214 0 r
F
.49573 .49211 m .49437 .4976 L .49439 .49206 L .927 .255 0 r
F
.49573 .49211 m .49572 .49755 L .49437 .4976 L F
.5002 .49207 m .50027 .49734 L .49968 .49738 L .817 .214 0 r
F
.50079 .49202 m .50027 .49734 L .5002 .49207 L .801 .212 0 r
F
.49439 .49206 m .49263 .49765 L .49268 .49198 L .946 .269 0 r
F
.49439 .49206 m .49437 .4976 L .49263 .49765 L F
.50079 .49202 m .50087 .49729 L .50027 .49734 L .801 .212 0 r
F
.50141 .49195 m .50087 .49729 L .50079 .49202 L .787 .21 0 r
F
.47063 .49052 m .46023 .49836 L .46054 .48979 L .97 .559 0 r
F
.47063 .49052 m .47038 .49815 L .46023 .49836 L F
.462 .42853 m .4682 .4295 L .47793 .43421 L 0 .234 0 r
F
.44595 .42355 m .4682 .4295 L .462 .42853 L .153 .298 0 r
F
.49268 .49198 m .49036 .4977 L .49043 .49185 L .965 .289 0 r
F
.49268 .49198 m .49263 .49765 L .49036 .4977 L F
.50141 .49195 m .50152 .49724 L .50087 .49729 L .787 .21 0 r
F
.50212 .49185 m .50152 .49724 L .50141 .49195 L .776 .21 0 r
F
.48958 .46655 m .48339 .4708 L .48651 .46452 L 1 .855 0 r
F
.48958 .46655 m .48733 .47251 L .48339 .4708 L F
.48798 .48559 m .48343 .49141 L .48418 .48498 L 1 .439 0 r
F
.48798 .48559 m .48744 .49167 L .48343 .49141 L F
.50688 .47921 m .50798 .48486 L .50614 .48544 L .492 .176 0 r
F
.50891 .47823 m .50798 .48486 L .50688 .47921 L .497 .193 0 r
F
.50712 .47256 m .50891 .47823 L .50688 .47921 L .387 .158 0 r
F
.41969 .58712 m .43712 .58317 L .4425 .58301 L .222 .354 0 r
F
.41969 .58712 m .41196 .58534 L .43712 .58317 L F
.48697 .56807 m .4807 .57171 L .48684 .56881 L 0 0 0 r
F
.52911 .25196 m .54042 .28232 L .52138 .27408 L .548 .562 0 r
F
.52911 .25196 m .55599 .26186 L .54042 .28232 L F
.50212 .49185 m .50225 .49718 L .50152 .49724 L .776 .21 0 r
F
.50294 .49173 m .50225 .49718 L .50212 .49185 L .769 .213 0 r
F
.49043 .49185 m .48733 .49778 L .48744 .49167 L .983 .318 0 r
F
.49043 .49185 m .49036 .4977 L .48733 .49778 L F
.50407 .45758 m .50641 .46537 L .50352 .46005 L .169 .145 0 r
F
.50006 .45258 m .50407 .45758 L .50352 .46005 L 0 .1 0 r
F
.47801 .49104 m .47038 .49815 L .47063 .49052 L .999 .479 0 r
F
.47801 .49104 m .47781 .49799 L .47038 .49815 L F
.50614 .48544 m .50676 .49102 L .50517 .49133 L .619 .199 0 r
F
.50798 .48486 m .50676 .49102 L .50614 .48544 L .622 .213 0 r
F
.50294 .49173 m .50312 .49709 L .50225 .49718 L .769 .213 0 r
F
.50393 .49156 m .50312 .49709 L .50294 .49173 L .766 .218 0 r
F
.48744 .49167 m .48328 .49787 L .48343 .49141 L .999 .357 0 r
F
.48744 .49167 m .48733 .49778 L .48328 .49787 L F
.48843 .50995 m .48637 .51697 L .48479 .5107 L .486 .19 0 r
F
.48767 .50389 m .48479 .5107 L .48374 .50432 L .621 .234 0 r
F
.48767 .50389 m .48843 .50995 L .48479 .5107 L F
.48343 .49141 m .47781 .49799 L .47801 .49104 L 1 .41 0 r
F
.48343 .49141 m .48328 .49787 L .47781 .49799 L F
.48733 .49778 m .48374 .50432 L .48328 .49787 L .793 .289 0 r
F
.48733 .49778 m .48767 .50389 L .48374 .50432 L F
.50914 .47099 m .50891 .47823 L .50712 .47256 L .4 .182 0 r
F
.50641 .46537 m .50914 .47099 L .50712 .47256 L .279 .146 0 r
F
.52786 .51699 m .51911 .52261 L .52096 .51587 L 1 .924 0 r
F
.52937 .50948 m .52786 .51699 L .52096 .51587 L 1 .791 0 r
F
.53938 .51018 m .52786 .51699 L .52937 .50948 L 1 .862 0 r
F
.48733 .47251 m .48086 .47736 L .48339 .4708 L 1 .734 0 r
F
.48733 .47251 m .4855 .47867 L .48086 .47736 L F
.50393 .49156 m .50417 .49699 L .50312 .49709 L .766 .218 0 r
F
.50517 .49133 m .50417 .49699 L .50393 .49156 L .768 .226 0 r
F
.48958 .51593 m .48843 .52307 L .48637 .51697 L .371 .153 0 r
F
.48843 .50995 m .48958 .51593 L .48637 .51697 L .486 .19 0 r
F
.50382 .55234 m .51107 .55932 L .50614 .55503 L .72 .1 0 r
F
.49646 .54013 m .49994 .54747 L .49594 .54228 L 0 0 0 r
F
.49359 .53467 m .49646 .54013 L .49594 .54228 L 0 .022 0 r
F
.49036 .4977 m .48767 .50389 L .48733 .49778 L .78 .258 0 r
F
.48418 .48498 m .48343 .49141 L .47801 .49104 L 1 .504 0 r
F
.4682 .4295 m .48368 .4369 L .47793 .43421 L .02 .239 0 r
F
.4855 .47867 m .47904 .48413 L .48086 .47736 L 1 .613 0 r
F
.4855 .47867 m .48418 .48498 L .47904 .48413 L F
.49036 .4977 m .4906 .50356 L .48767 .50389 L .78 .258 0 r
F
.49263 .49765 m .4906 .50356 L .49036 .4977 L .769 .238 0 r
F
.48418 .48498 m .47801 .49104 L .47904 .48413 L 1 .504 0 r
F
.50517 .49133 m .50549 .49685 L .50417 .49699 L .768 .226 0 r
F
.50676 .49102 m .50549 .49685 L .50517 .49133 L .774 .239 0 r
F
.43557 .75823 m .4372 .7531 L .45373 .75054 L .282 .376 0 r
F
.43557 .75823 m .41294 .75962 L .4372 .7531 L F
.49108 .52181 m .49087 .52898 L .48843 .52307 L .23 .111 0 r
F
.48958 .51593 m .49108 .52181 L .48843 .52307 L .371 .153 0 r
F
.49263 .49765 m .49281 .50333 L .4906 .50356 L .769 .238 0 r
F
.49437 .4976 m .49281 .50333 L .49263 .49765 L .761 .224 0 r
F
.25972 .41498 m .26276 .39343 L .33235 .40576 L .475 .499 0 r
F
.49437 .4976 m .49451 .50315 L .49281 .50333 L .761 .224 0 r
F
.49572 .49755 m .49451 .50315 L .49437 .4976 L .758 .216 0 r
F
.50798 .48486 m .50884 .49061 L .50676 .49102 L .622 .213 0 r
F
.51042 .48406 m .50884 .49061 L .50798 .48486 L .63 .236 0 r
F
.50891 .47823 m .51042 .48406 L .50798 .48486 L .497 .193 0 r
F
.49572 .49755 m .49583 .50301 L .49451 .50315 L .758 .216 0 r
F
.49679 .49752 m .49583 .50301 L .49572 .49755 L .759 .211 0 r
F
.4906 .50356 m .48843 .50995 L .48767 .50389 L .611 .211 0 r
F
.49679 .49752 m .49688 .50291 L .49583 .50301 L .759 .211 0 r
F
.49767 .49748 m .49688 .50291 L .49679 .49752 L .763 .208 0 r
F
.49393 .45302 m .48732 .45539 L .49267 .44964 L 1 1 0 r
F
.49393 .45302 m .49008 .45857 L .48732 .45539 L F
.49767 .49748 m .49774 .50283 L .49688 .50291 L .763 .208 0 r
F
.49841 .49745 m .49774 .50283 L .49767 .49748 L .772 .207 0 r
F
.53997 .50165 m .53938 .51018 L .52937 .50948 L 1 .745 0 r
F
.55397 .50137 m .53938 .51018 L .53997 .50165 L .947 .797 0 r
F
.49841 .49745 m .49848 .50276 L .49774 .50283 L .772 .207 0 r
F
.49907 .49741 m .49848 .50276 L .49841 .49745 L .784 .208 0 r
F
.49907 .49741 m .49913 .50271 L .49848 .50276 L F
.49968 .49738 m .49913 .50271 L .49907 .49741 L .8 .211 0 r
F
.47904 .48413 m .47801 .49104 L .47063 .49052 L 1 .582 0 r
F
.50676 .49102 m .50719 .49667 L .50549 .49685 L .774 .239 0 r
F
.50884 .49061 m .50719 .49667 L .50676 .49102 L .784 .259 0 r
F
.49968 .49738 m .49973 .50267 L .49913 .50271 L .8 .211 0 r
F
.50027 .49734 m .49973 .50267 L .49968 .49738 L .817 .215 0 r
F
.51658 .52915 m .51047 .53361 L .51272 .5276 L 1 1 0 r
F
.51658 .52915 m .51347 .53543 L .51047 .53361 L F
.51911 .52261 m .51658 .52915 L .51272 .5276 L 1 .965 0 r
F
.50027 .49734 m .50032 .50263 L .49973 .50267 L .817 .215 0 r
F
.50087 .49729 m .50032 .50263 L .50027 .49734 L .837 .219 0 r
F
.5116 .47687 m .51042 .48406 L .50891 .47823 L .508 .221 0 r
F
.50914 .47099 m .5116 .47687 L .50891 .47823 L .4 .182 0 r
F
.50087 .49729 m .50093 .50259 L .50032 .50263 L .837 .219 0 r
F
.50152 .49724 m .50093 .50259 L .50087 .49729 L .857 .225 0 r
F
.50088 .24571 m .52138 .27408 L .50146 .26836 L .523 .538 0 r
F
.51347 .53543 m .50791 .53942 L .51047 .53361 L 1 1 0 r
F
.51347 .53543 m .50992 .54142 L .50791 .53942 L F
.50152 .49724 m .50159 .50256 L .50093 .50259 L .857 .225 0 r
F
.50225 .49718 m .50159 .50256 L .50152 .49724 L .877 .232 0 r
F
.49116 .5094 m .48958 .51593 L .48843 .50995 L .478 .173 0 r
F
.4906 .50356 m .49116 .5094 L .48843 .50995 L .611 .211 0 r
F
.49281 .50333 m .49116 .5094 L .4906 .50356 L .606 .196 0 r
F
.49285 .52755 m .49359 .53467 L .49087 .52898 L .033 .052 0 r
F
.49108 .52181 m .49285 .52755 L .49087 .52898 L .23 .111 0 r
F
.50225 .49718 m .50234 .50252 L .50159 .50256 L .877 .232 0 r
F
.50312 .49709 m .50234 .50252 L .50225 .49718 L .897 .241 0 r
F
.50806 .463 m .50914 .47099 L .50641 .46537 L .311 .18 0 r
F
.50407 .45758 m .50806 .463 L .50641 .46537 L .169 .145 0 r
F
.51911 .52261 m .51272 .5276 L .51454 .5214 L 1 .965 0 r
F
.52096 .51587 m .51911 .52261 L .51454 .5214 L 1 .834 0 r
F
.50353 .43986 m .49865 .43967 L .50614 .43524 L .861 .616 0 r
F
.50353 .43986 m .49816 .44446 L .49865 .43967 L F
.49917 .44917 m .50407 .45758 L .50006 .45258 L .084 .162 0 r
F
.50312 .49709 m .50322 .50249 L .50234 .50252 L .897 .241 0 r
F
.50417 .49699 m .50322 .50249 L .50312 .49709 L .918 .253 0 r
F
.39089 .22356 m .4469 .24442 L .42414 .2489 L .512 .55 0 r
F
.36564 .23608 m .39089 .22356 L .42414 .2489 L .509 .549 0 r
F
.50417 .49699 m .50429 .50245 L .50322 .50249 L .918 .253 0 r
F
.50549 .49685 m .50429 .50245 L .50417 .49699 L .938 .268 0 r
F
.50884 .49061 m .50941 .49643 L .50719 .49667 L .784 .259 0 r
F
.51159 .49004 m .50941 .49643 L .50884 .49061 L .796 .289 0 r
F
.51042 .48406 m .51159 .49004 L .50884 .49061 L .63 .236 0 r
F
.49281 .50333 m .49322 .50899 L .49116 .5094 L .606 .196 0 r
F
.49451 .50315 m .49322 .50899 L .49281 .50333 L .607 .187 0 r
F
.41572 .42059 m .42328 .41657 L .44595 .42355 L .28 .347 0 r
F
.38118 .41443 m .42328 .41657 L .41572 .42059 L .371 .394 0 r
F
.33039 .59236 m .37146 .58323 L .37746 .58831 L .339 .38 0 r
F
.33039 .59236 m .32075 .58337 L .37146 .58323 L F
.47204 .48294 m .47063 .49052 L .46054 .48979 L 1 .666 0 r
F
.47904 .48413 m .47063 .49052 L .47204 .48294 L 1 .582 0 r
F
.50992 .54142 m .50513 .54501 L .50791 .53942 L 1 .739 0 r
F
.50992 .54142 m .50608 .54709 L .50513 .54501 L F
.48086 .47736 m .47904 .48413 L .47204 .48294 L 1 .7 0 r
F
.50549 .49685 m .50565 .50241 L .50429 .50245 L .938 .268 0 r
F
.50719 .49667 m .50565 .50241 L .50549 .49685 L .959 .288 0 r
F
.492 .51518 m .49108 .52181 L .48958 .51593 L .363 .136 0 r
F
.49116 .5094 m .492 .51518 L .48958 .51593 L .478 .173 0 r
F
.50088 .24571 m .52911 .25196 L .52138 .27408 L .523 .538 0 r
F
.48343 .71877 m .49854 .73201 L .47862 .72592 L .124 .265 0 r
F
.46926 .71184 m .47862 .72592 L .45939 .71869 L .225 .287 0 r
F
.46926 .71184 m .48343 .71877 L .47862 .72592 L F
.3087 .66992 m .25992 .69409 L .23907 .67249 L .508 .552 0 r
F
.3087 .66992 m .32211 .68746 L .25992 .69409 L F
.51368 .48297 m .51159 .49004 L .51042 .48406 L .641 .27 0 r
F
.5116 .47687 m .51368 .48297 L .51042 .48406 L .508 .221 0 r
F
.49451 .50315 m .49481 .50869 L .49322 .50899 L .607 .187 0 r
F
.49583 .50301 m .49481 .50869 L .49451 .50315 L .614 .183 0 r
F
.52096 .51587 m .51454 .5214 L .51586 .51506 L 1 .834 0 r
F
.52203 .50898 m .52096 .51587 L .51586 .51506 L 1 .701 0 r
F
.52937 .50948 m .52096 .51587 L .52203 .50898 L 1 .791 0 r
F
.49008 .45857 m .48236 .46167 L .48732 .45539 L 1 1 0 r
F
.49008 .45857 m .48651 .46452 L .48236 .46167 L F
.52976 .50186 m .52937 .50948 L .52203 .50898 L 1 .668 0 r
F
.53997 .50165 m .52937 .50948 L .52976 .50186 L 1 .745 0 r
F
.66966 .40762 m .73092 .37818 L .73874 .39994 L .509 .526 0 r
F
.66966 .40762 m .66221 .39384 L .73092 .37818 L F
.58432 .57944 m .59057 .57734 L .62598 .57921 L .154 .328 0 r
F
.56054 .57604 m .59057 .57734 L .58432 .57944 L 0 .274 0 r
F
.50719 .49667 m .50739 .50236 L .50565 .50241 L .959 .288 0 r
F
.50941 .49643 m .50739 .50236 L .50719 .49667 L .979 .316 0 r
F
.49322 .50899 m .492 .51518 L .49116 .5094 L .477 .161 0 r
F
.49583 .50301 m .49605 .50847 L .49481 .50869 L .614 .183 0 r
F
.49688 .50291 m .49605 .50847 L .49583 .50301 L .628 .182 0 r
F
.55536 .74387 m .59737 .7521 L .57591 .75127 L 0 .251 0 r
F
.53761 .7409 m .55536 .74387 L .57591 .75127 L 0 .261 0 r
F
.49688 .50291 m .49705 .50831 L .49605 .50847 L .628 .182 0 r
F
.49774 .50283 m .49705 .50831 L .49688 .50291 L .65 .184 0 r
F
.49646 .54013 m .49937 .54536 L .49994 .54747 L 0 0 0 r
F
.49646 .5602 m .49139 .56469 L .49455 .56221 L F
.49646 .5602 m .49455 .56221 L .49823 .55747 L F
.48086 .47736 m .47204 .48294 L .47455 .47554 L 1 .7 0 r
F
.48339 .4708 m .48086 .47736 L .47455 .47554 L 1 .829 0 r
F
.49483 .53313 m .49646 .54013 L .49359 .53467 L 0 0 0 r
F
.49285 .52755 m .49483 .53313 L .49359 .53467 L .033 .052 0 r
F
.49774 .50283 m .49787 .50818 L .49705 .50831 L .65 .184 0 r
F
.49848 .50276 m .49787 .50818 L .49774 .50283 L .68 .188 0 r
F
.51183 .46881 m .5116 .47687 L .50914 .47099 L .42 .216 0 r
F
.50806 .463 m .51183 .46881 L .50914 .47099 L .311 .18 0 r
F
.50941 .49643 m .50967 .5023 L .50739 .50236 L .979 .316 0 r
F
.51236 .49611 m .50967 .5023 L .50941 .49643 L .995 .356 0 r
F
.51159 .49004 m .51236 .49611 L .50941 .49643 L .796 .289 0 r
F
.51527 .48925 m .51236 .49611 L .51159 .49004 L .807 .333 0 r
F
.51368 .48297 m .51527 .48925 L .51159 .49004 L .641 .27 0 r
F
.49848 .50276 m .49858 .50809 L .49787 .50818 L .68 .188 0 r
F
.49913 .50271 m .49858 .50809 L .49848 .50276 L .718 .195 0 r
F
.48651 .46452 m .47804 .46842 L .48236 .46167 L 1 .957 0 r
F
.48651 .46452 m .48339 .4708 L .47804 .46842 L F
.49815 .72484 m .5149 .73486 L .49854 .73201 L .019 .244 0 r
F
.5149 .73486 m .51505 .73613 L .49854 .73201 L F
.51438 .7303 m .51349 .7326 L .51202 .73025 L .579 .518 0 r
F
.53144 .73067 m .51505 .73613 L .51438 .7303 L F
.49794 .71947 m .51136 .72902 L .49815 .72484 L 0 .186 0 r
F
.52458 .72375 m .51165 .72948 L .51085 .72476 L .636 .546 0 r
F
.51165 .72948 m .51143 .72958 L .51136 .72902 L F
.51165 .72948 m .51136 .72902 L .51085 .72476 L F
.49787 .71548 m .50871 .72489 L .49794 .71947 L 0 .11 0 r
F
.50873 .72492 m .50872 .7249 L .51936 .71857 L .636 .546 0 r
F
.50871 .72489 m .50875 .72492 L .50872 .7249 L 0 .11 0 r
F
.50871 .72489 m .50872 .7249 L .49794 .71947 L F
.50845 .7227 m .50871 .72489 L .50801 .72244 L .703 .566 0 r
F
.50871 .72489 m .50871 .72488 L .5076 .72101 L F
.51936 .71857 m .50872 .7249 L .50822 .72088 L F
.50872 .7249 m .50864 .72477 L .5076 .72101 L F
.52458 .72375 m .50873 .72492 L .51936 .71857 L .636 .546 0 r
F
.49794 .71947 m .50872 .7249 L .51117 .72889 L 0 .186 0 r
F
.51136 .72902 m .51143 .72958 L .49815 .72484 L F
.50873 .72492 m .51143 .72958 L .50868 .72492 L .636 .546 0 r
F
.51117 .72889 m .50872 .7249 L .51136 .72902 L 0 .186 0 r
F
.50872 .7249 m .50873 .72492 L .51136 .72902 L F
.51085 .72476 m .51138 .72917 L .50873 .72492 L .636 .546 0 r
F
.51138 .72917 m .51143 .72958 L .50873 .72492 L F
.53144 .73067 m .51202 .73025 L .52458 .72375 L .579 .518 0 r
F
.51202 .73025 m .51143 .72958 L .52458 .72375 L F
.50683 .72176 m .50699 .72186 L .50862 .72474 L .425 0 0 r
F
.50683 .72176 m .50864 .72477 L .50861 .72472 L F
.50799 .72243 m .50682 .72157 L .5076 .72101 L .598 .458 0 r
F
.50864 .72477 m .50699 .72186 L .50799 .72243 L F
.50699 .72186 m .50682 .72157 L .50799 .72243 L F
.50579 .72108 m .50683 .72176 L .50864 .72477 L .425 0 0 r
F
.50653 .72158 m .50668 .72168 L .50683 .72176 L F
.49787 .71548 m .50579 .72108 L .50864 .72477 L 0 .11 0 r
F
.49787 .71548 m .50864 .72477 L .50871 .72488 L F
.50868 .72492 m .50668 .72168 L .50668 .72169 L .598 .458 0 r
F
.5083 .72423 m .50668 .72169 L .50698 .72186 L F
.50868 .72492 m .50668 .72169 L .5083 .72423 L F
.50871 .72488 m .50864 .72477 L .50871 .72489 L 0 .11 0 r
F
.50861 .72472 m .50864 .72477 L .50864 .72477 L .425 0 0 r
F
.50868 .72492 m .50682 .72157 L .50864 .72477 L .598 .458 0 r
F
.50699 .72186 m .51912 .72979 L .50862 .72474 L .425 0 0 r
F
.50668 .72168 m .51338 .72627 L .50694 .72183 L F
.50668 .72168 m .50694 .72183 L .50683 .72176 L F
.50862 .72474 m .51912 .72979 L .50864 .72477 L F
.50864 .72477 m .51912 .72979 L .50875 .72492 L F
.51436 .73454 m .51143 .72958 L .5149 .73486 L .019 .244 0 r
F
.49815 .72484 m .51143 .72958 L .51436 .73454 L F
.51143 .72958 m .51202 .73025 L .5149 .73486 L F
.51505 .73613 m .51169 .73725 L .51348 .73263 L .579 .518 0 r
F
.51491 .73498 m .51348 .73263 L .51438 .7303 L F
.51505 .73613 m .51348 .73263 L .51491 .73498 L F
.50877 .72494 m .52698 .73455 L .51285 .73009 L 0 .152 0 r
F
.50875 .72492 m .50876 .72492 L .50877 .72494 L F
.50876 .72492 m .52698 .73455 L .50877 .72494 L F
.50875 .72492 m .51912 .72979 L .52698 .73455 L F
.51338 .72627 m .52031 .73108 L .52041 .73112 L .524 0 0 r
F
.50709 .72193 m .51338 .72627 L .51912 .72979 L .425 0 0 r
F
.51912 .72979 m .53999 .7383 L .52698 .73455 L .338 0 0 r
F
.52121 .73065 m .52863 .73415 L .53999 .7383 L F
.51912 .72979 m .52863 .73415 L .52121 .73065 L F
.52698 .73455 m .55536 .74387 L .53761 .7409 L 0 .202 0 r
F
.52698 .73455 m .53999 .7383 L .55536 .74387 L F
.52863 .73415 m .53687 .73808 L .53698 .73811 L .392 0 0 r
F
.53999 .7383 m .57097 .74601 L .55536 .74387 L .21 0 0 r
F
.54316 .73909 m .55133 .74146 L .57097 .74601 L F
.53999 .7383 m .55133 .74146 L .54316 .73909 L F
.55536 .74387 m .57097 .74601 L .59737 .7521 L 0 .251 0 r
F
.56052 .74413 m .5671 .74647 L .5672 .74648 L .228 0 0 r
F
.55133 .74146 m .58377 .74747 L .57097 .74601 L .233 0 0 r
F
.55133 .74146 m .56063 .74415 L .58377 .74747 L F
.57097 .74601 m .61527 .75196 L .59737 .7521 L 0 .246 0 r
F
.57097 .74601 m .58377 .74747 L .61527 .75196 L F
.58377 .74747 m .62871 .75109 L .61527 .75196 L .072 0 0 r
F
.58843 .74784 m .59314 .74843 L .62871 .75109 L F
.58377 .74747 m .59314 .74843 L .58843 .74784 L F
.5985 .74911 m .59942 .74973 L .59946 .74973 L .014 0 0 r
F
.59314 .74843 m .63687 .74974 L .62871 .75109 L .053 0 0 r
F
.59314 .74843 m .59857 .74911 L .63687 .74974 L F
.5985 .74911 m .63901 .74822 L .63687 .74974 L .014 0 0 r
F
.5985 .74911 m .59946 .74973 L .63901 .74822 L F
.59849 .7491 m .5985 .74911 L .59857 .74911 L .053 0 0 r
F
.59314 .74843 m .5985 .74911 L .59849 .7491 L F
.56052 .74413 m .59314 .74843 L .58377 .74747 L .228 0 0 r
F
.56052 .74413 m .5672 .74648 L .59314 .74843 L F
.56026 .74404 m .56052 .74413 L .56063 .74415 L .233 0 0 r
F
.55133 .74146 m .56052 .74413 L .56026 .74404 L F
.52863 .73415 m .55133 .74146 L .53999 .7383 L .392 0 0 r
F
.52863 .73415 m .53698 .73811 L .55133 .74146 L F
.51338 .72627 m .52863 .73415 L .51912 .72979 L .524 0 0 r
F
.51338 .72627 m .52041 .73112 L .52863 .73415 L F
.50699 .72186 m .51338 .72627 L .50709 .72193 L .425 0 0 r
F
.50683 .72176 m .50694 .72183 L .50699 .72186 L F
.50694 .72183 m .51338 .72627 L .50699 .72186 L F
.50868 .72492 m .49967 .72683 L .50668 .72168 L .598 .458 0 r
F
.50698 .72186 m .50668 .72168 L .50682 .72157 L F
.50579 .72108 m .50653 .72158 L .50683 .72176 L .425 0 0 r
F
.50822 .72088 m .50845 .7227 L .5076 .72101 L .703 .566 0 r
F
.50845 .7227 m .50801 .72244 L .5076 .72101 L F
.50871 .72489 m .50872 .7249 L .50871 .72488 L F
.50871 .72489 m .50864 .72477 L .50875 .72492 L 0 .11 0 r
F
.50872 .7249 m .50868 .72492 L .50864 .72477 L .703 .566 0 r
F
.50872 .7249 m .50872 .7249 L .50873 .72492 L 0 .186 0 r
F
.50873 .72492 m .50868 .72492 L .50872 .7249 L .636 .546 0 r
F
.51136 .72902 m .50875 .72492 L .51285 .73009 L 0 .186 0 r
F
.50872 .7249 m .50875 .72492 L .51136 .72902 L F
.51136 .72902 m .51285 .73009 L .51143 .72958 L F
.51143 .72958 m .51002 .7302 L .50868 .72494 L .636 .546 0 r
F
.51143 .72958 m .50868 .72494 L .50868 .72492 L F
.51143 .72958 m .51165 .72966 L .51202 .73025 L .019 .244 0 r
F
.51202 .73025 m .51002 .7302 L .51143 .72958 L .579 .518 0 r
F
.5149 .73486 m .51285 .73009 L .51844 .73698 L .019 .244 0 r
F
.51165 .72966 m .51285 .73009 L .5149 .73486 L F
.51202 .73025 m .51169 .73725 L .51002 .7302 L .579 .518 0 r
F
.51349 .7326 m .51169 .73725 L .51202 .73025 L F
.5149 .73486 m .51844 .73698 L .51505 .73613 L .019 .244 0 r
F
.48343 .71877 m .49815 .72484 L .49854 .73201 L .124 .265 0 r
F
.49913 .50271 m .49921 .50802 L .49858 .50809 L .718 .195 0 r
F
.49973 .50267 m .49921 .50802 L .49913 .50271 L .764 .203 0 r
F
.49309 .52089 m .49285 .52755 L .49108 .52181 L .219 .09 0 r
F
.492 .51518 m .49309 .52089 L .49108 .52181 L .363 .136 0 r
F
.49973 .50267 m .4998 .50797 L .49921 .50802 L .764 .203 0 r
F
.50032 .50263 m .4998 .50797 L .49973 .50267 L .817 .214 0 r
F
.48339 .4708 m .47455 .47554 L .47804 .46842 L 1 .829 0 r
F
.50032 .50263 m .50038 .50793 L .4998 .50797 L .817 .214 0 r
F
.50093 .50259 m .50038 .50793 L .50032 .50263 L .874 .227 0 r
F
.49322 .50899 m .49384 .51463 L .492 .51518 L .477 .161 0 r
F
.49481 .50869 m .49384 .51463 L .49322 .50899 L .483 .155 0 r
F
.52203 .50898 m .51586 .51506 L .51662 .50862 L 1 .701 0 r
F
.52228 .50202 m .52203 .50898 L .51662 .50862 L 1 .582 0 r
F
.52976 .50186 m .52203 .50898 L .52228 .50202 L 1 .668 0 r
F
.50093 .50259 m .50097 .5079 L .50038 .50793 L .874 .227 0 r
F
.50159 .50256 m .50097 .5079 L .50093 .50259 L .931 .241 0 r
F
.50159 .50256 m .50162 .50789 L .50097 .5079 L F
.50234 .50252 m .50162 .50789 L .50159 .50256 L .987 .257 0 r
F
.46244 .48129 m .46054 .48979 L .44668 .48878 L 1 .742 0 r
F
.47204 .48294 m .46054 .48979 L .46244 .48129 L 1 .666 0 r
F
.50234 .50252 m .50236 .50789 L .50162 .50789 L .987 .257 0 r
F
.50322 .50249 m .50236 .50789 L .50234 .50252 L 1 .274 0 r
F
.50608 .54709 m .50227 .55036 L .50513 .54501 L .847 .479 0 r
F
.50322 .50249 m .50323 .5079 L .50236 .50789 L 1 .274 0 r
F
.50429 .50245 m .50323 .5079 L .50322 .50249 L 1 .294 0 r
F
.51236 .49611 m .51271 .50223 L .50967 .5023 L .995 .356 0 r
F
.51632 .49566 m .51271 .50223 L .51236 .49611 L 1 .41 0 r
F
.51527 .48925 m .51632 .49566 L .51236 .49611 L .807 .333 0 r
F
.50429 .50245 m .5043 .50793 L .50323 .5079 L 1 .294 0 r
F
.50565 .50241 m .5043 .50793 L .50429 .50245 L 1 .317 0 r
F
.49384 .51463 m .49309 .52089 L .492 .51518 L .365 .125 0 r
F
.50565 .50241 m .50564 .50798 L .5043 .50793 L 1 .317 0 r
F
.50739 .50236 m .50564 .50798 L .50565 .50241 L 1 .347 0 r
F
.67455 .58177 m .75277 .57011 L .74091 .58525 L .352 .385 0 r
F
.50739 .50236 m .50736 .50807 L .50564 .50798 L 1 .347 0 r
F
.50967 .5023 m .50736 .50807 L .50739 .50236 L 1 .386 0 r
F
.51522 .47498 m .51368 .48297 L .5116 .47687 L .524 .262 0 r
F
.51183 .46881 m .51522 .47498 L .5116 .47687 L .42 .216 0 r
F
.56462 .24104 m .56012 .20688 L .59422 .2138 L .695 .817 0 r
F
.56462 .24104 m .5405 .2378 L .56012 .20688 L F
.49481 .50869 m .49526 .51422 L .49384 .51463 L .483 .155 0 r
F
.49605 .50847 m .49526 .51422 L .49481 .50869 L .496 .154 0 r
F
.51586 .51506 m .51113 .52052 L .51208 .51448 L 1 .733 0 r
F
.51586 .51506 m .51454 .5214 L .51113 .52052 L F
.51662 .50862 m .51586 .51506 L .51208 .51448 L 1 .611 0 r
F
.50967 .5023 m .50962 .50819 L .50736 .50807 L 1 .386 0 r
F
.51271 .50223 m .50962 .50819 L .50967 .5023 L 1 .436 0 r
F
.51454 .5214 m .50983 .52647 L .51113 .52052 L 1 .856 0 r
F
.51454 .5214 m .51272 .5276 L .50983 .52647 L F
.5154 .56326 m .52703 .569 L .52214 .566 L .634 .038 0 r
F
.51662 .50862 m .51208 .51448 L .51261 .50837 L 1 .611 0 r
F
.51677 .50214 m .51662 .50862 L .51261 .50837 L 1 .502 0 r
F
.52228 .50202 m .51662 .50862 L .51677 .50214 L 1 .582 0 r
F
.51271 .50223 m .51261 .50837 L .50962 .50819 L 1 .436 0 r
F
.51677 .50214 m .51261 .50837 L .51271 .50223 L 1 .502 0 r
F
.51632 .49566 m .51677 .50214 L .51271 .50223 L 1 .41 0 r
F
.50472 .45414 m .50806 .463 L .50407 .45758 L .232 .192 0 r
F
.49917 .44917 m .50472 .45414 L .50407 .45758 L .084 .162 0 r
F
.52168 .49506 m .51677 .50214 L .51632 .49566 L .997 .479 0 r
F
.52168 .49506 m .52228 .50202 L .51677 .50214 L F
.51807 .48146 m .51527 .48925 L .51368 .48297 L .653 .32 0 r
F
.51522 .47498 m .51807 .48146 L .51368 .48297 L .524 .262 0 r
F
.49605 .50847 m .49638 .51392 L .49526 .51422 L .496 .154 0 r
F
.49705 .50831 m .49638 .51392 L .49605 .50847 L .518 .156 0 r
F
.51272 .5276 m .50821 .53229 L .50983 .52647 L 1 .938 0 r
F
.51272 .5276 m .51047 .53361 L .50821 .53229 L F
.47455 .47554 m .47204 .48294 L .46244 .48129 L 1 .786 0 r
F
.49438 .5265 m .49483 .53313 L .49285 .52755 L .017 .027 0 r
F
.49309 .52089 m .49438 .5265 L .49285 .52755 L .219 .09 0 r
F
.52026 .48818 m .51632 .49566 L .51527 .48925 L .812 .392 0 r
F
.52026 .48818 m .52168 .49506 L .51632 .49566 L F
.52897 .49423 m .52228 .50202 L .52168 .49506 L .969 .559 0 r
F
.52897 .49423 m .52976 .50186 L .52228 .50202 L F
.51807 .48146 m .52026 .48818 L .51527 .48925 L .653 .32 0 r
F
.51261 .50837 m .50924 .51406 L .50962 .50819 L 1 .532 0 r
F
.51261 .50837 m .51208 .51448 L .50924 .51406 L F
.49705 .50831 m .4973 .51371 L .49638 .51392 L .518 .156 0 r
F
.49787 .50818 m .4973 .51371 L .49705 .50831 L .551 .161 0 r
F
.50741 .55692 m .5154 .56326 L .51107 .55932 L .768 .121 0 r
F
.50382 .55234 m .50741 .55692 L .51107 .55932 L .72 .1 0 r
F
.49384 .51463 m .49463 .52021 L .49309 .52089 L .365 .125 0 r
F
.49526 .51422 m .49463 .52021 L .49384 .51463 L .375 .12 0 r
F
.53896 .49309 m .52976 .50186 L .52897 .49423 L .916 .639 0 r
F
.53896 .49309 m .53997 .50165 L .52976 .50186 L F
.49692 .53856 m .49937 .54536 L .49646 .54013 L 0 0 0 r
F
.49483 .53313 m .49692 .53856 L .49646 .54013 L F
.50962 .50819 m .5071 .51377 L .50736 .50807 L 1 .468 0 r
F
.50962 .50819 m .50924 .51406 L .5071 .51377 L F
.49787 .50818 m .49806 .51354 L .4973 .51371 L .551 .161 0 r
F
.49858 .50809 m .49806 .51354 L .49787 .50818 L .595 .169 0 r
F
.45616 .70406 m .45939 .71869 L .44155 .71031 L .317 .324 0 r
F
.45616 .70406 m .46926 .71184 L .45939 .71869 L F
.51309 .4316 m .5099 .42875 L .51958 .42567 L .714 .515 0 r
F
.51309 .4316 m .50614 .43524 L .5099 .42875 L F
.58069 .41246 m .60214 .3974 L .61436 .40477 L .49 .461 0 r
F
.58069 .41246 m .57155 .40873 L .60214 .3974 L F
.49463 .52021 m .49438 .5265 L .49309 .52089 L .223 .078 0 r
F
.51208 .51448 m .50858 .51989 L .50924 .51406 L 1 .64 0 r
F
.51208 .51448 m .51113 .52052 L .50858 .51989 L F
.51047 .53361 m .50636 .53797 L .50821 .53229 L 1 .889 0 r
F
.51047 .53361 m .50791 .53942 L .50636 .53797 L F
.49858 .50809 m .49871 .51343 L .49806 .51354 L .595 .169 0 r
F
.49921 .50802 m .49871 .51343 L .49858 .50809 L .655 .181 0 r
F
.50736 .50807 m .50546 .51356 L .50564 .50798 L 1 .417 0 r
F
.50736 .50807 m .5071 .51377 L .50546 .51356 L F
.52703 .569 m .5432 .57354 L .5382 .57184 L .447 0 0 r
F
.55269 .49151 m .53997 .50165 L .53896 .49309 L .845 .702 0 r
F
.55269 .49151 m .55397 .50137 L .53997 .50165 L F
.49921 .50802 m .49931 .51334 L .49871 .51343 L .655 .181 0 r
F
.4998 .50797 m .49931 .51334 L .49921 .50802 L .729 .196 0 r
F
.50564 .50798 m .50419 .51342 L .5043 .50793 L 1 .376 0 r
F
.50564 .50798 m .50546 .51356 L .50419 .51342 L F
.4998 .50797 m .49987 .51328 L .49931 .51334 L .729 .196 0 r
F
.50038 .50793 m .49987 .51328 L .4998 .50797 L .816 .214 0 r
F
.5043 .50793 m .50317 .51332 L .50323 .5079 L 1 .342 0 r
F
.5043 .50793 m .50419 .51342 L .50317 .51332 L F
.50038 .50793 m .50042 .51325 L .49987 .51328 L .816 .214 0 r
F
.50097 .5079 m .50042 .51325 L .50038 .50793 L .913 .235 0 r
F
.44922 .47898 m .44668 .48878 L .4276 .48737 L .953 .794 0 r
F
.46244 .48129 m .44668 .48878 L .44922 .47898 L 1 .742 0 r
F
.50097 .5079 m .501 .51323 L .50042 .51325 L .913 .235 0 r
F
.50162 .50789 m .501 .51323 L .50097 .5079 L 1 .258 0 r
F
.50323 .5079 m .50233 .51327 L .50236 .50789 L 1 .312 0 r
F
.50323 .5079 m .50317 .51332 L .50233 .51327 L F
.4807 .57171 m .48301 .57262 L .48684 .56881 L 0 0 0 r
F
.4807 .57171 m .47539 .57492 L .48301 .57262 L F
.50162 .50789 m .50162 .51324 L .501 .51323 L 1 .258 0 r
F
.50236 .50789 m .50162 .51324 L .50162 .50789 L 1 .284 0 r
F
.50236 .50789 m .50233 .51327 L .50162 .51324 L F
.46488 .57808 m .47131 .57779 L .47539 .57492 L 0 0 0 r
F
.46488 .57808 m .45918 .58 L .47131 .57779 L F
.61259 .24909 m .59997 .29083 L .58003 .27502 L .612 .648 0 r
F
.61259 .24909 m .6402 .27006 L .59997 .29083 L F
.49526 .51422 m .49584 .51972 L .49463 .52021 L .375 .12 0 r
F
.49638 .51392 m .49584 .51972 L .49526 .51422 L .395 .121 0 r
F
.52705 .4867 m .52168 .49506 L .52026 .48818 L .804 .466 0 r
F
.52705 .4867 m .52897 .49423 L .52168 .49506 L F
.51113 .52052 m .50764 .52566 L .50858 .51989 L 1 .749 0 r
F
.51113 .52052 m .50983 .52647 L .50764 .52566 L F
.57164 .48933 m .55397 .50137 L .55269 .49151 L .771 .736 0 r
F
.57164 .48933 m .57319 .50099 L .55397 .50137 L F
.51024 .45969 m .51183 .46881 L .50806 .463 L .349 .224 0 r
F
.50472 .45414 m .51024 .45969 L .50806 .463 L .232 .192 0 r
F
.50924 .51406 m .50663 .51944 L .5071 .51377 L 1 .561 0 r
F
.50924 .51406 m .50858 .51989 L .50663 .51944 L F
.5022 .55036 m .50741 .55692 L .50382 .55234 L .831 .176 0 r
F
.49582 .53201 m .49692 .53856 L .49483 .53313 L 0 0 0 r
F
.49438 .5265 m .49582 .53201 L .49483 .53313 L .017 .027 0 r
F
.49638 .51392 m .49681 .51936 L .49584 .51972 L .395 .121 0 r
F
.4973 .51371 m .49681 .51936 L .49638 .51392 L .424 .127 0 r
F
.50791 .53942 m .50435 .54349 L .50636 .53797 L 1 .639 0 r
F
.50791 .53942 m .50513 .54501 L .50435 .54349 L F
.47455 .47554 m .46244 .48129 L .46588 .473 L 1 .786 0 r
F
.47804 .46842 m .47455 .47554 L .46588 .473 L 1 .915 0 r
F
.49463 .52021 m .49557 .52574 L .49438 .5265 L .223 .078 0 r
F
.49584 .51972 m .49557 .52574 L .49463 .52021 L .242 .075 0 r
F
.5071 .51377 m .50514 .51912 L .50546 .51356 L 1 .496 0 r
F
.5071 .51377 m .50663 .51944 L .50514 .51912 L F
.59791 .48631 m .57319 .50099 L .57164 .48933 L .706 .741 0 r
F
.59791 .48631 m .59965 .50047 L .57319 .50099 L F
.52406 .47938 m .52026 .48818 L .51807 .48146 L .66 .386 0 r
F
.52406 .47938 m .52705 .4867 L .52026 .48818 L F
.49557 .52574 m .49582 .53201 L .49438 .5265 L .025 .013 0 r
F
.4973 .51371 m .49761 .5191 L .49681 .51936 L .424 .127 0 r
F
.49806 .51354 m .49761 .5191 L .4973 .51371 L .464 .137 0 r
F
.50983 .52647 m .50648 .53134 L .50764 .52566 L 1 .823 0 r
F
.50983 .52647 m .50821 .53229 L .50648 .53134 L F
.51169 .73725 m .49525 .73582 L .51002 .7302 L .515 .45 0 r
F
.51169 .73725 m .49169 .74271 L .49525 .73582 L F
.4682 .4295 m .47615 .43126 L .48368 .4369 L .02 .239 0 r
F
.49139 .56469 m .48684 .56881 L .49126 .56668 L 0 0 0 r
F
.50546 .51356 m .50396 .5189 L .50419 .51342 L 1 .443 0 r
F
.50546 .51356 m .50514 .51912 L .50396 .5189 L F
.49806 .51354 m .49828 .51891 L .49761 .5191 L .464 .137 0 r
F
.49871 .51343 m .49828 .51891 L .49806 .51354 L .519 .151 0 r
F
.51546 .46579 m .51522 .47498 L .51183 .46881 L .443 .266 0 r
F
.51024 .45969 m .51546 .46579 L .51183 .46881 L .349 .224 0 r
F
.49267 .44964 m .48356 .45093 L .49101 .44491 L 1 1 0 r
F
.49267 .44964 m .48732 .45539 L .48356 .45093 L F
.50858 .51989 m .50597 .52508 L .50663 .51944 L 1 .656 0 r
F
.50858 .51989 m .50764 .52566 L .50597 .52508 L F
.49871 .51343 m .49888 .51877 L .49828 .51891 L .519 .151 0 r
F
.49931 .51334 m .49888 .51877 L .49871 .51343 L .593 .167 0 r
F
.52014 .47238 m .51807 .48146 L .51522 .47498 L .54 .32 0 r
F
.52014 .47238 m .52406 .47938 L .51807 .48146 L F
.50419 .51342 m .50302 .51875 L .50317 .51332 L 1 .397 0 r
F
.50419 .51342 m .50396 .5189 L .50302 .51875 L F
.53636 .48464 m .52897 .49423 L .52705 .4867 L .78 .545 0 r
F
.53636 .48464 m .53896 .49309 L .52897 .49423 L F
.49692 .53856 m .49904 .54382 L .49937 .54536 L 0 0 0 r
F
.49931 .51334 m .49942 .51867 L .49888 .51877 L .593 .167 0 r
F
.49987 .51328 m .49942 .51867 L .49931 .51334 L .692 .188 0 r
F
.51546 .46579 m .52014 .47238 L .51522 .47498 L .443 .266 0 r
F
.49584 .51972 m .49653 .52518 L .49557 .52574 L .242 .075 0 r
F
.49681 .51936 m .49653 .52518 L .49584 .51972 L .276 .079 0 r
F
.55021 .72296 m .53144 .73067 L .52458 .72375 L .624 .621 0 r
F
.50317 .51332 m .50224 .51865 L .50233 .51327 L 1 .354 0 r
F
.50317 .51332 m .50302 .51875 L .50224 .51865 L F
.49987 .51328 m .49994 .51861 L .49942 .51867 L .692 .188 0 r
F
.50042 .51325 m .49994 .51861 L .49987 .51328 L .815 .213 0 r
F
.50233 .51327 m .50158 .5186 L .50162 .51324 L 1 .315 0 r
F
.50233 .51327 m .50224 .51865 L .50158 .5186 L F
.46588 .473 m .46244 .48129 L .44922 .47898 L 1 .855 0 r
F
.63448 .48209 m .59965 .50047 L .59791 .48631 L .655 .725 0 r
F
.63448 .48209 m .63613 .49976 L .59965 .50047 L F
.50042 .51325 m .50046 .51858 L .49994 .51861 L .815 .213 0 r
F
.501 .51323 m .50046 .51858 L .50042 .51325 L .955 .243 0 r
F
.50162 .51324 m .50099 .51857 L .501 .51323 L 1 .277 0 r
F
.50162 .51324 m .50158 .5186 L .50099 .51857 L F
.501 .51323 m .50099 .51857 L .50046 .51858 L .955 .243 0 r
F
.51285 .73009 m .53761 .7409 L .51844 .73698 L 0 .222 0 r
F
.47804 .46842 m .46588 .473 L .4707 .46509 L 1 .915 0 r
F
.48236 .46167 m .47804 .46842 L .4707 .46509 L 1 1 0 r
F
.49781 .44441 m .50472 .45414 L .49917 .44917 L .186 .219 0 r
F
.52805 .42359 m .52885 .41729 L .54062 .41641 L .599 .476 0 r
F
.52805 .42359 m .51958 .42567 L .52885 .41729 L F
.50821 .53229 m .50515 .53692 L .50648 .53134 L 1 .78 0 r
F
.50821 .53229 m .50636 .53797 L .50515 .53692 L F
.44595 .42355 m .45444 .42291 L .4682 .4295 L .153 .298 0 r
F
.42328 .41657 m .45444 .42291 L .44595 .42355 L .285 .342 0 r
F
.50663 .51944 m .50467 .52466 L .50514 .51912 L 1 .579 0 r
F
.50663 .51944 m .50597 .52508 L .50467 .52466 L F
.50513 .54501 m .50228 .54885 L .50435 .54349 L .863 .445 0 r
F
.50513 .54501 m .50227 .55036 L .50228 .54885 L F
.49734 .53741 m .49904 .54382 L .49692 .53856 L 0 0 0 r
F
.49582 .53201 m .49734 .53741 L .49692 .53856 L F
.49681 .51936 m .49731 .52478 L .49653 .52518 L .276 .079 0 r
F
.49761 .5191 m .49731 .52478 L .49681 .51936 L .323 .091 0 r
F
.43093 .47576 m .4276 .48737 L .40122 .48541 L .847 .812 0 r
F
.44922 .47898 m .4276 .48737 L .43093 .47576 L .953 .794 0 r
F
.48732 .45539 m .47669 .45769 L .48356 .45093 L 1 1 0 r
F
.48732 .45539 m .48236 .46167 L .47669 .45769 L F
.49557 .52574 m .49662 .53119 L .49582 .53201 L .025 .013 0 r
F
.49653 .52518 m .49662 .53119 L .49557 .52574 L .057 .012 0 r
F
.50764 .52566 m .50514 .53066 L .50597 .52508 L 1 .723 0 r
F
.50764 .52566 m .50648 .53134 L .50514 .53066 L F
.48236 .46167 m .4707 .46509 L .47669 .45769 L 1 1 0 r
F
.49662 .53119 m .49734 .53741 L .49582 .53201 L 0 0 0 r
F
.50514 .51912 m .50364 .52437 L .50396 .5189 L 1 .514 0 r
F
.50514 .51912 m .50467 .52466 L .50364 .52437 L F
.55008 .41671 m .55852 .40623 L .57155 .40873 L .525 .46 0 r
F
.55008 .41671 m .54062 .41641 L .55852 .40623 L F
.49761 .5191 m .49797 .52448 L .49731 .52478 L .323 .091 0 r
F
.49828 .51891 m .49797 .52448 L .49761 .5191 L .381 .108 0 r
F
.45444 .42291 m .47615 .43126 L .4682 .4295 L .187 .296 0 r
F
.28402 .23109 m .30686 .20685 L .36564 .23608 L .54 .599 0 r
F
.49823 .55747 m .49455 .56221 L .49678 .56041 L 0 0 0 r
F
.4425 .58301 m .45541 .58159 L .45918 .58 L .089 .311 0 r
F
.4425 .58301 m .43712 .58317 L .45541 .58159 L F
.68568 .47618 m .63613 .49976 L .63448 .48209 L .618 .701 0 r
F
.68568 .47618 m .68651 .49878 L .63613 .49976 L F
.49828 .51891 m .49854 .52427 L .49797 .52448 L .381 .108 0 r
F
.49888 .51877 m .49854 .52427 L .49828 .51891 L .447 .129 0 r
F
.50396 .5189 m .5028 .52417 L .50302 .51875 L 1 .457 0 r
F
.50396 .5189 m .50364 .52437 L .5028 .52417 L F
.66922 .70449 m .60952 .71066 L .62611 .6981 L .564 .617 0 r
F
.68678 .688 m .66922 .70449 L .62611 .6981 L .563 .627 0 r
F
.75246 .69298 m .66922 .70449 L .68678 .688 L .527 .563 0 r
F
.49653 .52518 m .49729 .5306 L .49662 .53119 L .057 .012 0 r
F
.49731 .52478 m .49729 .5306 L .49653 .52518 L .112 .022 0 r
F
.49888 .51877 m .49906 .52411 L .49854 .52427 L .447 .129 0 r
F
.49942 .51867 m .49906 .52411 L .49888 .51877 L .534 .153 0 r
F
.50636 .53797 m .5037 .54239 L .50515 .53692 L 1 .565 0 r
F
.50636 .53797 m .50435 .54349 L .5037 .54239 L F
.50302 .51875 m .50211 .52404 L .50224 .51865 L 1 .403 0 r
F
.50302 .51875 m .5028 .52417 L .50211 .52404 L F
.40978 .27539 m .34947 .27366 L .37397 .25146 L .819 .869 0 r
F
.43214 .26107 m .40978 .27539 L .37397 .25146 L .824 .893 0 r
F
.53227 .47648 m .52705 .4867 L .52406 .47938 L .658 .462 0 r
F
.53227 .47648 m .53636 .48464 L .52705 .4867 L F
.5492 .4818 m .53896 .49309 L .53636 .48464 L .742 .614 0 r
F
.5492 .4818 m .55269 .49151 L .53896 .49309 L F
.49942 .51867 m .49954 .52401 L .49906 .52411 L .534 .153 0 r
F
.49994 .51861 m .49954 .52401 L .49942 .51867 L .654 .179 0 r
F
.50597 .52508 m .50408 .53017 L .50467 .52466 L 1 .643 0 r
F
.50597 .52508 m .50514 .53066 L .50408 .53017 L F
.50224 .51865 m .50151 .52396 L .50158 .5186 L 1 .35 0 r
F
.50224 .51865 m .50211 .52404 L .50151 .52396 L F
.49994 .51861 m .50001 .52395 L .49954 .52401 L .654 .179 0 r
F
.50046 .51858 m .50001 .52395 L .49994 .51861 L .813 .211 0 r
F
.50158 .5186 m .50097 .52392 L .50099 .51857 L 1 .299 0 r
F
.50158 .5186 m .50151 .52396 L .50097 .52392 L F
.50046 .51858 m .50048 .52392 L .50001 .52395 L .813 .211 0 r
F
.50099 .51857 m .50048 .52392 L .50046 .51858 L 1 .252 0 r
F
.50099 .51857 m .50097 .52392 L .50048 .52392 L F
.50648 .53134 m .50419 .53617 L .50514 .53066 L 1 .696 0 r
F
.50648 .53134 m .50515 .53692 L .50419 .53617 L F
.50614 .43524 m .49947 .43294 L .5099 .42875 L .835 .728 0 r
F
.50614 .43524 m .49865 .43967 L .49947 .43294 L F
.49169 .74271 m .48084 .74065 L .49525 .73582 L .433 .419 0 r
F
.49169 .74271 m .47213 .74711 L .48084 .74065 L F
.50741 .55692 m .51055 .56126 L .5154 .56326 L .768 .121 0 r
F
.50481 .55517 m .51055 .56126 L .50741 .55692 L .932 .186 0 r
F
.5022 .55036 m .50481 .55517 L .50741 .55692 L .831 .176 0 r
F
.60952 .71066 m .56733 .71413 L .58211 .70423 L .61 .678 0 r
F
.62611 .6981 m .60952 .71066 L .58211 .70423 L .617 .708 0 r
F
.5154 .56326 m .51894 .56692 L .52703 .569 L .634 .038 0 r
F
.51055 .56126 m .51894 .56692 L .5154 .56326 L .786 .121 0 r
F
.49662 .53119 m .49773 .53657 L .49734 .53741 L 0 0 0 r
F
.49729 .5306 m .49773 .53657 L .49662 .53119 L F
.56054 .57604 m .56484 .57597 L .59057 .57734 L 0 .274 0 r
F
.49731 .52478 m .49786 .53016 L .49729 .5306 L .112 .022 0 r
F
.49797 .52448 m .49786 .53016 L .49731 .52478 L .187 .043 0 r
F
.50467 .52466 m .50323 .52982 L .50364 .52437 L 1 .576 0 r
F
.50467 .52466 m .50408 .53017 L .50323 .52982 L F
.50552 .44935 m .51024 .45969 L .50472 .45414 L .296 .245 0 r
F
.49781 .44441 m .50552 .44935 L .50472 .45414 L .186 .219 0 r
F
.49734 .53741 m .49889 .54269 L .49904 .54382 L 0 0 0 r
F
.49773 .53657 m .49889 .54269 L .49734 .53741 L F
.49889 .54269 m .5011 .54892 L .49904 .54382 L .839 .238 0 r
F
.30686 .20685 m .39089 .22356 L .36564 .23608 L .539 .594 0 r
F
.49797 .52448 m .49837 .52984 L .49786 .53016 L .187 .043 0 r
F
.49854 .52427 m .49837 .52984 L .49797 .52448 L .276 .07 0 r
F
.69913 .23958 m .66026 .29362 L .6402 .27006 L .63 .685 0 r
F
.69913 .23958 m .72567 .27203 L .66026 .29362 L F
.75786 .46784 m .68651 .49878 L .68568 .47618 L .591 .674 0 r
F
.75786 .46784 m .7562 .49743 L .68651 .49878 L F
.50364 .52437 m .50253 .52958 L .5028 .52417 L 1 .516 0 r
F
.50364 .52437 m .50323 .52982 L .50253 .52958 L F
.44468 .69546 m .44155 .71031 L .42577 .70081 L .397 .38 0 r
F
.44468 .69546 m .45616 .70406 L .44155 .71031 L F
.46588 .473 m .44922 .47898 L .45391 .46946 L 1 .855 0 r
F
.4707 .46509 m .46588 .473 L .45391 .46946 L 1 .97 0 r
F
.52687 .46875 m .52406 .47938 L .52014 .47238 L .554 .391 0 r
F
.52687 .46875 m .53227 .47648 L .52406 .47938 L F
.49854 .52427 m .49883 .52962 L .49837 .52984 L .276 .07 0 r
F
.49906 .52411 m .49883 .52962 L .49854 .52427 L .373 .102 0 r
F
.50435 .54349 m .50221 .54776 L .5037 .54239 L .876 .421 0 r
F
.50435 .54349 m .50228 .54885 L .50221 .54776 L F
.50514 .53066 m .50341 .53563 L .50408 .53017 L 1 .637 0 r
F
.50514 .53066 m .50419 .53617 L .50341 .53563 L F
.49729 .5306 m .4981 .53596 L .49773 .53657 L 0 0 0 r
F
.49786 .53016 m .4981 .53596 L .49729 .5306 L F
.5028 .52417 m .50193 .52942 L .50211 .52404 L 1 .454 0 r
F
.5028 .52417 m .50253 .52958 L .50193 .52942 L F
.37746 .58831 m .40815 .58313 L .41196 .58534 L .27 .362 0 r
F
.37746 .58831 m .37146 .58323 L .40815 .58313 L F
.49906 .52411 m .49926 .52946 L .49883 .52962 L .373 .102 0 r
F
.49954 .52401 m .49926 .52946 L .49906 .52411 L .476 .136 0 r
F
.50515 .53692 m .50315 .54161 L .50419 .53617 L 1 .522 0 r
F
.50515 .53692 m .5037 .54239 L .50315 .54161 L F
.52703 .569 m .53061 .5717 L .5432 .57354 L .447 0 0 r
F
.51894 .56692 m .53061 .5717 L .52703 .569 L .603 .033 0 r
F
.55021 .72296 m .52458 .72375 L .53838 .71646 L .624 .621 0 r
F
.56733 .71413 m .55021 .72296 L .53838 .71646 L .659 .723 0 r
F
.50211 .52404 m .50141 .52932 L .50151 .52396 L 1 .39 0 r
F
.50211 .52404 m .50193 .52942 L .50141 .52932 L F
.67455 .58177 m .68117 .57228 L .75277 .57011 L .352 .385 0 r
F
.62598 .57921 m .68117 .57228 L .67455 .58177 L .287 .368 0 r
F
.49954 .52401 m .49967 .52935 L .49926 .52946 L .476 .136 0 r
F
.50001 .52395 m .49967 .52935 L .49954 .52401 L .615 .17 0 r
F
.50151 .52396 m .50094 .52927 L .50097 .52392 L 1 .323 0 r
F
.50151 .52396 m .50141 .52932 L .50094 .52927 L F
.50001 .52395 m .50008 .52929 L .49967 .52935 L .615 .17 0 r
F
.50048 .52392 m .50008 .52929 L .50001 .52395 L .811 .21 0 r
F
.50097 .52392 m .5005 .52926 L .50048 .52392 L 1 .262 0 r
F
.50097 .52392 m .50094 .52927 L .5005 .52926 L F
.50048 .52392 m .5005 .52926 L .50008 .52929 L .811 .21 0 r
F
.40548 .47125 m .40122 .48541 L .36464 .48267 L .758 .8 0 r
F
.43093 .47576 m .40122 .48541 L .40548 .47125 L .847 .812 0 r
F
.45391 .46946 m .44922 .47898 L .43093 .47576 L 1 .89 0 r
F
.48684 .56881 m .48849 .57094 L .49126 .56668 L .083 0 0 r
F
.48684 .56881 m .48301 .57262 L .48849 .57094 L F
.51317 .45509 m .51546 .46579 L .51024 .45969 L .388 .282 0 r
F
.50552 .44935 m .51317 .45509 L .51024 .45969 L .296 .245 0 r
F
.50408 .53017 m .50276 .53525 L .50323 .52982 L 1 .594 0 r
F
.50408 .53017 m .50341 .53563 L .50276 .53525 L F
.49786 .53016 m .49845 .53551 L .4981 .53596 L 0 0 0 r
F
.49837 .52984 m .49845 .53551 L .49786 .53016 L F
.49773 .53657 m .49885 .54187 L .49889 .54269 L F
.4981 .53596 m .49885 .54187 L .49773 .53657 L F
.52041 .46158 m .52014 .47238 L .51546 .46579 L .467 .331 0 r
F
.52041 .46158 m .52687 .46875 L .52014 .47238 L F
.49455 .56221 m .4944 .56514 L .49678 .56041 L 0 0 0 r
F
.49455 .56221 m .49126 .56668 L .4944 .56514 L F
.567 .47783 m .55269 .49151 L .5492 .4818 L .699 .661 0 r
F
.567 .47783 m .57164 .48933 L .55269 .49151 L F
.38118 .41443 m .3911 .4067 L .42328 .41657 L .371 .394 0 r
F
.33235 .40576 m .3911 .4067 L .38118 .41443 L .43 .446 0 r
F
.51317 .45509 m .52041 .46158 L .51546 .46579 L .388 .282 0 r
F
.47539 .57492 m .48008 .57619 L .48301 .57262 L .124 0 0 r
F
.47539 .57492 m .47131 .57779 L .48008 .57619 L F
.49889 .54269 m .50038 .54787 L .5011 .54892 L .839 .238 0 r
F
.49885 .54187 m .50038 .54787 L .49889 .54269 L .851 .262 0 r
F
.49837 .52984 m .49879 .53519 L .49845 .53551 L 0 0 0 r
F
.49883 .52962 m .49879 .53519 L .49837 .52984 L .132 .018 0 r
F
.50323 .52982 m .5022 .53498 L .50253 .52958 L 1 .553 0 r
F
.50323 .52982 m .50276 .53525 L .5022 .53498 L F
.49944 .55549 m .49678 .56041 L .49832 .5591 L 0 0 0 r
F
.50419 .53617 m .50267 .54104 L .50341 .53563 L 1 .507 0 r
F
.50419 .53617 m .50315 .54161 L .50267 .54104 L F
.54362 .47245 m .53636 .48464 L .53227 .47648 L .646 .535 0 r
F
.54362 .47245 m .5492 .4818 L .53636 .48464 L F
.49883 .52962 m .49913 .53496 L .49879 .53519 L .132 .018 0 r
F
.49926 .52946 m .49913 .53496 L .49883 .52962 L .277 .067 0 r
F
.50253 .52958 m .50172 .5348 L .50193 .52942 L 1 .502 0 r
F
.50253 .52958 m .5022 .53498 L .50172 .5348 L F
.5037 .54239 m .50208 .54697 L .50315 .54161 L .894 .402 0 r
F
.5037 .54239 m .50221 .54776 L .50208 .54697 L F
.4981 .53596 m .49891 .54127 L .49885 .54187 L 0 0 0 r
F
.49845 .53551 m .49891 .54127 L .4981 .53596 L F
.49926 .52946 m .49947 .5348 L .49913 .53496 L .277 .067 0 r
F
.49967 .52935 m .49947 .5348 L .49926 .52946 L .415 .115 0 r
F
.50481 .55517 m .5071 .55979 L .51055 .56126 L .932 .186 0 r
F
.503 .55388 m .5071 .55979 L .50481 .55517 L 1 .233 0 r
F
.50193 .52942 m .50128 .53469 L .50141 .52932 L 1 .433 0 r
F
.50193 .52942 m .50172 .5348 L .50128 .53469 L F
.4707 .46509 m .45391 .46946 L .46055 .46043 L 1 .97 0 r
F
.47669 .45769 m .4707 .46509 L .46055 .46043 L 1 1 0 r
F
.49967 .52935 m .49981 .53469 L .49947 .5348 L .415 .115 0 r
F
.50008 .52929 m .49981 .53469 L .49967 .52935 L .572 .159 0 r
F
.50141 .52932 m .50088 .53462 L .50094 .52927 L 1 .353 0 r
F
.50141 .52932 m .50128 .53469 L .50088 .53462 L F
.50008 .52929 m .50015 .53463 L .49981 .53469 L .572 .159 0 r
F
.5005 .52926 m .50015 .53463 L .50008 .52929 L .809 .208 0 r
F
.50094 .52927 m .50051 .53461 L .5005 .52926 L 1 .273 0 r
F
.50094 .52927 m .50088 .53462 L .50051 .53461 L F
.5005 .52926 m .50051 .53461 L .50015 .53463 L .809 .208 0 r
F
.50341 .53563 m .50224 .54064 L .50276 .53525 L 1 .513 0 r
F
.50341 .53563 m .50267 .54104 L .50224 .54064 L F
.51055 .56126 m .51312 .56539 L .51894 .56692 L .786 .121 0 r
F
.5071 .55979 m .51312 .56539 L .51055 .56126 L .996 .178 0 r
F
.49845 .53551 m .49904 .54084 L .49891 .54127 L 0 0 0 r
F
.49879 .53519 m .49904 .54084 L .49845 .53551 L F
.49885 .54187 m .49994 .5471 L .50038 .54787 L .851 .262 0 r
F
.4996 .54514 m .49971 .54598 L .49885 .54187 L .83 .272 0 r
F
.4996 .54514 m .49994 .5471 L .49971 .54598 L F
.49891 .54127 m .49971 .54654 L .49994 .5471 L F
.49904 .54084 m .49971 .54654 L .49891 .54127 L .764 .264 0 r
F
.49919 .5421 m .49962 .54613 L .49971 .54654 L F
.49904 .54084 m .49914 .5417 L .49919 .5421 L F
.49914 .5417 m .49962 .54613 L .49919 .5421 L F
.49891 .54127 m .4996 .54514 L .49885 .54187 L .83 .272 0 r
F
.50276 .53525 m .50185 .54036 L .5022 .53498 L 1 .527 0 r
F
.50276 .53525 m .50224 .54064 L .50185 .54036 L F
.49879 .53519 m .49922 .54052 L .49904 .54084 L 0 0 0 r
F
.49913 .53496 m .49922 .54052 L .49879 .53519 L F
.50315 .54161 m .50191 .5464 L .50267 .54104 L .924 .391 0 r
F
.50315 .54161 m .50208 .54697 L .50191 .5464 L F
.51958 .42567 m .51534 .41957 L .52885 .41729 L .693 .598 0 r
F
.51958 .42567 m .5099 .42875 L .51534 .41957 L F
.49101 .44491 m .47842 .44467 L .48879 .43825 L 1 1 0 r
F
.49101 .44491 m .48356 .45093 L .47842 .44467 L F
.35385 .76675 m .37824 .75957 L .39353 .76 L .212 .351 0 r
F
.35385 .76675 m .33197 .76409 L .37824 .75957 L F
.5022 .53498 m .50148 .54017 L .50172 .5348 L 1 .523 0 r
F
.5022 .53498 m .50185 .54036 L .50148 .54017 L F
.49913 .53496 m .49943 .5403 L .49922 .54052 L 0 0 0 r
F
.49947 .5348 m .49943 .5403 L .49913 .53496 L .14 .017 0 r
F
.47669 .45769 m .46055 .46043 L .46885 .45211 L 1 1 0 r
F
.48356 .45093 m .47669 .45769 L .46885 .45211 L F
.45918 .58 m .46865 .58044 L .47131 .57779 L .084 0 0 r
F
.45918 .58 m .45541 .58159 L .46865 .58044 L F
.40299 .67884 m .38243 .69588 L .36855 .6825 L .512 .542 0 r
F
.40299 .67884 m .41272 .69028 L .38243 .69588 L F
.53061 .5717 m .54619 .57497 L .5432 .57354 L .402 0 0 r
F
.51285 .73009 m .52698 .73455 L .53761 .7409 L 0 .222 0 r
F
.50172 .5348 m .50114 .54005 L .50128 .53469 L 1 .476 0 r
F
.50172 .5348 m .50148 .54017 L .50114 .54005 L F
.49947 .5348 m .49967 .54014 L .49943 .5403 L .14 .017 0 r
F
.49981 .53469 m .49967 .54014 L .49947 .5348 L .341 .087 0 r
F
.50024 .55405 m .49832 .5591 L .49936 .55815 L 0 0 0 r
F
.51894 .56692 m .52152 .57036 L .53061 .5717 L .603 .033 0 r
F
.51312 .56539 m .52152 .57036 L .51894 .56692 L .75 .109 0 r
F
.49981 .53469 m .49994 .54004 L .49967 .54014 L .341 .087 0 r
F
.50015 .53463 m .49994 .54004 L .49981 .53469 L .526 .147 0 r
F
.50128 .53469 m .50082 .53998 L .50088 .53462 L 1 .388 0 r
F
.50128 .53469 m .50114 .54005 L .50082 .53998 L F
.48356 .45093 m .46885 .45211 L .47842 .44467 L 1 1 0 r
F
.49678 .56041 m .4966 .56402 L .49832 .5591 L .023 0 0 r
F
.49678 .56041 m .4944 .56514 L .4966 .56402 L F
.50015 .53463 m .50021 .53998 L .49994 .54004 L .526 .147 0 r
F
.50051 .53461 m .50021 .53998 L .50015 .53463 L .806 .206 0 r
F
.50088 .53462 m .50051 .53996 L .50051 .53461 L 1 .288 0 r
F
.50088 .53462 m .50082 .53998 L .50051 .53996 L F
.50051 .53461 m .50051 .53996 L .50021 .53998 L .806 .206 0 r
F
.49578 .43774 m .50552 .44935 L .49781 .44441 L .275 .276 0 r
F
.50267 .54104 m .50171 .546 L .50224 .54064 L .971 .39 0 r
F
.50267 .54104 m .50191 .5464 L .50171 .546 L F
.503 .55388 m .50467 .55872 L .5071 .55979 L 1 .233 0 r
F
.50177 .55294 m .50467 .55872 L .503 .55388 L 1 .274 0 r
F
.47213 .74711 m .46734 .74475 L .48084 .74065 L .339 .394 0 r
F
.47213 .74711 m .45373 .75054 L .46734 .74475 L F
.53618 .46368 m .53227 .47648 L .52687 .46875 L .561 .465 0 r
F
.53618 .46368 m .54362 .47245 L .53227 .47648 L F
.49126 .56668 m .4924 .56972 L .4944 .56514 L .184 0 0 r
F
.49126 .56668 m .48849 .57094 L .4924 .56972 L F
.59183 .47228 m .57164 .48933 L .567 .47783 L .657 .681 0 r
F
.59183 .47228 m .59791 .48631 L .57164 .48933 L F
.39089 .22356 m .42285 .21485 L .4469 .24442 L .512 .55 0 r
F
.49922 .54052 m .49962 .54613 L .49904 .54084 L 0 0 0 r
F
.46543 .42333 m .48549 .43397 L .47615 .43126 L .235 .3 0 r
F
.45444 .42291 m .46543 .42333 L .47615 .43126 L .187 .296 0 r
F
.62221 .22496 m .63844 .17321 L .67739 .19217 L .651 .763 0 r
F
.62221 .22496 m .59422 .2138 L .63844 .17321 L F
.5405 .2378 m .52179 .20503 L .56012 .20688 L .734 .86 0 r
F
.5405 .2378 m .51365 .23804 L .52179 .20503 L F
.36985 .4649 m .36464 .48267 L .31373 .47884 L .691 .771 0 r
F
.40548 .47125 m .36464 .48267 L .36985 .4649 L .758 .8 0 r
F
.49971 .54654 m .50095 .55226 L .49994 .5471 L 1 .31 0 r
F
.50224 .54064 m .50148 .54572 L .50185 .54036 L 1 .415 0 r
F
.50224 .54064 m .50171 .546 L .50148 .54572 L F
.62598 .57921 m .62974 .57383 L .68117 .57228 L .287 .368 0 r
F
.59057 .57734 m .62974 .57383 L .62598 .57921 L .187 .342 0 r
F
.49922 .54052 m .49963 .54583 L .49962 .54613 L 0 0 0 r
F
.49943 .5403 m .49963 .54583 L .49922 .54052 L F
.50208 .54697 m .50116 .55172 L .50191 .5464 L F
.5071 .55979 m .50896 .56428 L .51312 .56539 L .996 .178 0 r
F
.50467 .55872 m .50896 .56428 L .5071 .55979 L 1 .221 0 r
F
.45391 .46946 m .43093 .47576 L .43728 .46449 L 1 .89 0 r
F
.46055 .46043 m .45391 .46946 L .43728 .46449 L 1 .982 0 r
F
.48301 .57262 m .48639 .57503 L .48849 .57094 L .261 0 0 r
F
.48301 .57262 m .48008 .57619 L .48639 .57503 L F
.50185 .54036 m .50124 .54553 L .50148 .54017 L 1 .472 0 r
F
.50185 .54036 m .50148 .54572 L .50124 .54553 L F
.49943 .5403 m .49972 .54562 L .49963 .54583 L 0 0 0 r
F
.49967 .54014 m .49972 .54562 L .49943 .5403 L F
.41294 .75962 m .42323 .75494 L .4372 .7531 L .212 .354 0 r
F
.41294 .75962 m .39353 .76 L .42323 .75494 L F
.43728 .46449 m .43093 .47576 L .40548 .47125 L .909 .886 0 r
F
.61436 .40477 m .64617 .38113 L .66221 .39384 L .517 .514 0 r
F
.61436 .40477 m .60214 .3974 L .64617 .38113 L F
.41196 .58534 m .43465 .58306 L .43712 .58317 L .165 .334 0 r
F
.41196 .58534 m .40815 .58313 L .43465 .58306 L F
.50148 .54017 m .50099 .54541 L .50114 .54005 L 1 .497 0 r
F
.50148 .54017 m .50124 .54553 L .50099 .54541 L F
.49967 .54014 m .49987 .54548 L .49972 .54562 L 0 0 0 r
F
.49994 .54004 m .49987 .54548 L .49967 .54014 L .236 .048 0 r
F
.50103 .55225 m .501 .55253 L .50116 .55172 L 0 0 0 r
F
.50074 .55301 m .50004 .55747 L .50072 .55387 L F
.50082 .55294 m .50072 .55387 L .50092 .55286 L F
.50074 .55301 m .50072 .55387 L .50082 .55294 L F
.50074 .55301 m .49936 .55815 L .50004 .55747 L F
.50099 .55263 m .50004 .55747 L .50045 .55699 L F
.50099 .55263 m .501 .55252 L .50099 .55247 L 1 .344 0 r
F
.501 .5524 m .50183 .55737 L .50298 .55794 L 1 .313 0 r
F
.50099 .55244 m .50099 .55247 L .50099 .55244 L 0 0 0 r
F
.50095 .55226 m .50099 .55247 L .501 .5524 L 1 .313 0 r
F
.50099 .55247 m .50183 .55737 L .501 .5524 L F
.50099 .55244 m .50099 .55247 L .501 .55243 L 0 0 0 r
F
.50103 .55225 m .50099 .55247 L .50099 .55263 L F
.50099 .55247 m .50004 .55747 L .50099 .55263 L F
.50095 .55255 m .50092 .55286 L .50099 .55247 L F
.50089 .55359 m .50099 .55263 L .50095 .55226 L 1 .344 0 r
F
.50101 .55231 m .501 .55243 L .50101 .55231 L 0 0 0 r
F
.50074 .55301 m .50099 .55244 L .50101 .55231 L F
.50099 .55244 m .501 .55243 L .50101 .55231 L F
.50098 .55256 m .50099 .55247 L .50095 .55226 L 1 .344 0 r
F
.50099 .55263 m .50099 .55247 L .50098 .55256 L F
.50001 .55113 m .50052 .55581 L .50015 .5514 L 1 .356 0 r
F
.50052 .55581 m .50061 .55664 L .50053 .55573 L F
.50052 .55581 m .50053 .55573 L .50015 .5514 L F
.50015 .5514 m .5007 .55467 L .50044 .55176 L 1 .361 0 r
F
.50089 .55359 m .50108 .55695 L .50183 .55737 L 1 .344 0 r
F
.5009 .55333 m .50078 .55454 L .50085 .55402 L 0 0 0 r
F
.50044 .55176 m .50078 .55454 L .50089 .55359 L 1 .344 0 r
F
.50078 .55454 m .50108 .55695 L .50089 .55359 L F
.50099 .55263 m .5009 .55333 L .50087 .55383 L 0 0 0 r
F
.50089 .55359 m .50087 .55383 L .50085 .55402 L F
.50099 .55263 m .50087 .55383 L .50089 .55359 L F
.5009 .55333 m .50045 .55699 L .50078 .55454 L F
.5007 .55467 m .50074 .55494 L .50075 .55426 L 1 .361 0 r
F
.50089 .55359 m .50097 .55388 L .501 .55252 L 1 .344 0 r
F
.50097 .55388 m .50183 .55737 L .50107 .55295 L F
.50097 .55388 m .50107 .55295 L .501 .55252 L F
.50113 .55241 m .50298 .55794 L .50177 .55294 L 1 .313 0 r
F
.50102 .55231 m .50111 .55258 L .50113 .55241 L F
.50111 .55258 m .50298 .55794 L .50113 .55241 L F
.50102 .55232 m .50298 .55794 L .50102 .55231 L F
.501 .5524 m .50298 .55794 L .50101 .55231 L F
.50071 .55603 m .50045 .55699 L .50066 .55667 L 0 0 0 r
F
.50078 .55454 m .50045 .55699 L .50076 .55582 L F
.50015 .5514 m .50061 .55664 L .50066 .55667 L 1 .361 0 r
F
.50077 .55511 m .50066 .55667 L .50108 .55695 L F
.50015 .5514 m .50066 .55667 L .50077 .55511 L F
.50076 .55582 m .50071 .55603 L .50068 .55664 L 0 0 0 r
F
.50071 .55603 m .50066 .55667 L .50068 .55664 L F
.50077 .55511 m .50081 .55535 L .50078 .55454 L 1 .361 0 r
F
.50081 .55535 m .50085 .55505 L .50078 .55454 L F
.50116 .55172 m .50078 .55454 L .50076 .55582 L 0 0 0 r
F
.50074 .55494 m .50077 .55511 L .50078 .55454 L 1 .361 0 r
F
.50116 .55172 m .5009 .55436 L .50118 .55133 L 0 0 0 r
F
.5009 .55436 m .50085 .55494 L .50089 .55449 L F
.5009 .55436 m .50089 .55449 L .50118 .55133 L F
.50085 .55494 m .50076 .55582 L .50082 .55515 L F
.50085 .55494 m .50082 .55515 L .50118 .55133 L F
.50076 .55582 m .50068 .55664 L .50074 .55599 L F
.50076 .55582 m .50074 .55599 L .50118 .55133 L F
.50081 .55535 m .50108 .55695 L .50085 .55505 L 1 .361 0 r
F
.50074 .55494 m .50078 .55454 L .50075 .55426 L F
.5007 .55467 m .50075 .55426 L .50044 .55176 L F
.50074 .55301 m .50092 .55286 L .50095 .55255 L 0 0 0 r
F
.50074 .55301 m .50099 .55247 L .50099 .55244 L F
.50044 .55176 m .50087 .55349 L .50095 .55226 L 1 .344 0 r
F
.50087 .55349 m .50089 .55359 L .50091 .5531 L F
.50087 .55349 m .50091 .5531 L .50095 .55226 L F
.501 .55253 m .50099 .55263 L .50089 .55373 L 0 0 0 r
F
.50099 .55263 m .50085 .55402 L .50089 .55373 L F
.501 .55253 m .50089 .55373 L .50116 .55172 L F
.50101 .55231 m .50102 .55232 L .50102 .55231 L 1 .313 0 r
F
.50095 .55226 m .501 .5524 L .50101 .55231 L F
.50101 .55231 m .501 .55243 L .50103 .55225 L 0 0 0 r
F
.49971 .54654 m .50044 .55176 L .50095 .55226 L 1 .31 0 r
F
.49962 .54613 m .50015 .5514 L .50044 .55176 L .957 .317 0 r
F
.49963 .54583 m .50015 .5514 L .49962 .54613 L .895 .312 0 r
F
.49963 .54583 m .50001 .55113 L .50015 .5514 L F
.49962 .54613 m .49987 .54787 L .49971 .54654 L .957 .317 0 r
F
.49972 .54562 m .50001 .55113 L .49963 .54583 L .736 .272 0 r
F
.49985 .54802 m .49999 .55095 L .50001 .55113 L F
.49972 .54562 m .49985 .54805 L .49985 .54802 L F
.49985 .54805 m .49999 .55095 L .49985 .54802 L F
.49987 .54787 m .50044 .55176 L .49988 .54778 L .957 .317 0 r
F
.49987 .54787 m .49988 .54778 L .49971 .54654 L F
.50114 .54005 m .50075 .54534 L .50082 .53998 L 1 .428 0 r
F
.50114 .54005 m .50099 .54541 L .50075 .54534 L F
.50177 .55294 m .50298 .55794 L .50467 .55872 L 1 .274 0 r
F
.49994 .54004 m .50006 .54538 L .49987 .54548 L .236 .048 0 r
F
.50021 .53998 m .50006 .54538 L .49994 .54004 L .474 .132 0 r
F
.50082 .53998 m .5005 .54531 L .50051 .53996 L 1 .308 0 r
F
.50082 .53998 m .50075 .54534 L .5005 .54531 L F
.50021 .53998 m .50027 .54533 L .50006 .54538 L .474 .132 0 r
F
.50051 .53996 m .50027 .54533 L .50021 .53998 L .803 .204 0 r
F
.50051 .53996 m .5005 .54531 L .50027 .54533 L F
.50191 .5464 m .50118 .55133 L .50171 .546 L .755 .33 0 r
F
.50191 .5464 m .50116 .55172 L .50118 .55133 L F
.55941 .4668 m .5492 .4818 L .54362 .47245 L .628 .591 0 r
F
.55941 .4668 m .567 .47783 L .5492 .4818 L F
.56733 .71413 m .53838 .71646 L .55089 .70833 L .659 .723 0 r
F
.58211 .70423 m .56733 .71413 L .55089 .70833 L .687 .795 0 r
F
.52723 .45568 m .52687 .46875 L .52041 .46158 L .488 .403 0 r
F
.52723 .45568 m .53618 .46368 L .52687 .46875 L F
.57869 .23188 m .58003 .27502 L .55599 .26186 L .588 .623 0 r
F
.57869 .23188 m .61259 .24909 L .58003 .27502 L F
.50652 .44262 m .51317 .45509 L .50552 .44935 L .353 .307 0 r
F
.49578 .43774 m .50652 .44262 L .50552 .44935 L .275 .276 0 r
F
.49832 .5591 m .49813 .56321 L .49936 .55815 L .062 0 0 r
F
.49832 .5591 m .4966 .56402 L .49813 .56321 L F
.51312 .56539 m .51498 .56938 L .52152 .57036 L .75 .109 0 r
F
.50896 .56428 m .51498 .56938 L .51312 .56539 L .933 .16 0 r
F
.50171 .546 m .50111 .55107 L .50148 .54572 L .869 .351 0 r
F
.50171 .546 m .50118 .55133 L .50111 .55107 L F
.53061 .5717 m .53272 .57423 L .54619 .57497 L .402 0 0 r
F
.52152 .57036 m .53272 .57423 L .53061 .5717 L .545 .014 0 r
F
.42328 .41657 m .43488 .41359 L .45444 .42291 L .285 .342 0 r
F
.3911 .4067 m .43488 .41359 L .42328 .41657 L .371 .393 0 r
F
.50467 .55872 m .50602 .56346 L .50896 .56428 L 1 .221 0 r
F
.50298 .55794 m .50602 .56346 L .50467 .55872 L 1 .262 0 r
F
.4944 .56514 m .49517 .56884 L .4966 .56402 L .248 0 0 r
F
.4944 .56514 m .4924 .56972 L .49517 .56884 L F
.50148 .54572 m .501 .55089 L .50124 .54553 L .988 .371 0 r
F
.50148 .54572 m .50111 .55107 L .501 .55089 L F
.43488 .41359 m .46543 .42333 L .45444 .42291 L .302 .344 0 r
F
.43529 .68612 m .42577 .70081 L .41272 .69028 L .465 .451 0 r
F
.43529 .68612 m .44468 .69546 L .42577 .70081 L F
.54062 .41641 m .54215 .40536 L .55852 .40623 L .601 .537 0 r
F
.54062 .41641 m .52885 .41729 L .54215 .40536 L F
.49987 .54548 m .49999 .55095 L .49972 .54562 L 0 0 0 r
F
.51717 .44863 m .52041 .46158 L .51317 .45509 L .423 .35 0 r
F
.51717 .44863 m .52723 .45568 L .52041 .46158 L F
.50652 .44262 m .51717 .44863 L .51317 .45509 L .353 .307 0 r
F
.50124 .54553 m .50085 .55077 L .50099 .54541 L 1 .451 0 r
F
.50124 .54553 m .501 .55089 L .50085 .55077 L F
.43214 .26107 m .37397 .25146 L .4053 .23257 L .824 .893 0 r
F
.45787 .24979 m .43214 .26107 L .4053 .23257 L .817 .906 0 r
F
.49987 .54548 m .50006 .55082 L .49999 .55095 L 0 0 0 r
F
.50006 .54538 m .50006 .55082 L .49987 .54548 L .068 0 0 r
F
.47131 .57779 m .47819 .57962 L .48008 .57619 L .26 0 0 r
F
.47131 .57779 m .46865 .58044 L .47819 .57962 L F
.50099 .54541 m .50067 .5507 L .50075 .54534 L 1 .466 0 r
F
.50099 .54541 m .50085 .55077 L .50067 .5507 L F
.50006 .54538 m .50017 .55073 L .50006 .55082 L .068 0 0 r
F
.50027 .54533 m .50017 .55073 L .50006 .54538 L .413 .11 0 r
F
.50075 .54534 m .50049 .55067 L .5005 .54531 L 1 .335 0 r
F
.50075 .54534 m .50067 .5507 L .50049 .55067 L F
.50027 .54533 m .50032 .55068 L .50017 .55073 L .413 .11 0 r
F
.5005 .54531 m .50032 .55068 L .50027 .54533 L .801 .202 0 r
F
.5005 .54531 m .50049 .55067 L .50032 .55068 L F
.34947 .27366 m .26624 .28006 L .2877 .24675 L .747 .81 0 r
F
.37397 .25146 m .34947 .27366 L .2877 .24675 L .758 .832 0 r
F
.49936 .55815 m .49916 .56263 L .50004 .55747 L .073 0 0 r
F
.49936 .55815 m .49813 .56321 L .49916 .56263 L F
.5099 .42875 m .50073 .4234 L .51534 .41957 L .79 .792 0 r
F
.5099 .42875 m .49947 .43294 L .50073 .4234 L F
.35976 .66804 m .32211 .68746 L .3087 .66992 L .532 .586 0 r
F
.35976 .66804 m .36855 .6825 L .32211 .68746 L F
.48849 .57094 m .4909 .57419 L .4924 .56972 L .353 0 0 r
F
.48849 .57094 m .48639 .57503 L .4909 .57419 L F
.59737 .7521 m .61527 .75196 L .65753 .75798 L .056 .293 0 r
F
.50298 .55794 m .50396 .56287 L .50602 .56346 L 1 .262 0 r
F
.50183 .55737 m .50396 .56287 L .50298 .55794 L 1 .302 0 r
F
.59057 .57734 m .59275 .57494 L .62974 .57383 L .187 .342 0 r
F
.56484 .57597 m .59275 .57494 L .59057 .57734 L .04 .293 0 r
F
.50118 .55133 m .50068 .55664 L .50077 .5564 L 0 0 0 r
F
.50118 .55133 m .50077 .5564 L .50111 .55107 L F
.50896 .56428 m .51031 .56867 L .51498 .56938 L .933 .16 0 r
F
.50602 .56346 m .51031 .56867 L .50896 .56428 L 1 .197 0 r
F
.57155 .40873 m .58426 .39166 L .60214 .3974 L .544 .515 0 r
F
.57155 .40873 m .55852 .40623 L .58426 .39166 L F
.50001 .55113 m .50035 .55642 L .50061 .55664 L 1 .356 0 r
F
.49999 .55095 m .50023 .55627 L .50035 .55642 L .966 .334 0 r
F
.49999 .55095 m .50016 .55344 L .50001 .55113 L F
.50016 .55344 m .50017 .55365 L .50001 .55113 L F
.50006 .55082 m .50023 .55627 L .49999 .55095 L .768 .287 0 r
F
.50013 .55312 m .50022 .55616 L .50023 .55627 L F
.50006 .55082 m .50012 .55302 L .50013 .55312 L F
.50012 .55302 m .50022 .55616 L .50013 .55312 L F
.50016 .55344 m .50035 .55642 L .50017 .55365 L .966 .334 0 r
F
.46055 .46043 m .43728 .46449 L .4464 .45388 L 1 .982 0 r
F
.46885 .45211 m .46055 .46043 L .4464 .45388 L 1 1 0 r
F
.4966 .56402 m .4971 .5682 L .49813 .56321 L .283 0 0 r
F
.4966 .56402 m .49517 .56884 L .4971 .5682 L F
.50111 .55107 m .50077 .55623 L .501 .55089 L .75 .308 0 r
F
.50111 .55107 m .50077 .5564 L .50077 .55623 L F
.62674 .46446 m .59791 .48631 L .59183 .47228 L .623 .681 0 r
F
.62674 .46446 m .63448 .48209 L .59791 .48631 L F
.50004 .55747 m .49983 .56222 L .50036 .55776 L .057 0 0 r
F
.50045 .55699 m .50024 .56193 L .50058 .5579 L .007 0 0 r
F
.50059 .55705 m .50058 .5579 L .50064 .55708 L F
.50045 .55699 m .50058 .5579 L .50059 .55705 L F
.50035 .55711 m .50036 .55776 L .50045 .55699 L .057 0 0 r
F
.50045 .55699 m .49983 .56222 L .50024 .56193 L .007 0 0 r
F
.50059 .55882 m .50024 .56193 L .50047 .56172 L 0 0 0 r
F
.50064 .55756 m .50064 .55708 L .50059 .55882 L F
.50067 .55671 m .50101 .5587 L .50067 .55668 L 1 .374 0 r
F
.50101 .5587 m .5016 .56211 L .50101 .55868 L F
.50101 .5587 m .50101 .55868 L .50067 .55668 L F
.50064 .55887 m .50064 .55893 L .50064 .55708 L 1 .401 0 r
F
.50064 .55893 m .50099 .56188 L .50068 .55758 L F
.50064 .55893 m .50068 .55758 L .50064 .55708 L F
.50065 .55686 m .50099 .56188 L .5016 .56211 L 1 .374 0 r
F
.50065 .55687 m .5007 .5571 L .50066 .55667 L F
.5007 .5571 m .5016 .56211 L .5007 .55692 L F
.5007 .5571 m .5007 .55692 L .50066 .55667 L F
.50064 .55708 m .50024 .56193 L .50059 .55882 L 0 0 0 r
F
.50023 .55627 m .50043 .56159 L .5005 .56164 L 1 .405 0 r
F
.50064 .55708 m .50099 .56188 L .50065 .55689 L 1 .374 0 r
F
.50065 .55698 m .50064 .55708 L .50065 .55698 L .007 0 0 r
F
.50045 .55699 m .50065 .55698 L .50066 .55667 L F
.50064 .55708 m .50065 .55689 L .50065 .55686 L 1 .374 0 r
F
.50065 .55698 m .50064 .55708 L .50065 .55698 L .007 0 0 r
F
.50062 .55868 m .50062 .56171 L .50099 .56188 L 1 .401 0 r
F
.50064 .55756 m .50047 .56172 L .50055 .56029 L 0 0 0 r
F
.50064 .55756 m .50055 .56029 L .50059 .55931 L F
.50064 .55756 m .50057 .5599 L .50061 .55908 L F
.50035 .55642 m .50055 .56029 L .50062 .55868 L 1 .401 0 r
F
.50055 .56029 m .50062 .56171 L .50062 .55868 L F
.50059 .55931 m .50055 .56029 L .50057 .5599 L 0 0 0 r
F
.50077 .5564 m .50057 .5599 L .50057 .56158 L F
.50057 .5599 m .50047 .56172 L .50052 .56165 L F
.50055 .56068 m .50052 .56165 L .50062 .56171 L 1 .405 0 r
F
.50052 .5603 m .50055 .56068 L .50053 .55992 L F
.50055 .56068 m .50062 .56171 L .50055 .56029 L F
.50055 .56068 m .50055 .56029 L .50053 .55992 L F
.50057 .5599 m .50055 .56068 L .50057 .56158 L 0 0 0 r
F
.50055 .56068 m .50052 .56165 L .50055 .56161 L F
.50055 .56068 m .50055 .56161 L .50057 .56158 L F
.50054 .5606 m .5005 .56164 L .50052 .56165 L 1 .405 0 r
F
.50054 .5606 m .50052 .56165 L .50055 .56068 L F
.50023 .55627 m .5005 .56164 L .50054 .5606 L F
.50061 .55908 m .50057 .5599 L .5006 .55947 L 0 0 0 r
F
.50059 .56115 m .50059 .56111 L .50058 .56149 L F
.50062 .56013 m .50061 .56046 L .50077 .55623 L F
.50077 .5564 m .50062 .56013 L .50077 .55623 L F
.50077 .55623 m .50061 .56046 L .50059 .56115 L F
.50062 .56013 m .50057 .56158 L .50061 .56046 L F
.50061 .56046 m .50059 .56111 L .50059 .56115 L F
.50059 .56111 m .50057 .56158 L .50057 .56153 L F
.50059 .56111 m .50057 .56153 L .50058 .56149 L F
.50067 .55668 m .50076 .5572 L .50078 .55675 L 1 .374 0 r
F
.50068 .55664 m .50065 .55727 L .50077 .5564 L 0 0 0 r
F
.50065 .55727 m .50065 .55749 L .50077 .5564 L F
.50062 .55868 m .50064 .55887 L .50064 .55756 L 1 .401 0 r
F
.50064 .55756 m .5006 .55947 L .50077 .5564 L 0 0 0 r
F
.50077 .55623 m .50059 .56115 L .5007 .55613 L F
.50059 .56115 m .50058 .56149 L .50059 .56118 L F
.50059 .56115 m .50059 .56118 L .5007 .55613 L F
.50078 .55675 m .5016 .56211 L .50108 .55695 L 1 .374 0 r
F
.50076 .5572 m .5016 .56211 L .50078 .55675 L F
.50066 .55667 m .50067 .55671 L .50067 .55668 L F
.50065 .55727 m .50064 .55756 L .50065 .55749 L 0 0 0 r
F
.5006 .55858 m .50062 .55868 L .50064 .55708 L 1 .401 0 r
F
.50062 .55868 m .50064 .55756 L .50064 .55708 L F
.50068 .55664 m .50064 .55708 L .50064 .55756 L 0 0 0 r
F
.50061 .55664 m .50064 .55708 L .50065 .55686 L 1 .374 0 r
F
.50023 .55627 m .50052 .5603 L .50035 .55642 L 1 .405 0 r
F
.50052 .5603 m .50053 .55992 L .50035 .55642 L F
.50045 .55699 m .50064 .55708 L .50065 .55698 L .007 0 0 r
F
.50035 .55642 m .5006 .55858 L .50061 .55664 L 1 .401 0 r
F
.5006 .55858 m .50064 .55708 L .50061 .55664 L F
.50066 .55667 m .50065 .55698 L .50068 .55664 L .007 0 0 r
F
.50061 .55664 m .50065 .55687 L .50066 .55667 L 1 .374 0 r
F
.50022 .55616 m .50041 .56128 L .50023 .55627 L 1 .353 0 r
F
.50041 .56128 m .50043 .56159 L .50041 .56125 L F
.50041 .56128 m .50041 .56125 L .50023 .55627 L F
.50004 .55747 m .50036 .55776 L .50035 .55711 L .057 0 0 r
F
.50004 .55747 m .49916 .56263 L .49983 .56222 L F
.52152 .57036 m .52301 .5737 L .53272 .57423 L .545 .014 0 r
F
.51498 .56938 m .52301 .5737 L .52152 .57036 L .662 .086 0 r
F
.50183 .55737 m .50255 .56243 L .50396 .56287 L 1 .302 0 r
F
.50108 .55695 m .50255 .56243 L .50183 .55737 L 1 .34 0 r
F
.501 .55089 m .5007 .55613 L .50085 .55077 L .961 .358 0 r
F
.501 .55089 m .50077 .55623 L .5007 .55613 L F
.50017 .55073 m .50022 .55616 L .50006 .55082 L 0 0 0 r
F
.43712 .58317 m .45377 .58302 L .45539 .58159 L .012 .282 0 r
F
.43712 .58317 m .43465 .58306 L .45377 .58302 L F
.43465 .58306 m .4523 .58433 L .45377 .58302 L 0 .261 0 r
F
.4523 .58433 m .45441 .58448 L .45373 .58306 L F
.43465 .58306 m .4353 .58295 L .45441 .58448 L F
.4353 .58295 m .45504 .58581 L .45441 .58448 L 0 .249 0 r
F
.45504 .58581 m .45736 .58614 L .45444 .58453 L F
.4353 .58295 m .43917 .58308 L .45736 .58614 L F
.43917 .58308 m .46013 .58767 L .45736 .58614 L 0 .244 0 r
F
.46013 .58767 m .46254 .58819 L .45751 .58623 L F
.474 .59136 m .47938 .59487 L .47412 .59139 L 0 .169 0 r
F
.46254 .58819 m .47938 .59487 L .474 .59136 L F
.46254 .58819 m .46977 .59081 L .47938 .59487 L F
.46977 .59081 m .48429 .59806 L .47938 .59487 L 0 .187 0 r
F
.48606 .59772 m .49086 .60223 L .48616 .59777 L 0 .096 0 r
F
.47938 .59487 m .49086 .60223 L .48606 .59772 L F
.49979 .61054 m .49925 .61601 L .49963 .61037 L 1 .472 0 r
F
.49963 .61037 m .49896 .61576 L .49951 .61012 L 1 .425 0 r
F
.49963 .61037 m .49925 .61601 L .49896 .61576 L F
.49951 .61012 m .49867 .61539 L .49945 .60976 L 1 .391 0 r
F
.49951 .61012 m .49896 .61576 L .49867 .61539 L F
.49945 .60976 m .49838 .61488 L .49948 .60926 L .956 .383 0 r
F
.49945 .60976 m .49867 .61539 L .49838 .61488 L F
.50004 .60494 m .49989 .60691 L .5 .60478 L 1 .382 0 r
F
.49989 .60691 m .49963 .61037 L .49983 .60727 L F
.49989 .60691 m .49983 .60727 L .5 .60478 L F
.5 .60478 m .49963 .61037 L .49951 .61012 L .92 .355 0 r
F
.5 .60478 m .49971 .60794 L .50002 .60478 L F
.49971 .60794 m .49951 .61012 L .49972 .60788 L F
.49971 .60794 m .49972 .60788 L .50002 .60478 L F
.49991 .60569 m .49951 .61012 L .49945 .60976 L .826 .338 0 r
F
.49993 .6056 m .49951 .61012 L .49991 .60569 L F
.50002 .60478 m .49951 .61012 L .50001 .60481 L F
.50026 .60511 m .49998 .61065 L .50013 .60505 L 1 .443 0 r
F
.50026 .60511 m .50018 .61071 L .49998 .61065 L F
.50013 .60505 m .49979 .61054 L .50004 .60494 L 1 .458 0 r
F
.50013 .60505 m .49998 .61065 L .49979 .61054 L F
.50004 .60494 m .49979 .61054 L .49963 .61037 L 1 .382 0 r
F
.49977 .60778 m .49962 .60863 L .50025 .60922 L .916 .264 0 r
F
.50001 .60481 m .49993 .6056 L .49991 .60569 L .826 .338 0 r
F
.50024 .59973 m .50004 .60494 L .5 .60478 L .842 .328 0 r
F
.50025 .5994 m .50024 .59968 L .50024 .59973 L F
.50024 .59968 m .50004 .60494 L .50024 .59973 L F
.50041 .59956 m .50026 .60511 L .50033 .59954 L 1 .354 0 r
F
.50041 .59956 m .5004 .60513 L .50026 .60511 L F
.50033 .59954 m .50013 .60505 L .50027 .59949 L 1 .461 0 r
F
.50033 .59954 m .50026 .60511 L .50013 .60505 L F
.50027 .59949 m .50023 .60043 L .50025 .5994 L 1 .37 0 r
F
.50023 .60043 m .50004 .60494 L .50017 .60153 L F
.50023 .60043 m .50017 .60153 L .50025 .5994 L F
.50001 .60216 m .5 .60423 L .50008 .60429 L 1 .327 0 r
F
.50027 .59949 m .50013 .60505 L .50004 .60494 L 1 .37 0 r
F
.5005 .59956 m .5004 .60513 L .50041 .59956 L .797 .2 0 r
F
.5005 .59956 m .50054 .60512 L .5004 .60513 L F
.50057 .59953 m .50054 .60512 L .5005 .59956 L .359 .089 0 r
F
.50057 .59953 m .50065 .60508 L .50054 .60512 L F
.50058 .59947 m .50073 .60501 L .50065 .60508 L 0 0 0 r
F
.50058 .59947 m .50065 .60508 L .50057 .59953 L F
.50052 .59938 m .50073 .60501 L .50058 .59947 L F
.50053 .59965 m .50074 .60491 L .50073 .60501 L F
.50052 .59938 m .50053 .59966 L .50053 .59965 L F
.50053 .59966 m .50074 .60491 L .50053 .59965 L F
.50147 .59834 m .50077 .60236 L .5011 .60308 L F
.50077 .60236 m .50053 .60374 L .50086 .60336 L F
.50077 .60236 m .50086 .60336 L .5011 .60308 L F
.50035 .59926 m .50074 .60491 L .50052 .59938 L .903 .317 0 r
F
.5004 .60009 m .50065 .60475 L .50074 .60491 L F
.5004 .60017 m .50065 .60475 L .5004 .60009 L F
.50037 .59972 m .50065 .60475 L .50037 .59965 L F
.50032 .59926 m .50023 .60084 L .5002 .60154 L 0 0 0 r
F
.50025 .5994 m .5 .60478 L .50027 .60016 L .842 .328 0 r
F
.50028 .59935 m .50027 .60016 L .50032 .59926 L F
.50025 .5994 m .50027 .60016 L .50028 .59935 L F
.50025 .60129 m .50042 .60453 L .50065 .60475 L 1 .328 0 r
F
.5 .59908 m .50024 .60221 L .50025 .60129 L F
.50034 .60102 m .50024 .60218 L .50031 .60243 L 0 0 0 r
F
.50024 .60208 m .50026 .6015 L .50025 .60129 L 1 .328 0 r
F
.50024 .60221 m .50026 .6015 L .50024 .60208 L F
.50033 .59925 m .50065 .60475 L .50035 .59926 L F
.50032 .59926 m .50017 .60299 L .50033 .59925 L 0 0 0 r
F
.5 .59908 m .50025 .60122 L .50033 .59925 L 1 .328 0 r
F
.50025 .60122 m .50065 .60475 L .50033 .59925 L F
.50032 .59926 m .50004 .60455 L .50017 .60299 L 0 0 0 r
F
.50037 .59965 m .5004 .60017 L .5004 .60009 L .903 .317 0 r
F
.50043 .59403 m .50041 .59956 L .50033 .59954 L 1 .404 0 r
F
.50035 .59926 m .50037 .59972 L .50037 .59965 L .903 .317 0 r
F
.50033 .59925 m .50017 .60299 L .50051 .59905 L 0 0 0 r
F
.49942 .59884 m .50018 .60317 L .5 .59908 L 1 .327 0 r
F
.50018 .60317 m .50042 .60453 L .50024 .60218 L F
.50024 .60218 m .5002 .60266 L .50021 .60263 L 0 0 0 r
F
.50023 .60084 m .50005 .60381 L .5002 .60154 L F
.50018 .60317 m .50024 .60218 L .5 .59908 L 1 .327 0 r
F
.50024 .60218 m .50021 .60263 L .50023 .6026 L 0 0 0 r
F
.50024 .60218 m .50023 .6026 L .50031 .60243 L F
.50024 .60221 m .50042 .60453 L .50026 .6015 L 1 .328 0 r
F
.50087 .59876 m .5003 .60337 L .50053 .60374 L 0 0 0 r
F
.50018 .60317 m .50014 .60433 L .50042 .60453 L 1 .327 0 r
F
.5003 .60337 m .5002 .60422 L .50028 .6041 L 0 0 0 r
F
.5003 .60337 m .50028 .6041 L .50053 .60374 L F
.50031 .60243 m .5002 .60266 L .5002 .60422 L F
.50051 .59905 m .50034 .60102 L .50031 .60243 L F
.5002 .60266 m .50004 .60455 L .50014 .60433 L F
.5002 .60266 m .50014 .60433 L .5002 .60422 L F
.50014 .60293 m .50008 .60429 L .50014 .60433 L 1 .327 0 r
F
.50014 .60293 m .50014 .60433 L .50018 .60317 L F
.5002 .60154 m .50005 .60381 L .50004 .60455 L 0 0 0 r
F
.50001 .60216 m .50008 .60429 L .50014 .60293 L 1 .327 0 r
F
.50005 .60381 m .5 .60478 L .50001 .60473 L 0 0 0 r
F
.50005 .60381 m .50001 .60473 L .50004 .60455 L F
.49942 .59884 m .4999 .60329 L .50001 .60216 L 1 .327 0 r
F
.4999 .60329 m .5 .60423 L .50001 .60216 L F
.50003 .60461 m .50002 .60478 L .50004 .60455 L .92 .355 0 r
F
.50004 .60455 m .50002 .60478 L .50001 .60481 L .826 .338 0 r
F
.50004 .60455 m .49961 .60833 L .50008 .60502 L F
.5001 .60486 m .50011 .60492 L .50014 .60433 L .897 .295 0 r
F
.5004 .60513 m .50018 .61071 L .50026 .60511 L 1 .32 0 r
F
.5004 .60513 m .50039 .61073 L .50018 .61071 L F
.50054 .60512 m .50039 .61073 L .5004 .60513 L .799 .201 0 r
F
.50054 .60512 m .50058 .61072 L .50039 .61073 L F
.50065 .60508 m .50058 .61072 L .50054 .60512 L .434 .117 0 r
F
.50065 .60508 m .50076 .61068 L .50058 .61072 L F
.50073 .60501 m .50076 .61068 L .50065 .60508 L .133 .011 0 r
F
.50073 .60501 m .5009 .6106 L .50076 .61068 L F
.50011 .60492 m .50092 .61004 L .50017 .60451 L .897 .295 0 r
F
.50011 .60492 m .50017 .60451 L .50014 .60433 L F
.49985 .6067 m .4995 .60943 L .49982 .60688 L .741 .324 0 r
F
.49985 .60733 m .49948 .60926 L .49975 .60786 L 0 0 0 r
F
.49977 .60778 m .50025 .60922 L .49989 .60713 L .916 .264 0 r
F
.49986 .60729 m .49975 .60786 L .49992 .60701 L 0 0 0 r
F
.49985 .60733 m .49975 .60786 L .49986 .60729 L F
.50039 .61073 m .50011 .61635 L .50018 .61071 L 1 .296 0 r
F
.50039 .61073 m .50038 .61637 L .50011 .61635 L F
.50058 .61072 m .50038 .61637 L .50039 .61073 L .801 .203 0 r
F
.50058 .61072 m .50064 .61636 L .50038 .61637 L F
.50076 .61068 m .50064 .61636 L .50058 .61072 L .491 .136 0 r
F
.50076 .61068 m .50088 .61631 L .50064 .61636 L F
.5009 .6106 m .50088 .61631 L .50076 .61068 L .275 .062 0 r
F
.5009 .6106 m .5011 .61622 L .50088 .61631 L F
.50099 .61047 m .5011 .61622 L .5009 .6106 L .013 0 0 r
F
.50099 .61047 m .50128 .61609 L .5011 .61622 L F
.50101 .61029 m .50116 .61352 L .50099 .61047 L 0 0 0 r
F
.50116 .61352 m .50128 .61609 L .50115 .61347 L F
.50116 .61352 m .50115 .61347 L .50099 .61047 L F
.50101 .61029 m .50142 .61589 L .50128 .61609 L F
.50092 .61004 m .50142 .61589 L .50101 .61029 L F
.50092 .61004 m .50149 .61562 L .50142 .61589 L F
.50069 .60969 m .50149 .61562 L .50092 .61004 L F
.50125 .61384 m .50147 .61524 L .50149 .61562 L F
.50069 .60969 m .5013 .61402 L .50125 .61384 L F
.5013 .61402 m .50147 .61524 L .50125 .61384 L F
.49962 .60863 m .50133 .61472 L .50025 .60922 L .752 .215 0 r
F
.49982 .60688 m .4995 .60943 L .49948 .60926 L .741 .324 0 r
F
.49973 .60799 m .49948 .60926 L .49962 .60863 L 0 0 0 r
F
.49992 .60621 m .49985 .6067 L .49982 .60688 L .741 .324 0 r
F
.49992 .6062 m .49992 .60621 L .49992 .60621 L F
.49992 .60621 m .49985 .6067 L .49992 .60621 L F
.4993 .60381 m .4999 .60632 L .5 .60423 L .92 .286 0 r
F
.49997 .60582 m .50007 .60515 L .49992 .6062 L .741 .324 0 r
F
.50007 .60515 m .50007 .60515 L .49997 .60582 L F
.5 .60478 m .50002 .60478 L .50003 .60461 L .92 .355 0 r
F
.4999 .60632 m .50009 .60499 L .5 .60423 L .92 .286 0 r
F
.50007 .60515 m .50007 .60515 L .49997 .60582 L .741 .324 0 r
F
.5002 .60422 m .50009 .60499 L .50007 .60515 L F
.50009 .60499 m .50007 .60515 L .50007 .60515 L F
.50014 .60433 m .50092 .61004 L .50042 .60453 L .897 .295 0 r
F
.5002 .60422 m .49997 .60582 L .50053 .60374 L .741 .324 0 r
F
.50007 .60515 m .4995 .60943 L .49992 .6062 L F
.49997 .60582 m .49992 .60621 L .49994 .60611 L F
.49997 .60582 m .50069 .60969 L .50009 .60499 L .92 .286 0 r
F
.50027 .60591 m .50069 .60969 L .50092 .61004 L .897 .295 0 r
F
.50025 .60597 m .50069 .60969 L .50027 .60591 L F
.50018 .60552 m .50069 .60969 L .50019 .60545 L F
.49991 .60638 m .50069 .60969 L .49997 .60582 L .92 .286 0 r
F
.50009 .60499 m .50069 .60969 L .50011 .60492 L .897 .295 0 r
F
.49991 .6064 m .50025 .60922 L .50069 .60969 L .92 .286 0 r
F
.49987 .60706 m .50025 .60922 L .49991 .6064 L F
.50074 .60491 m .50081 .60756 L .50073 .60501 L 0 0 0 r
F
.50081 .60756 m .5009 .6106 L .5008 .60723 L F
.50081 .60756 m .5008 .60723 L .50073 .60501 L F
.50042 .60453 m .50092 .61004 L .50094 .6101 L .817 .284 0 r
F
.50074 .60491 m .50099 .61047 L .5009 .6106 L 0 0 0 r
F
.5009 .60917 m .50094 .6101 L .50101 .61029 L .817 .284 0 r
F
.50042 .60453 m .50094 .6101 L .5009 .60917 L F
.50065 .60475 m .50099 .61047 L .50074 .60491 L 0 0 0 r
F
.50065 .60475 m .50101 .61029 L .50099 .61047 L F
.50042 .60453 m .50101 .61029 L .50065 .60475 L .817 .284 0 r
F
.5011 .60308 m .49983 .60781 L .49996 .60756 L 0 0 0 r
F
.49983 .60781 m .49963 .60855 L .49973 .60826 L F
.49983 .60781 m .49973 .60826 L .49996 .60756 L F
.50019 .60545 m .50025 .60597 L .50027 .60591 L .897 .295 0 r
F
.50011 .60492 m .50018 .60552 L .50019 .60545 L F
.50053 .60374 m .50002 .6064 L .49992 .60701 L 0 0 0 r
F
.50002 .6064 m .49989 .60713 L .49991 .60704 L F
.50002 .6064 m .49991 .60704 L .49992 .60701 L F
.49997 .60582 m .49994 .60611 L .50053 .60374 L .741 .324 0 r
F
.49991 .60638 m .4999 .60657 L .49991 .6064 L .92 .286 0 r
F
.49992 .60621 m .49989 .60713 L .50053 .60374 L .741 .324 0 r
F
.4999 .60632 m .49991 .60638 L .49997 .60582 L .92 .286 0 r
F
.50004 .60455 m .50008 .60502 L .5001 .60486 L .826 .338 0 r
F
.50011 .6044 m .5001 .60486 L .50014 .60433 L F
.50004 .60455 m .5001 .60486 L .50011 .6044 L F
.5001 .60486 m .50009 .60499 L .50011 .60492 L .897 .295 0 r
F
.5 .60423 m .50009 .60499 L .5001 .60486 L F
.49992 .60621 m .49948 .60926 L .49989 .60713 L .741 .324 0 r
F
.4999 .60632 m .49987 .60706 L .4999 .60657 L .92 .286 0 r
F
.4999 .60632 m .4999 .60657 L .49991 .60638 L F
.49976 .60575 m .49984 .60665 L .4999 .60632 L F
.49984 .60665 m .49987 .60706 L .4999 .60632 L F
.49963 .60855 m .49953 .6088 L .49996 .60756 L .906 .403 0 r
F
.49926 .60949 m .49781 .61316 L .49921 .60955 L F
.49961 .60862 m .4996 .60867 L .49962 .60863 L .752 .215 0 r
F
.4996 .60867 m .49959 .60876 L .49962 .60863 L F
.49948 .60926 m .49941 .6095 L .49961 .60865 L .926 .389 0 r
F
.49973 .60799 m .49962 .60863 L .49963 .60855 L 0 0 0 r
F
.49962 .60863 m .49961 .60865 L .49963 .60855 L .926 .389 0 r
F
.49948 .60926 m .49961 .60865 L .49962 .60863 L F
.49941 .6095 m .49809 .61416 L .49934 .60961 L F
.49953 .6088 m .49926 .60949 L .49921 .60955 L .906 .403 0 r
F
.49953 .6088 m .49898 .61011 L .49903 .60997 L F
.49921 .60956 m .49942 .60906 L .49954 .60856 L .73 .181 0 r
F
.49947 .60883 m .49958 .60873 L .49954 .60856 L F
.49955 .60876 m .49809 .61416 L .49781 .61316 L .906 .403 0 r
F
.49927 .60972 m .49958 .60873 L .49947 .60883 L .73 .181 0 r
F
.49958 .6087 m .49959 .60876 L .49961 .60862 L .752 .215 0 r
F
.49963 .60855 m .49958 .60873 L .49955 .60876 L .906 .403 0 r
F
.49958 .60873 m .49809 .61416 L .49955 .60876 L F
.49954 .60856 m .49958 .6087 L .49961 .60862 L .752 .215 0 r
F
.49677 .60639 m .49867 .60981 L .49842 .60764 L .664 .125 0 r
F
.49867 .60981 m .49879 .60963 L .49842 .60764 L F
.49882 .6098 m .49917 .60961 L .49842 .60764 L F
.49871 .60987 m .49781 .61316 L .49858 .60994 L .894 .422 0 r
F
.49917 .60961 m .49895 .61019 L .49871 .60987 L F
.49895 .61019 m .49781 .61316 L .49871 .60987 L F
.49921 .60955 m .49781 .61316 L .49898 .61011 L .906 .403 0 r
F
.50018 .61071 m .49983 .61629 L .49998 .61065 L 1 .404 0 r
F
.50018 .61071 m .50011 .61635 L .49983 .61629 L F
.49998 .61065 m .49954 .61618 L .49979 .61054 L 1 .476 0 r
F
.49998 .61065 m .49983 .61629 L .49954 .61618 L F
.49979 .61054 m .49954 .61618 L .49925 .61601 L 1 .472 0 r
F
.49948 .60926 m .49838 .61488 L .49809 .61416 L .926 .389 0 r
F
.49871 .60987 m .49957 .61165 L .50046 .61302 L .664 .125 0 r
F
.49842 .60764 m .49921 .60956 L .49954 .60856 L .73 .181 0 r
F
.49908 .60926 m .49917 .60961 L .49921 .60956 L F
.49842 .60764 m .49904 .60927 L .49908 .60926 L F
.49904 .60927 m .49917 .60961 L .49908 .60926 L F
.4997 .60757 m .49962 .60863 L .49977 .60778 L .916 .264 0 r
F
.49823 .60324 m .49977 .60778 L .4993 .60381 L F
.49989 .60713 m .49985 .60733 L .49985 .6073 L 0 0 0 r
F
.49977 .60778 m .49989 .60713 L .4993 .60381 L .916 .264 0 r
F
.49992 .60701 m .49973 .60799 L .49963 .60855 L 0 0 0 r
F
.49953 .60707 m .49954 .60856 L .49962 .60863 L .916 .264 0 r
F
.49934 .60776 m .49954 .60856 L .49953 .60707 L F
.50053 .60374 m .49963 .60855 L .5011 .60308 L 0 0 0 r
F
.49663 .60245 m .49954 .60856 L .49823 .60324 L .881 .228 0 r
F
.5011 .60308 m .49996 .60756 L .50199 .60215 L 0 0 0 r
F
.49663 .60245 m .49842 .60764 L .49954 .60856 L .881 .228 0 r
F
.49996 .60756 m .49895 .6093 L .50052 .60618 L .894 .422 0 r
F
.49895 .6093 m .49866 .60981 L .49891 .60932 L F
.49895 .6093 m .49891 .60932 L .50052 .60618 L F
.49866 .60981 m .49858 .60994 L .49865 .60981 L F
.49866 .60981 m .49865 .60981 L .50052 .60618 L F
.49677 .60639 m .49827 .60921 L .49837 .60928 L .664 .125 0 r
F
.49677 .60639 m .49866 .60981 L .49867 .60981 L F
.49953 .60707 m .49959 .60816 L .4997 .60757 L .916 .264 0 r
F
.49823 .60324 m .49934 .60776 L .49953 .60707 L F
.49969 .60602 m .49987 .60706 L .49976 .60575 L .92 .286 0 r
F
.49435 .60465 m .49793 .60945 L .49677 .60639 L 0 0 0 r
F
.49858 .60994 m .49781 .61316 L .49753 .61176 L .894 .422 0 r
F
.49867 .60981 m .49866 .60981 L .49871 .60987 L .664 .125 0 r
F
.49959 .60816 m .49962 .60863 L .4997 .60757 L .916 .264 0 r
F
.49996 .60756 m .49917 .60961 L .49858 .60994 L .894 .422 0 r
F
.49858 .60994 m .49753 .61176 L .49824 .61043 L F
.49858 .60994 m .49824 .61043 L .49858 .60979 L F
.49882 .60948 m .49858 .60979 L .50052 .60618 L F
.49858 .60994 m .49858 .60979 L .49882 .60948 L F
.49793 .60945 m .49824 .60986 L .49827 .60921 L 0 0 0 r
F
.49824 .60986 m .49836 .60983 L .49827 .60921 L F
.49839 .61006 m .49858 .60979 L .49827 .60921 L F
.49793 .60945 m .49827 .60921 L .49677 .60639 L F
.49837 .60928 m .49842 .60949 L .49866 .60981 L .664 .125 0 r
F
.49827 .60921 m .49842 .60949 L .49837 .60928 L F
.49989 .60713 m .49985 .6073 L .49992 .60701 L 0 0 0 r
F
.49086 .60223 m .49752 .60904 L .49435 .60465 L 0 .041 0 r
F
.49794 .60906 m .49858 .60979 L .4982 .6098 L .881 .448 0 r
F
.49435 .60465 m .49768 .60904 L .4978 .60921 L 0 0 0 r
F
.49793 .60945 m .4978 .60921 L .49824 .60986 L F
.49435 .60465 m .4978 .60921 L .49793 .60945 L F
.49799 .609 m .4978 .60921 L .49791 .60894 L .881 .448 0 r
F
.4978 .60921 m .49727 .6098 L .49776 .60914 L F
.4978 .60921 m .49776 .60914 L .49791 .60894 L F
.4978 .60921 m .4982 .6098 L .49727 .6098 L F
.49794 .60906 m .4982 .6098 L .4978 .60921 L F
.49858 .60979 m .49753 .61176 L .4973 .61002 L F
.49824 .60986 m .49839 .61006 L .49836 .60983 L 0 0 0 r
F
.49839 .61006 m .49957 .61165 L .49858 .60979 L F
.49824 .60986 m .49822 .60975 L .49957 .61165 L F
.4993 .60381 m .49969 .60602 L .49976 .60575 L .92 .286 0 r
F
.4943 .60136 m .49842 .60764 L .49663 .60245 L .818 .176 0 r
F
.50199 .60215 m .50052 .60618 L .50335 .60086 L 0 0 0 r
F
.50199 .60215 m .50004 .60735 L .50052 .60618 L F
.50004 .60735 m .49996 .60756 L .50052 .60618 L F
.50052 .60618 m .49799 .609 L .50118 .60459 L .881 .448 0 r
F
.50052 .60618 m .50118 .60459 L .50142 .60426 L F
.4943 .60136 m .49677 .60639 L .49842 .60764 L .818 .176 0 r
F
.50142 .60426 m .49776 .60914 L .49702 .60707 L .861 .485 0 r
F
.49752 .60904 m .49768 .60904 L .49435 .60465 L 0 .041 0 r
F
.49858 .60979 m .4973 .61002 L .49727 .6098 L .881 .448 0 r
F
.49842 .60949 m .49957 .61165 L .49871 .60987 L .664 .125 0 r
F
.4989 .61022 m .50046 .61302 L .49917 .60961 L F
.49941 .6095 m .49934 .60961 L .49958 .60873 L .926 .389 0 r
F
.49941 .6095 m .49958 .60873 L .49961 .60864 L F
.49949 .60939 m .49945 .60976 L .4995 .60943 L .826 .338 0 r
F
.4995 .60943 m .49945 .60976 L .49946 .60969 L .741 .324 0 r
F
.4995 .60943 m .49946 .60969 L .49948 .60926 L F
.49927 .60972 m .50101 .61401 L .49958 .60873 L .73 .181 0 r
F
.49927 .60972 m .50046 .61302 L .50101 .61401 L F
.49927 .60973 m .50046 .61302 L .49927 .60972 L F
.49917 .60961 m .50046 .61302 L .49921 .60956 L F
.49959 .60876 m .50133 .61472 L .49962 .60863 L .752 .215 0 r
F
.50025 .60922 m .50147 .61524 L .50069 .60969 L .73 .229 0 r
F
.50025 .60922 m .50133 .61472 L .50147 .61524 L F
.49954 .60856 m .50101 .61401 L .50133 .61472 L .752 .215 0 r
F
.49713 .60832 m .50239 .61519 L .49822 .60975 L 0 .095 0 r
F
.49086 .60223 m .49622 .60711 L .49713 .60832 L 0 .041 0 r
F
.49776 .60915 m .49768 .60925 L .49713 .60832 L .861 .485 0 r
F
.49768 .60904 m .49776 .60914 L .49824 .60986 L 0 0 0 r
F
.49776 .60914 m .49822 .60975 L .49823 .60984 L F
.49752 .60904 m .49822 .60975 L .49768 .60904 L 0 .041 0 r
F
.4976 .60912 m .49713 .60832 L .49822 .60975 L F
.49086 .60223 m .49713 .60832 L .4976 .60912 L F
.49768 .60925 m .49727 .6098 L .49713 .60832 L .861 .485 0 r
F
.49727 .6098 m .49121 .61305 L .49655 .60755 L 1 .75 0 r
F
.49713 .60832 m .49664 .60767 L .49669 .60759 L F
.49713 .60826 m .49669 .60759 L .49702 .60707 L F
.49713 .60832 m .49669 .60759 L .49713 .60826 L F
.48616 .59777 m .49435 .60465 L .49094 .59986 L .553 .007 0 r
F
.48616 .59777 m .49086 .60223 L .49435 .60465 L F
.49094 .59986 m .49677 .60639 L .4943 .60136 L .712 .102 0 r
F
.49094 .59986 m .49435 .60465 L .49677 .60639 L F
.48234 .59369 m .49094 .59986 L .48816 .59535 L .637 .038 0 r
F
.48234 .59369 m .48616 .59777 L .49094 .59986 L F
.49515 .59741 m .49823 .60324 L .49715 .59804 L 1 .239 0 r
F
.49515 .59741 m .49663 .60245 L .49823 .60324 L F
.49227 .59655 m .49663 .60245 L .49515 .59741 L .91 .193 0 r
F
.49227 .59655 m .4943 .60136 L .49663 .60245 L F
.48612 .59107 m .48816 .59535 L .49227 .59655 L .804 .131 0 r
F
.47955 .58993 m .48816 .59535 L .48612 .59107 L .655 .049 0 r
F
.47955 .58993 m .48234 .59369 L .48816 .59535 L F
.48816 .59535 m .4943 .60136 L .49227 .59655 L .775 .127 0 r
F
.48816 .59535 m .49094 .59986 L .4943 .60136 L F
.49586 .58794 m .49635 .59295 L .49793 .59327 L 1 .248 0 r
F
.49339 .58771 m .49635 .59295 L .49586 .58794 L 1 .21 0 r
F
.49339 .58771 m .49406 .59251 L .49635 .59295 L F
.49635 .59295 m .49852 .5985 L .49793 .59327 L 1 .276 0 r
F
.49635 .59295 m .49715 .59804 L .49852 .5985 L F
.49406 .59251 m .49715 .59804 L .49635 .59295 L 1 .232 0 r
F
.49406 .59251 m .49515 .59741 L .49715 .59804 L F
.49077 .59191 m .49515 .59741 L .49406 .59251 L 1 .188 0 r
F
.49077 .59191 m .49227 .59655 L .49515 .59741 L F
.48612 .59107 m .49227 .59655 L .49077 .59191 L .804 .131 0 r
F
.46865 .58044 m .47745 .58298 L .47819 .57962 L .362 0 0 r
F
.46865 .58044 m .46755 .583 L .47745 .58298 L F
.47819 .57962 m .47745 .58298 L .48454 .58298 L .497 0 0 r
F
.46755 .583 m .4779 .58639 L .47745 .58298 L .434 0 0 r
F
.47745 .58298 m .48489 .58697 L .48454 .58298 L .575 .027 0 r
F
.47745 .58298 m .4779 .58639 L .48489 .58697 L F
.48489 .58697 m .49077 .59191 L .48987 .5874 L .786 .12 0 r
F
.48489 .58697 m .48612 .59107 L .49077 .59191 L F
.4779 .58639 m .48612 .59107 L .48489 .58697 L .63 .045 0 r
F
.4779 .58639 m .47955 .58993 L .48612 .59107 L F
.48994 .57859 m .49317 .58298 L .49341 .57828 L .692 .117 0 r
F
.48994 .57859 m .48959 .58298 L .49317 .58298 L F
.49341 .57828 m .49569 .58299 L .49585 .57807 L .779 .149 0 r
F
.49341 .57828 m .49317 .58298 L .49569 .58299 L F
.49585 .57807 m .49743 .583 L .49754 .57791 L .847 .172 0 r
F
.49585 .57807 m .49569 .58299 L .49743 .583 L F
.49569 .58299 m .49756 .58811 L .49743 .583 L 1 .21 0 r
F
.49569 .58299 m .49586 .58794 L .49756 .58811 L F
.49317 .58298 m .49586 .58794 L .49569 .58299 L .991 .181 0 r
F
.49317 .58298 m .49339 .58771 L .49586 .58794 L F
.48959 .58298 m .49339 .58771 L .49317 .58298 L .856 .147 0 r
F
.48959 .58298 m .48987 .5874 L .49339 .58771 L F
.48454 .58298 m .48987 .5874 L .48959 .58298 L .705 .099 0 r
F
.48454 .58298 m .48489 .58697 L .48987 .5874 L F
.49586 .58794 m .49793 .59327 L .49756 .58811 L 1 .248 0 r
F
.48987 .5874 m .49406 .59251 L .49339 .58771 L .985 .171 0 r
F
.48987 .5874 m .49077 .59191 L .49406 .59251 L F
.48008 .57619 m .48505 .57902 L .48639 .57503 L .395 0 0 r
F
.48008 .57619 m .47819 .57962 L .48505 .57902 L F
.4924 .56972 m .49409 .57358 L .49517 .56884 L .409 .027 0 r
F
.4924 .56972 m .4909 .57419 L .49409 .57358 L F
.49517 .56884 m .49633 .57315 L .4971 .5682 L .441 .062 0 r
F
.49517 .56884 m .49409 .57358 L .49633 .57315 L F
.48639 .57503 m .48994 .57859 L .4909 .57419 L .481 .028 0 r
F
.48639 .57503 m .48505 .57902 L .48994 .57859 L F
.4909 .57419 m .49341 .57828 L .49409 .57358 L .541 .077 0 r
F
.4909 .57419 m .48994 .57859 L .49341 .57828 L F
.49409 .57358 m .49585 .57807 L .49633 .57315 L .59 .111 0 r
F
.49409 .57358 m .49341 .57828 L .49585 .57807 L F
.49633 .57315 m .49585 .57807 L .49754 .57791 L .626 .133 0 r
F
.49632 .57924 m .48221 .57545 L .49629 .56331 L .655 .697 0 r
F
.48221 .57545 m .47964 .57476 L .48135 .57359 L F
.48221 .57545 m .48135 .57359 L .49629 .56331 L F
.4418 .543 m .47094 .55804 L .46114 .5654 L .352 .379 0 r
F
.47094 .55804 m .4722 .55869 L .4715 .55911 L F
.47094 .55804 m .4715 .55911 L .46114 .5654 L F
.49629 .56331 m .47371 .55566 L .49639 .53961 L .603 .636 0 r
F
.47371 .55566 m .47037 .55453 L .47262 .55323 L F
.47371 .55566 m .47262 .55323 L .49639 .53961 L F
.4121 .5088 m .46032 .53263 L .4418 .543 L .381 .401 0 r
F
.46032 .53263 m .46222 .53534 L .4418 .543 L F
.49639 .53961 m .46874 .54458 L .46032 .53263 L .565 .589 0 r
F
.4121 .5088 m .44995 .50926 L .45628 .52353 L .381 .401 0 r
F
.45767 .53133 m .45628 .52353 L .46032 .53263 L F
.4121 .5088 m .45628 .52353 L .45767 .53133 L F
.49639 .53961 m .45628 .52353 L .49669 .5032 L .565 .589 0 r
F
.45628 .52353 m .45373 .50931 L .49669 .5032 L F
.49639 .53961 m .46032 .53263 L .45628 .52353 L F
.44995 .50926 m .47764 .50961 L .46032 .53263 L .381 .401 0 r
F
.45628 .52353 m .42943 .51277 L .45373 .50931 L .565 .589 0 r
F
.45628 .52353 m .46032 .53263 L .45296 .5222 L F
.47037 .55453 m .47016 .5533 L .49639 .53961 L .603 .636 0 r
F
.4418 .543 m .46591 .54441 L .47094 .55804 L .352 .379 0 r
F
.46591 .54441 m .46874 .54458 L .47037 .55453 L F
.46591 .54441 m .47037 .55453 L .47094 .55804 L F
.49629 .56331 m .47852 .56744 L .4722 .55869 L .603 .636 0 r
F
.49629 .56331 m .4722 .55869 L .47037 .55453 L F
.47964 .57476 m .47958 .57437 L .49629 .56331 L .655 .697 0 r
F
.46114 .5654 m .47633 .56718 L .47979 .57578 L .31 .35 0 r
F
.47633 .56718 m .47852 .56744 L .47964 .57476 L F
.47633 .56718 m .47964 .57476 L .47979 .57578 L F
.46114 .5654 m .47979 .57578 L .47411 .58052 L F
.47979 .57578 m .48095 .57792 L .47411 .58052 L F
.47819 .57962 m .48454 .58298 L .48505 .57902 L .497 0 0 r
F
.48505 .57902 m .48454 .58298 L .48959 .58298 L .594 .068 0 r
F
.48145 .57772 m .4851 .58269 L .47411 .58052 L .31 .35 0 r
F
.48505 .57902 m .48959 .58298 L .48994 .57859 L .594 .068 0 r
F
.49632 .57924 m .4851 .58269 L .47964 .57476 L .655 .697 0 r
F
.48017 .57599 m .48145 .57772 L .48095 .57792 L .31 .35 0 r
F
.49642 .5902 m .48795 .58866 L .49632 .57924 L .727 .768 0 r
F
.48795 .58866 m .48614 .58832 L .4873 .58729 L F
.48795 .58866 m .4873 .58729 L .49632 .57924 L F
.48614 .58832 m .4833 .58324 L .49632 .57924 L F
.49659 .59785 m .4919 .59751 L .49642 .5902 L .823 .833 0 r
F
.4919 .59751 m .49148 .59667 L .49642 .5902 L F
.49089 .59744 m .49006 .59603 L .49642 .5902 L F
.48296 .59096 m .48964 .59299 L .49006 .59603 L .176 .277 0 r
F
.49006 .59603 m .48854 .59344 L .48964 .59299 L .823 .833 0 r
F
.49006 .59603 m .48964 .59299 L .49642 .5902 L F
.4919 .59751 m .49089 .59744 L .49148 .59667 L F
.49679 .60324 m .49465 .6034 L .49659 .59785 L .939 .863 0 r
F
.49465 .6034 m .49439 .60291 L .49659 .59785 L F
.49416 .60344 m .49303 .60163 L .49659 .59785 L F
.48907 .59827 m .4928 .59995 L .49303 .60163 L .075 .23 0 r
F
.49303 .60163 m .49219 .60028 L .4928 .59995 L .939 .863 0 r
F
.49303 .60163 m .4928 .59995 L .49659 .59785 L F
.49702 .60707 m .49657 .60719 L .49679 .60324 L 1 .832 0 r
F
.49657 .60719 m .49644 .60698 L .49679 .60324 L F
.49642 .60723 m .49514 .60534 L .49679 .60324 L F
.4933 .60343 m .49503 .60456 L .49514 .60534 L 0 .168 0 r
F
.49514 .60534 m .49475 .60478 L .49503 .60456 L 1 .832 0 r
F
.49514 .60534 m .49503 .60456 L .49679 .60324 L F
.49664 .60767 m .49662 .60748 L .49702 .60707 L 1 .75 0 r
F
.49776 .60914 m .49712 .60821 L .49702 .60707 L .861 .485 0 r
F
.50052 .60618 m .49895 .6091 L .49794 .60906 L .881 .448 0 r
F
.49895 .6091 m .49858 .60979 L .49794 .60906 L F
.49799 .609 m .49791 .60894 L .50142 .60426 L F
.49954 .60879 m .49903 .60997 L .49917 .60961 L .906 .403 0 r
F
.49957 .6087 m .49917 .60961 L .49996 .60756 L F
.49954 .60879 m .49917 .60961 L .49957 .6087 L F
.49953 .6088 m .49903 .60997 L .49954 .60879 L F
.49921 .60956 m .49927 .60972 L .49942 .60906 L .73 .181 0 r
F
.49961 .60864 m .49958 .60873 L .49963 .60855 L .926 .389 0 r
F
.50014 .60433 m .50008 .60502 L .5002 .60422 L .826 .338 0 r
F
.5 .60423 m .5001 .60486 L .50014 .60433 L .897 .295 0 r
F
.50051 .59905 m .5002 .60422 L .50087 .59876 L 0 0 0 r
F
.50087 .59876 m .50053 .60374 L .50147 .59834 L F
.50142 .60426 m .49702 .60707 L .50279 .60157 L .861 .485 0 r
F
.49852 .5985 m .5 .60423 L .49942 .59884 L 1 .309 0 r
F
.49852 .5985 m .4993 .60381 L .5 .60423 L F
.49715 .59804 m .4993 .60381 L .49852 .5985 L 1 .277 0 r
F
.50147 .59834 m .5011 .60308 L .50241 .59775 L 0 0 0 r
F
.49715 .59804 m .49823 .60324 L .4993 .60381 L 1 .277 0 r
F
.50241 .59775 m .50199 .60215 L .50383 .59693 L 0 0 0 r
F
.50241 .59775 m .5011 .60308 L .50199 .60215 L F
.50383 .59693 m .50199 .60215 L .50335 .60086 L F
.50279 .60157 m .49702 .60707 L .49679 .60324 L .828 .537 0 r
F
.49622 .60711 m .49664 .60767 L .49713 .60832 L 0 .095 0 r
F
.49642 .60723 m .49121 .61305 L .48869 .60933 L 1 .832 0 r
F
.49702 .60707 m .49662 .60748 L .49642 .60723 L F
.49622 .60711 m .49662 .60748 L .49664 .60767 L 0 .095 0 r
F
.49662 .60748 m .49121 .61305 L .49642 .60723 L 1 .832 0 r
F
.49593 .6066 m .49662 .60748 L .49622 .60711 L 0 .168 0 r
F
.49537 .60558 m .49662 .60748 L .49593 .6066 L F
.49514 .60534 m .50131 .60865 L .50199 .61246 L F
.49503 .60456 m .50131 .60865 L .49514 .60534 L F
.50335 .60086 m .50052 .60618 L .50142 .60426 L .655 .384 0 r
F
.50383 .59693 m .50335 .60086 L .5059 .59579 L 0 0 0 r
F
.50279 .60157 m .49679 .60324 L .50483 .5978 L .828 .537 0 r
F
.50043 .59403 m .50033 .59954 L .50039 .59401 L 1 .404 0 r
F
.50047 .59403 m .50041 .59956 L .50043 .59403 L .795 .198 0 r
F
.50047 .59403 m .5005 .59956 L .50041 .59956 L F
.5005 .59401 m .5005 .59956 L .50047 .59403 L .226 .04 0 r
F
.49969 .59368 m .5 .59908 L .50021 .59919 L 1 .379 0 r
F
.50039 .59401 m .50037 .59459 L .50037 .59446 L 1 .392 0 r
F
.50037 .59459 m .50027 .59949 L .50035 .59511 L F
.50037 .59459 m .50035 .59511 L .50037 .59446 L F
.50038 .594 m .50037 .59446 L .50038 .59397 L F
.50039 .59401 m .50037 .59446 L .50038 .594 L F
.50039 .59401 m .50033 .59954 L .50027 .59949 L F
.50034 .59545 m .50027 .59949 L .50025 .5994 L .785 .306 0 r
F
.50038 .59397 m .50035 .59511 L .50034 .59545 L F
.50035 .59511 m .50027 .59949 L .50034 .59545 L F
.50024 .59836 m .50021 .59919 L .50023 .59919 L 1 .379 0 r
F
.50033 .59885 m .50025 .5994 L .50032 .59926 L 0 0 0 r
F
.50012 .59381 m .50035 .59703 L .50036 .5939 L 1 .37 0 r
F
.50035 .59703 m .50052 .59938 L .50039 .59511 L F
.50039 .59511 m .50035 .59652 L .50034 .59755 L 0 0 0 r
F
.50038 .59397 m .50025 .5994 L .50039 .59511 L .785 .306 0 r
F
.5005 .59401 m .50057 .59953 L .5005 .59956 L .226 .04 0 r
F
.50047 .59397 m .50057 .59953 L .5005 .59401 L 0 0 0 r
F
.50047 .59397 m .50058 .59947 L .50057 .59953 L F
.50041 .59393 m .50058 .59947 L .50047 .59397 L .939 .333 0 r
F
.50038 .59397 m .50039 .59491 L .50041 .59393 L .785 .306 0 r
F
.50036 .5939 m .50039 .59478 L .50041 .59393 L .939 .333 0 r
F
.50039 .59478 m .50058 .59947 L .50041 .59393 L F
.50041 .59393 m .50039 .59511 L .50042 .59392 L .785 .306 0 r
F
.50039 .59491 m .50039 .59511 L .50041 .59393 L F
.50042 .59392 m .50039 .59511 L .50043 .5939 L F
.50035 .59703 m .50039 .59511 L .50036 .5939 L 1 .37 0 r
F
.50043 .5939 m .50039 .59511 L .50033 .59885 L 0 0 0 r
F
.50036 .5971 m .50035 .59926 L .50052 .59938 L 1 .37 0 r
F
.50041 .59513 m .50052 .59938 L .50058 .59947 L .939 .333 0 r
F
.50036 .5939 m .50041 .59549 L .50041 .59513 L F
.50041 .59549 m .50052 .59938 L .50041 .59513 L F
.50059 .59378 m .50039 .59779 L .50051 .59905 L 0 0 0 r
F
.50039 .59779 m .50033 .59898 L .50039 .59901 L F
.50039 .59779 m .50039 .59901 L .50051 .59905 L F
.50033 .59905 m .50032 .59926 L .50033 .59925 L F
.50033 .5991 m .50033 .59925 L .50033 .59925 L 1 .379 0 r
F
.50033 .59913 m .50033 .59925 L .50035 .59926 L F
.50033 .5991 m .50033 .59925 L .50033 .59913 L F
.49969 .59368 m .50033 .59913 L .50012 .59381 L F
.50033 .59913 m .50035 .59926 L .50033 .59898 L F
.50033 .59898 m .50033 .59905 L .50033 .5991 L 0 0 0 r
F
.50033 .59913 m .50033 .59898 L .50012 .59381 L 1 .379 0 r
F
.50033 .59898 m .50033 .5991 L .50033 .59925 L 0 0 0 r
F
.50033 .59905 m .50033 .59925 L .50033 .59925 L F
.50033 .59898 m .50033 .59925 L .50051 .59905 L F
.50035 .59703 m .50035 .59762 L .50036 .5971 L 1 .37 0 r
F
.50035 .59762 m .50035 .59926 L .50036 .5971 L F
.50034 .59848 m .50034 .59755 L .50033 .59885 L 0 0 0 r
F
.50035 .59703 m .50034 .59755 L .50034 .59848 L F
.50035 .59652 m .50025 .5994 L .50033 .59885 L F
.5003 .59636 m .50034 .59855 L .50035 .59703 L 1 .37 0 r
F
.50034 .59855 m .50035 .59926 L .50035 .59703 L F
.50039 .59511 m .50035 .59703 L .50034 .59848 L 0 0 0 r
F
.50025 .59844 m .50023 .59919 L .50033 .59925 L 1 .379 0 r
F
.50025 .59844 m .50033 .59925 L .50033 .5991 L F
.50024 .59836 m .50023 .59919 L .50025 .59844 L F
.49969 .59368 m .50021 .59919 L .50024 .59836 L F
.50012 .59381 m .50027 .59738 L .5003 .59636 L 1 .37 0 r
F
.50027 .59738 m .50035 .59926 L .5003 .59636 L F
.50043 .5939 m .50032 .59926 L .50059 .59378 L 0 0 0 r
F
.50059 .59378 m .50051 .59905 L .50091 .59362 L F
.49899 .59351 m .5 .59908 L .49969 .59368 L 1 .355 0 r
F
.50091 .59362 m .50087 .59876 L .50143 .59337 L 0 0 0 r
F
.50091 .59362 m .50051 .59905 L .50087 .59876 L F
.49899 .59351 m .49942 .59884 L .5 .59908 L 1 .355 0 r
F
.49793 .59327 m .49942 .59884 L .49899 .59351 L 1 .318 0 r
F
.50143 .59337 m .50147 .59834 L .50227 .59303 L 0 0 0 r
F
.50143 .59337 m .50087 .59876 L .50147 .59834 L F
.49793 .59327 m .49852 .5985 L .49942 .59884 L 1 .318 0 r
F
.50227 .59303 m .50147 .59834 L .50241 .59775 L .021 0 0 r
F
.50483 .5978 m .49679 .60324 L .49659 .59785 L .78 .591 0 r
F
.49349 .60256 m .49503 .60456 L .4933 .60343 L .075 .23 0 r
F
.4933 .60343 m .49514 .60534 L .49622 .60711 L 0 .168 0 r
F
.47938 .59487 m .48587 .59885 L .49086 .60223 L 0 .096 0 r
F
.48587 .59885 m .49525 .60634 L .49086 .60223 L 0 .132 0 r
F
.49525 .60634 m .49622 .60711 L .49086 .60223 L F
.48587 .59885 m .4933 .60343 L .49622 .60711 L F
.49416 .60344 m .48869 .60933 L .48528 .60411 L .939 .863 0 r
F
.49679 .60324 m .49503 .60456 L .49416 .60344 L F
.49503 .60456 m .48869 .60933 L .49416 .60344 L F
.49359 .6021 m .49503 .60456 L .49349 .60256 L .075 .23 0 r
F
.49303 .60163 m .50023 .60329 L .50131 .60865 L F
.4928 .59995 m .50023 .60329 L .49303 .60163 L F
.50227 .59303 m .50241 .59775 L .50352 .59255 L .021 0 0 r
F
.50352 .59255 m .50383 .59693 L .50537 .59187 L .029 0 0 r
F
.50352 .59255 m .50241 .59775 L .50383 .59693 L F
.50537 .59187 m .5059 .59579 L .50805 .59093 L .013 0 0 r
F
.50537 .59187 m .50383 .59693 L .5059 .59579 L F
.50805 .59093 m .5059 .59579 L .50889 .59419 L 0 0 0 r
F
.5059 .59579 m .50536 .59906 L .50889 .59419 L F
.5059 .59579 m .50335 .60086 L .50536 .59906 L F
.50483 .5978 m .49659 .59785 L .50782 .5925 L .78 .591 0 r
F
.50044 .58853 m .50039 .59401 L .50043 .58852 L 1 .449 0 r
F
.50044 .58853 m .50043 .59403 L .50039 .59401 L F
.50045 .58853 m .50043 .59403 L .50044 .58853 L .793 .197 0 r
F
.50045 .58853 m .50047 .59403 L .50043 .59403 L F
.50045 .58852 m .50047 .59403 L .50045 .58853 L 0 0 0 r
F
.50041 .59068 m .50039 .59401 L .50038 .59397 L .798 .307 0 r
F
.50042 .58959 m .50047 .59397 L .5005 .59401 L .935 .337 0 r
F
.5004 .5885 m .50041 .58975 L .50042 .58959 L F
.50043 .58852 m .50042 .58919 L .50042 .5893 L .798 .307 0 r
F
.50045 .58852 m .5005 .59401 L .50047 .59403 L 0 0 0 r
F
.50044 .58851 m .5005 .59401 L .50045 .58852 L .935 .337 0 r
F
.50043 .58852 m .50042 .5893 L .50043 .58908 L .798 .307 0 r
F
.50043 .58852 m .50043 .58908 L .50044 .58851 L F
.50042 .58919 m .50042 .59008 L .50042 .5893 L F
.5004 .5885 m .50042 .59003 L .50044 .58851 L .935 .337 0 r
F
.50042 .59003 m .5005 .59401 L .50044 .58851 L F
.50044 .58851 m .50043 .58908 L .50046 .58849 L .798 .307 0 r
F
.50042 .5893 m .50042 .59008 L .50041 .59068 L F
.50042 .59008 m .50039 .59401 L .50041 .59068 L F
.50042 .5893 m .50038 .59397 L .50043 .59076 L F
.50042 .5893 m .50043 .59076 L .50046 .58849 L F
.50041 .58975 m .50043 .59076 L .50042 .58959 L .935 .337 0 r
F
.50043 .59076 m .50047 .59397 L .50043 .59043 L F
.50046 .58849 m .50043 .59076 L .50043 .5939 L 0 0 0 r
F
.50041 .59177 m .50038 .59397 L .50041 .59393 L F
.50039 .59198 m .50037 .59391 L .50041 .59393 L 1 .412 0 r
F
.50041 .59246 m .50041 .59393 L .50047 .59397 L F
.50039 .59198 m .50041 .59393 L .50041 .59246 L F
.50025 .58846 m .50041 .59246 L .5004 .5885 L F
.50041 .59246 m .50047 .59397 L .50043 .59076 L F
.50043 .59076 m .50041 .59177 L .50041 .59208 L 0 0 0 r
F
.50041 .59246 m .50043 .59076 L .5004 .5885 L 1 .412 0 r
F
.50043 .59076 m .50041 .59208 L .50043 .5939 L 0 0 0 r
F
.50041 .59177 m .50041 .59393 L .50043 .5939 L F
.50043 .59076 m .50043 .5939 L .50043 .5939 L F
.50043 .59076 m .50043 .59043 L .50043 .59033 L .935 .337 0 r
F
.50043 .59076 m .50043 .59033 L .50042 .58959 L F
.50025 .58846 m .50036 .5939 L .50037 .59391 L 1 .412 0 r
F
.50025 .58846 m .50037 .59391 L .50039 .59198 L F
.50046 .58849 m .50043 .5939 L .50057 .58844 L 0 0 0 r
F
.49997 .58841 m .50036 .5939 L .50025 .58846 L 1 .403 0 r
F
.50057 .58844 m .50059 .59378 L .5008 .58836 L .017 0 0 r
F
.50057 .58844 m .50043 .5939 L .50059 .59378 L F
.49997 .58841 m .50012 .59381 L .50036 .5939 L 1 .403 0 r
F
.49949 .58833 m .50012 .59381 L .49997 .58841 L 1 .364 0 r
F
.5008 .58836 m .50091 .59362 L .50121 .58824 L .146 0 0 r
F
.5008 .58836 m .50059 .59378 L .50091 .59362 L F
.49949 .58833 m .49969 .59368 L .50012 .59381 L 1 .364 0 r
F
.49872 .58824 m .49969 .59368 L .49949 .58833 L 1 .325 0 r
F
.49872 .58824 m .49899 .59351 L .49969 .59368 L F
.49756 .58811 m .49899 .59351 L .49872 .58824 L 1 .287 0 r
F
.50121 .58824 m .50143 .59337 L .50187 .58806 L .212 .019 0 r
F
.50121 .58824 m .50091 .59362 L .50143 .59337 L F
.49756 .58811 m .49793 .59327 L .49899 .59351 L 1 .287 0 r
F
.50187 .58806 m .50227 .59303 L .50288 .58781 L .246 .025 0 r
F
.50187 .58806 m .50143 .59337 L .50227 .59303 L F
.50288 .58781 m .50352 .59255 L .50438 .58746 L .26 .02 0 r
F
.50288 .58781 m .50227 .59303 L .50352 .59255 L F
.50438 .58746 m .50352 .59255 L .50537 .59187 L .258 .006 0 r
F
.50782 .5925 m .49659 .59785 L .49642 .5902 L .722 .621 0 r
F
.48296 .59096 m .48951 .59564 L .48907 .59827 L .176 .277 0 r
F
.48951 .59564 m .48997 .59624 L .48907 .59827 L F
.49006 .59603 m .49068 .59708 L .48907 .59827 L F
.49659 .59785 m .4928 .59995 L .49089 .59744 L .823 .833 0 r
F
.4911 .59677 m .4928 .59995 L .48907 .59827 L .176 .277 0 r
F
.48907 .59827 m .49303 .60163 L .4933 .60343 L .075 .23 0 r
F
.48429 .59806 m .48587 .59885 L .47938 .59487 L 0 .187 0 r
F
.47412 .59139 m .48616 .59777 L .48234 .59369 L .444 0 0 r
F
.47412 .59139 m .47938 .59487 L .48616 .59777 L F
.47875 .59413 m .4933 .60343 L .48587 .59885 L 0 .208 0 r
F
.46977 .59081 m .47875 .59413 L .48587 .59885 L 0 .187 0 r
F
.47875 .59413 m .48907 .59827 L .4933 .60343 L 0 .208 0 r
F
.45441 .58448 m .47031 .58834 L .4681 .58558 L .271 0 0 r
F
.45441 .58448 m .45736 .58614 L .47031 .58834 L F
.47031 .58834 m .47412 .59139 L .48234 .59369 L .483 0 0 r
F
.45736 .58614 m .47412 .59139 L .47031 .58834 L .267 0 0 r
F
.46858 .58746 m .48907 .59827 L .47875 .59413 L .097 .265 0 r
F
.4681 .58558 m .47031 .58834 L .47955 .58993 L .476 0 0 r
F
.47031 .58834 m .48234 .59369 L .47955 .58993 L .483 0 0 r
F
.46858 .58746 m .48296 .59096 L .48907 .59827 L .097 .265 0 r
F
.49089 .59744 m .48528 .60411 L .48058 .59671 L .823 .833 0 r
F
.4928 .59995 m .48528 .60411 L .49089 .59744 L F
.48951 .59564 m .49006 .59603 L .48997 .59624 L .176 .277 0 r
F
.49006 .59603 m .49857 .5957 L .50023 .60329 L F
.48964 .59299 m .49857 .5957 L .49006 .59603 L F
.50494 .58246 m .50656 .58696 L .50734 .58217 L .421 .071 0 r
F
.50494 .58246 m .50438 .58746 L .50656 .58696 L F
.50734 .58217 m .50969 .58627 L .51078 .58176 L .404 .048 0 r
F
.50734 .58217 m .50656 .58696 L .50969 .58627 L F
.51078 .58176 m .50969 .58627 L .51415 .58531 L .371 .011 0 r
F
.50438 .58746 m .50537 .59187 L .50656 .58696 L .258 .006 0 r
F
.50656 .58696 m .50805 .59093 L .50969 .58627 L .241 0 0 r
F
.50656 .58696 m .50537 .59187 L .50805 .59093 L F
.50969 .58627 m .51187 .58962 L .51415 .58531 L .203 0 0 r
F
.50969 .58627 m .50805 .59093 L .51187 .58962 L F
.50805 .59093 m .50889 .59419 L .51187 .58962 L 0 0 0 r
F
.50782 .5925 m .49642 .5902 L .51217 .58498 L .722 .621 0 r
F
.49754 .57791 m .49862 .58301 L .49869 .57781 L .901 .19 0 r
F
.49754 .57791 m .49743 .583 L .49862 .58301 L F
.49869 .57781 m .49941 .58302 L .49945 .57773 L .947 .206 0 r
F
.49869 .57781 m .49862 .58301 L .49941 .58302 L F
.49945 .57773 m .4999 .58303 L .49993 .57769 L .994 .221 0 r
F
.49945 .57773 m .49941 .58302 L .4999 .58303 L F
.49993 .57769 m .5002 .58304 L .50021 .57766 L 1 .237 0 r
F
.49993 .57769 m .4999 .58303 L .5002 .58304 L F
.50021 .57766 m .50036 .58305 L .50036 .57764 L 1 .259 0 r
F
.50021 .57766 m .5002 .58304 L .50036 .58305 L F
.50036 .57764 m .50043 .58306 L .50043 .57763 L 1 .299 0 r
F
.50036 .57764 m .50036 .58305 L .50043 .58306 L F
.50069 .57763 m .50093 .58297 L .50098 .57763 L .566 .148 0 r
F
.50069 .57763 m .50066 .58302 L .50093 .58297 L F
.50053 .57763 m .50066 .58302 L .50069 .57763 L .524 .139 0 r
F
.50043 .57763 m .50044 .58307 L .50044 .57762 L 1 .405 0 r
F
.50043 .57763 m .50043 .58306 L .50044 .58307 L F
.50053 .57763 m .50051 .58305 L .50066 .58302 L .524 .139 0 r
F
.50046 .57763 m .50051 .58305 L .50053 .57763 L .443 .116 0 r
F
.50046 .57763 m .50046 .58306 L .50051 .58305 L F
.50044 .57762 m .50046 .58306 L .50046 .57763 L .195 .027 0 r
F
.50098 .57763 m .5014 .58291 L .50148 .57762 L .588 .151 0 r
F
.50098 .57763 m .50093 .58297 L .5014 .58291 L F
.50044 .57762 m .50044 .58307 L .50044 .57762 L .792 .197 0 r
F
.50044 .57762 m .50044 .58307 L .50044 .58307 L F
.50044 .57762 m .50044 .58307 L .50046 .58306 L .195 .027 0 r
F
.50148 .57762 m .50215 .58281 L .50226 .5776 L .598 .149 0 r
F
.50148 .57762 m .5014 .58291 L .50215 .58281 L F
.50226 .5776 m .50327 .58266 L .50344 .57757 L .598 .144 0 r
F
.50226 .5776 m .50215 .58281 L .50327 .58266 L F
.50344 .57757 m .50494 .58246 L .50518 .57753 L .589 .135 0 r
F
.50344 .57757 m .50327 .58266 L .50494 .58246 L F
.50518 .57753 m .50494 .58246 L .50734 .58217 L .57 .12 0 r
F
.50044 .58307 m .50044 .58853 L .50043 .58852 L .934 .341 0 r
F
.50044 .58307 m .50044 .58853 L .50044 .58307 L .793 .197 0 r
F
.50044 .58307 m .50045 .58853 L .50044 .58853 L F
.50044 .58485 m .50045 .58853 L .50044 .58307 L .804 .305 0 r
F
.50044 .58307 m .50043 .58852 L .50046 .58306 L .934 .341 0 r
F
.50044 .58307 m .50044 .58364 L .50044 .58307 L F
.50044 .58364 m .50043 .58852 L .50044 .58307 L F
.50044 .58307 m .50045 .58853 L .50044 .58307 L .804 .305 0 r
F
.50043 .58306 m .50044 .58485 L .50044 .58307 L F
.50044 .58521 m .50045 .58852 L .50045 .58853 L F
.50043 .58306 m .50044 .58601 L .50044 .58521 L F
.50044 .58601 m .50045 .58852 L .50044 .58521 L F
.50046 .58306 m .50044 .58601 L .50046 .58849 L 0 0 0 r
F
.50036 .58305 m .50044 .58757 L .50043 .58306 L 1 .436 0 r
F
.50044 .58757 m .50045 .58852 L .50044 .58601 L F
.50044 .58757 m .50044 .58601 L .50043 .58306 L F
.50044 .58757 m .50043 .58852 L .50043 .58852 L 0 0 0 r
F
.50036 .58305 m .5004 .5885 L .50044 .58851 L 1 .436 0 r
F
.50044 .58757 m .50044 .58851 L .50045 .58852 L F
.50044 .58722 m .50043 .58852 L .50044 .58757 L 0 0 0 r
F
.50036 .58305 m .50044 .58851 L .50044 .58757 L 1 .436 0 r
F
.50044 .58601 m .50044 .58722 L .50044 .58757 L 0 0 0 r
F
.50044 .58601 m .50043 .58852 L .50045 .5885 L F
.50044 .58601 m .50045 .5885 L .50046 .58849 L F
.50046 .58306 m .50046 .58849 L .50051 .58305 L F
.5002 .58304 m .5004 .5885 L .50036 .58305 L 1 .381 0 r
F
.50051 .58305 m .50057 .58844 L .50066 .58302 L .221 .034 0 r
F
.50051 .58305 m .50046 .58849 L .50057 .58844 L F
.5002 .58304 m .50025 .58846 L .5004 .5885 L 1 .381 0 r
F
.4999 .58303 m .50025 .58846 L .5002 .58304 L 1 .33 0 r
F
.4999 .58303 m .49997 .58841 L .50025 .58846 L F
.49941 .58302 m .49997 .58841 L .4999 .58303 L 1 .294 0 r
F
.49941 .58302 m .49949 .58833 L .49997 .58841 L F
.49862 .58301 m .49949 .58833 L .49941 .58302 L 1 .265 0 r
F
.50066 .58302 m .5008 .58836 L .50093 .58297 L .332 .072 0 r
F
.50066 .58302 m .50057 .58844 L .5008 .58836 L F
.49862 .58301 m .49872 .58824 L .49949 .58833 L 1 .265 0 r
F
.49743 .583 m .49872 .58824 L .49862 .58301 L 1 .237 0 r
F
.49743 .583 m .49756 .58811 L .49872 .58824 L F
.50093 .58297 m .50121 .58824 L .5014 .58291 L .385 .088 0 r
F
.50093 .58297 m .5008 .58836 L .50121 .58824 L F
.5014 .58291 m .50187 .58806 L .50215 .58281 L .412 .094 0 r
F
.5014 .58291 m .50121 .58824 L .50187 .58806 L F
.50215 .58281 m .50288 .58781 L .50327 .58266 L .425 .093 0 r
F
.50215 .58281 m .50187 .58806 L .50288 .58781 L F
.50327 .58266 m .50438 .58746 L .50494 .58246 L .428 .086 0 r
F
.50327 .58266 m .50288 .58781 L .50438 .58746 L F
.51217 .58498 m .49642 .5902 L .49632 .57924 L .665 .619 0 r
F
.47411 .58052 m .48566 .58769 L .48296 .59096 L .253 .316 0 r
F
.48566 .58769 m .48579 .58787 L .48296 .59096 L F
.48585 .58781 m .48668 .58929 L .48296 .59096 L F
.49642 .5902 m .48964 .59299 L .48614 .58832 L .727 .768 0 r
F
.48758 .58888 m .48964 .59299 L .48296 .59096 L .253 .316 0 r
F
.4681 .58558 m .47955 .58993 L .4779 .58639 L .476 0 0 r
F
.45541 .58159 m .46755 .583 L .46865 .58044 L .178 0 0 r
F
.45541 .58159 m .45377 .58302 L .46755 .583 L F
.45377 .58302 m .4681 .58558 L .46755 .583 L .241 0 0 r
F
.45377 .58302 m .45441 .58448 L .4681 .58558 L F
.46755 .583 m .4681 .58558 L .4779 .58639 L .434 0 0 r
F
.45396 .57798 m .48296 .59096 L .46858 .58746 L .201 .306 0 r
F
.45396 .57798 m .47411 .58052 L .48296 .59096 L F
.48614 .58832 m .48058 .59671 L .47397 .5861 L .727 .768 0 r
F
.48585 .58781 m .48758 .58888 L .48668 .58929 L .253 .316 0 r
F
.48964 .59299 m .48058 .59671 L .48614 .58832 L .727 .768 0 r
F
.48566 .58769 m .48585 .58781 L .48579 .58787 L .253 .316 0 r
F
.48585 .58781 m .49607 .58484 L .49857 .5957 L F
.47411 .58052 m .4851 .58269 L .48585 .58781 L F
.4851 .58269 m .49607 .58484 L .48585 .58781 L F
.48585 .58781 m .47397 .5861 L .4833 .58324 L .727 .768 0 r
F
.48614 .58832 m .48592 .58828 L .48585 .58781 L F
.48592 .58828 m .47397 .5861 L .48585 .58781 L F
.4851 .58269 m .48333 .58323 L .48017 .57599 L .655 .697 0 r
F
.4851 .58269 m .48017 .57599 L .47964 .57476 L F
.47979 .57578 m .48017 .57599 L .48095 .57792 L .31 .35 0 r
F
.48017 .57599 m .48254 .57731 L .48145 .57772 L F
.48254 .57731 m .4851 .58269 L .48145 .57772 L F
.43274 .56429 m .47411 .58052 L .45396 .57798 L .276 .338 0 r
F
.43274 .56429 m .46114 .5654 L .47411 .58052 L F
.47918 .57464 m .47397 .5861 L .46451 .5707 L .655 .697 0 r
F
.47964 .57476 m .47949 .57506 L .47918 .57464 L F
.47949 .57506 m .47397 .5861 L .47918 .57464 L F
.47979 .57578 m .49231 .56906 L .49607 .58484 L .31 .35 0 r
F
.47918 .57464 m .47565 .56811 L .47852 .56744 L .655 .697 0 r
F
.47958 .57437 m .47852 .56744 L .49629 .56331 L F
.47918 .57464 m .47852 .56744 L .47958 .57437 L F
.47852 .56744 m .49231 .56906 L .47979 .57578 L .31 .35 0 r
F
.48333 .58323 m .47397 .5861 L .47964 .57476 L .655 .697 0 r
F
.4722 .55869 m .48658 .54562 L .49231 .56906 L .352 .379 0 r
F
.47094 .55804 m .47166 .55747 L .4722 .55869 L F
.47166 .55747 m .48658 .54562 L .4722 .55869 L F
.46882 .554 m .46428 .54538 L .46874 .54458 L .603 .636 0 r
F
.47016 .5533 m .46874 .54458 L .49639 .53961 L F
.46882 .554 m .46874 .54458 L .47016 .5533 L F
.46874 .54458 m .48658 .54562 L .47094 .55804 L .352 .379 0 r
F
.4722 .55869 m .47371 .56078 L .46114 .5654 L F
.4752 .56024 m .47852 .56744 L .46114 .5654 L F
.4722 .55869 m .46451 .5707 L .46882 .554 L .603 .636 0 r
F
.47852 .56744 m .47629 .56796 L .4722 .55869 L F
.47629 .56796 m .46451 .5707 L .4722 .55869 L F
.47037 .55453 m .4722 .55869 L .46882 .554 L F
.46032 .53263 m .47764 .50961 L .48658 .54562 L .381 .401 0 r
F
.46425 .53458 m .46874 .54458 L .4418 .543 L F
.45296 .5222 m .4506 .54783 L .42943 .51277 L .565 .589 0 r
F
.46874 .54458 m .4506 .54783 L .45296 .5222 L F
.46032 .53263 m .46425 .53458 L .46222 .53534 L .381 .401 0 r
F
.46425 .53458 m .48658 .54562 L .46874 .54458 L F
.47037 .55453 m .46882 .554 L .47016 .5533 L .603 .636 0 r
F
.46882 .554 m .4506 .54783 L .46428 .54538 L F
.46882 .554 m .46451 .5707 L .4506 .54783 L F
.4722 .55869 m .4752 .56024 L .47371 .56078 L .352 .379 0 r
F
.4752 .56024 m .49231 .56906 L .47852 .56744 L F
.47964 .57476 m .47918 .57464 L .47958 .57437 L .655 .697 0 r
F
.47918 .57464 m .46451 .5707 L .47565 .56811 L F
.48254 .57731 m .49607 .58484 L .4851 .58269 L .31 .35 0 r
F
.48758 .58888 m .49857 .5957 L .48964 .59299 L .253 .316 0 r
F
.49089 .59744 m .48058 .59671 L .48854 .59344 L .823 .833 0 r
F
.49006 .59603 m .4911 .59677 L .49068 .59708 L .176 .277 0 r
F
.4911 .59677 m .50023 .60329 L .4928 .59995 L F
.49465 .6034 m .49416 .60344 L .49439 .60291 L .939 .863 0 r
F
.49303 .60163 m .49352 .60241 L .4933 .60343 L .075 .23 0 r
F
.49416 .60344 m .48528 .60411 L .49219 .60028 L .939 .863 0 r
F
.49303 .60163 m .49359 .6021 L .49352 .60241 L .075 .23 0 r
F
.49359 .6021 m .50131 .60865 L .49503 .60456 L F
.49657 .60719 m .49642 .60723 L .49644 .60698 L 1 .832 0 r
F
.49514 .60534 m .49567 .60612 L .49622 .60711 L 0 .168 0 r
F
.49642 .60723 m .48869 .60933 L .49475 .60478 L 1 .832 0 r
F
.49514 .60534 m .49537 .60558 L .49567 .60612 L 0 .168 0 r
F
.4989 .61022 m .49917 .60961 L .49882 .6098 L .664 .125 0 r
F
.49921 .60956 m .49927 .60973 L .49927 .60972 L .73 .181 0 r
F
.49537 .60558 m .50199 .61246 L .49662 .60748 L 0 .168 0 r
F
.49776 .60914 m .49776 .60915 L .49712 .60821 L .861 .485 0 r
F
.49776 .60915 m .49713 .60832 L .49712 .60821 L F
.49867 .60981 m .4989 .61022 L .49879 .60963 L .664 .125 0 r
F
.49664 .60767 m .50199 .61246 L .50239 .61519 L 0 .095 0 r
F
.49662 .60748 m .50199 .61246 L .49664 .60767 L F
.49664 .60767 m .49655 .60755 L .49662 .60748 L 1 .75 0 r
F
.49727 .6098 m .49655 .60755 L .49713 .60832 L F
.49664 .60767 m .49671 .60776 L .49713 .60832 L 0 .095 0 r
F
.49671 .60776 m .50239 .61519 L .49713 .60832 L F
.49776 .60914 m .49823 .60984 L .49824 .60986 L 0 0 0 r
F
.43917 .58308 m .44619 .58372 L .46254 .58819 L 0 .244 0 r
F
.44619 .58372 m .46738 .59009 L .46254 .58819 L 0 .247 0 r
F
.46738 .59009 m .46977 .59081 L .46254 .58819 L F
.45751 .58623 m .46254 .58819 L .45736 .58614 L 0 .244 0 r
F
.45444 .58453 m .45736 .58614 L .45441 .58448 L 0 .249 0 r
F
.45373 .58306 m .45441 .58448 L .45377 .58302 L 0 .261 0 r
F
.45539 .58159 m .45377 .58302 L .45541 .58159 L .012 .282 0 r
F
.50085 .55077 m .5006 .55607 L .50067 .5507 L 1 .464 0 r
F
.50085 .55077 m .5007 .55613 L .5006 .55607 L F
.50017 .55073 m .50027 .55609 L .50022 .55616 L 0 0 0 r
F
.50032 .55068 m .50027 .55609 L .50017 .55073 L .325 .077 0 r
F
.50067 .5507 m .50048 .55604 L .50049 .55067 L 1 .375 0 r
F
.50067 .5507 m .5006 .55607 L .50048 .55604 L F
.50032 .55068 m .50036 .55605 L .50027 .55609 L .325 .077 0 r
F
.50049 .55067 m .50036 .55605 L .50032 .55068 L .798 .201 0 r
F
.50049 .55067 m .50048 .55604 L .50036 .55605 L F
.46543 .42333 m .47842 .42508 L .48549 .43397 L .235 .3 0 r
F
.65753 .75798 m .67704 .7547 L .74222 .75955 L .146 .326 0 r
F
.61527 .75196 m .67704 .7547 L .65753 .75798 L .054 .295 0 r
F
.50602 .56346 m .507 .56814 L .51031 .56867 L 1 .197 0 r
F
.50396 .56287 m .507 .56814 L .50602 .56346 L 1 .23 0 r
F
.50108 .55695 m .5016 .56211 L .50255 .56243 L 1 .34 0 r
F
.76966 .67063 m .75246 .69298 L .68678 .688 L .523 .564 0 r
F
.54917 .45655 m .54362 .47245 L .53618 .46368 L .562 .526 0 r
F
.54917 .45655 m .55941 .4668 L .54362 .47245 L F
.49813 .56321 m .49842 .56775 L .49916 .56263 L .298 .021 0 r
F
.49813 .56321 m .4971 .5682 L .49842 .56775 L F
.31959 .45593 m .31373 .47884 L .24252 .47347 L .643 .735 0 r
F
.36985 .4649 m .31373 .47884 L .31959 .45593 L .691 .771 0 r
F
.48712 .71341 m .49815 .72484 L .48343 .71877 L .03 .218 0 r
F
.47671 .70671 m .48343 .71877 L .46926 .71184 L .166 .245 0 r
F
.47671 .70671 m .48712 .71341 L .48343 .71877 L F
.56484 .57597 m .56614 .57574 L .59275 .57494 L .04 .293 0 r
F
.54619 .57497 m .56614 .57574 L .56484 .57597 L .146 0 0 r
F
.51498 .56938 m .51605 .5733 L .52301 .5737 L .662 .086 0 r
F
.51031 .56867 m .51605 .5733 L .51498 .56938 L .793 .135 0 r
F
.50396 .56287 m .50468 .56776 L .507 .56814 L 1 .23 0 r
F
.50255 .56243 m .50468 .56776 L .50396 .56287 L 1 .263 0 r
F
.50022 .55616 m .50035 .5615 L .50043 .56159 L 1 .353 0 r
F
.50027 .55609 m .50035 .5615 L .50022 .55616 L 0 0 0 r
F
.49916 .56263 m .49931 .56743 L .49983 .56222 L .296 .033 0 r
F
.49916 .56263 m .49842 .56775 L .49931 .56743 L F
.5007 .55613 m .50054 .56144 L .5006 .55607 L 1 .364 0 r
F
.5007 .55613 m .50058 .56149 L .50054 .56144 L F
.50027 .55609 m .50035 .56145 L .50035 .5615 L 0 0 0 r
F
.50036 .55605 m .50035 .56145 L .50027 .55609 L .156 .015 0 r
F
.5006 .55607 m .50047 .56142 L .50048 .55604 L 1 .43 0 r
F
.5006 .55607 m .50054 .56144 L .50047 .56142 L F
.50036 .55605 m .5004 .56142 L .50035 .56145 L .156 .015 0 r
F
.50048 .55604 m .5004 .56142 L .50036 .55605 L .796 .199 0 r
F
.50048 .55604 m .50047 .56142 L .5004 .56142 L F
.46885 .45211 m .4464 .45388 L .45791 .44423 L 1 1 0 r
F
.47842 .44467 m .46885 .45211 L .45791 .44423 L F
.48712 .71341 m .49794 .71947 L .49815 .72484 L .03 .218 0 r
F
.46714 .6994 m .46926 .71184 L .45616 .70406 L .285 .28 0 r
F
.46714 .6994 m .47671 .70671 L .46926 .71184 L F
.50255 .56243 m .50307 .56748 L .50468 .56776 L 1 .263 0 r
F
.5016 .56211 m .50307 .56748 L .50255 .56243 L 1 .293 0 r
F
.58156 .45884 m .567 .47783 L .55941 .4668 L .607 .624 0 r
F
.58156 .45884 m .59183 .47228 L .567 .47783 L F
.414 .45749 m .40548 .47125 L .36985 .4649 L .798 .854 0 r
F
.43728 .46449 m .40548 .47125 L .414 .45749 L .909 .886 0 r
F
.49983 .56222 m .49988 .5672 L .50024 .56193 L .274 .035 0 r
F
.49983 .56222 m .49931 .56743 L .49988 .5672 L F
.27003 .77014 m .31646 .76053 L .33197 .76409 L .227 .353 0 r
F
.27003 .77014 m .24629 .7632 L .31646 .76053 L F
.51031 .56867 m .51108 .57301 L .51605 .5733 L .793 .135 0 r
F
.507 .56814 m .51108 .57301 L .51031 .56867 L .909 .168 0 r
F
.5016 .56211 m .50198 .56727 L .50307 .56748 L 1 .293 0 r
F
.50099 .56188 m .50198 .56727 L .5016 .56211 L 1 .324 0 r
F
.45373 .75054 m .4553 .74823 L .46734 .74475 L .239 .362 0 r
F
.45373 .75054 m .4372 .7531 L .4553 .74823 L F
.4464 .45388 m .43728 .46449 L .414 .45749 L .952 .953 0 r
F
.54699 .57631 m .54549 .57775 L .5455 .57775 L .055 0 0 r
F
.54829 .57505 m .54699 .57631 L .56614 .57574 L .146 0 0 r
F
.54699 .57631 m .56427 .5756 L .56614 .57574 L .055 0 0 r
F
.54699 .57631 m .5455 .57775 L .56427 .5756 L F
.54619 .57497 m .54699 .57631 L .54829 .57505 L .146 0 0 r
F
.53272 .57423 m .54699 .57631 L .54619 .57497 L .328 0 0 r
F
.50034 .56184 m .50038 .56364 L .50047 .56172 L .227 .024 0 r
F
.50047 .56172 m .50022 .56704 L .5004 .56693 L .13 0 0 r
F
.50035 .5615 m .50045 .56686 L .50045 .56686 L 1 .431 0 r
F
.50049 .56492 m .50045 .56686 L .50057 .56692 L F
.50052 .56461 m .5004 .56693 L .50048 .56686 L 0 0 0 r
F
.50043 .56159 m .50057 .56692 L .50083 .567 L 1 .397 0 r
F
.50057 .56158 m .50051 .56339 L .50052 .56461 L 0 0 0 r
F
.50051 .56339 m .5004 .56693 L .50052 .56461 L F
.50051 .56164 m .50083 .567 L .50062 .56171 L 1 .397 0 r
F
.50047 .56172 m .5004 .56693 L .50049 .56403 L .13 0 0 r
F
.5005 .56229 m .50049 .56403 L .50053 .56282 L F
.50047 .56172 m .50049 .56403 L .5005 .56229 L F
.50035 .5615 m .50049 .56492 L .50043 .56159 L 1 .431 0 r
F
.50058 .56149 m .50049 .56617 L .50049 .56682 L 0 0 0 r
F
.50049 .56617 m .50048 .56686 L .50048 .56683 L F
.50049 .56617 m .50048 .56683 L .50049 .56682 L F
.50049 .56492 m .5005 .56524 L .50049 .56403 L 1 .431 0 r
F
.5005 .56524 m .50057 .56692 L .50051 .56462 L F
.5005 .56524 m .50051 .56462 L .50049 .56403 L F
.50049 .56492 m .50049 .56403 L .50043 .56159 L F
.50043 .56159 m .50051 .56272 L .50051 .56164 L 1 .397 0 r
F
.50052 .56165 m .50053 .56282 L .50055 .5616 L .13 0 0 r
F
.50047 .56172 m .50052 .56258 L .50052 .56165 L F
.50051 .56279 m .50083 .567 L .50052 .56187 L 1 .397 0 r
F
.50052 .56258 m .50053 .56282 L .50052 .56165 L .13 0 0 r
F
.50051 .56272 m .50051 .56279 L .50051 .56164 L 1 .397 0 r
F
.50051 .56279 m .50052 .56187 L .50051 .56164 L F
.50035 .5615 m .50045 .56686 L .50049 .56492 L 1 .431 0 r
F
.50055 .5616 m .50053 .56282 L .50057 .56158 L .13 0 0 r
F
.50035 .56145 m .50044 .5665 L .50035 .5615 L 1 .366 0 r
F
.50044 .5665 m .50045 .56686 L .50044 .56645 L F
.50044 .5665 m .50044 .56645 L .50035 .5615 L F
.50024 .56193 m .50022 .56704 L .50038 .56364 L .227 .024 0 r
F
.50024 .56193 m .50038 .56364 L .50034 .56184 L F
.50024 .56193 m .49988 .5672 L .50022 .56704 L F
.45787 .24979 m .4053 .23257 L .44187 .21807 L .817 .906 0 r
F
.50099 .56188 m .50127 .56711 L .50198 .56727 L 1 .324 0 r
F
.50062 .56171 m .50127 .56711 L .50099 .56188 L 1 .358 0 r
F
.33235 .40576 m .34499 .39261 L .3911 .4067 L .43 .446 0 r
F
.26276 .39343 m .34499 .39261 L .33235 .40576 L .468 .492 0 r
F
.48879 .43825 m .47126 .43582 L .48578 .42883 L 1 1 0 r
F
.48879 .43825 m .47842 .44467 L .47126 .43582 L F
.47842 .44467 m .45791 .44423 L .47126 .43582 L F
.50062 .56171 m .50083 .567 L .50127 .56711 L 1 .358 0 r
F
.4971 .5682 m .49788 .57284 L .49842 .56775 L .459 .085 0 r
F
.4971 .5682 m .49633 .57315 L .49788 .57284 L F
.507 .56814 m .50756 .5728 L .51108 .57301 L .909 .168 0 r
F
.50468 .56776 m .50756 .5728 L .507 .56814 L .999 .194 0 r
F
.50057 .56158 m .50048 .56686 L .50058 .56149 L 0 0 0 r
F
.50058 .56149 m .50049 .56682 L .50054 .56144 L F
.50035 .56145 m .50041 .56682 L .50045 .56686 L 1 .366 0 r
F
.5004 .56142 m .50041 .56682 L .50035 .56145 L 0 0 0 r
F
.62611 .6981 m .58211 .70423 L .59391 .69334 L .617 .708 0 r
F
.63807 .68433 m .62611 .6981 L .59391 .69334 L .615 .713 0 r
F
.68678 .688 m .62611 .6981 L .63807 .68433 L .563 .627 0 r
F
.50054 .56144 m .50046 .5668 L .50047 .56142 L 1 .442 0 r
F
.50054 .56144 m .50049 .56682 L .50046 .5668 L F
.5004 .56142 m .50042 .5668 L .50041 .56682 L 0 0 0 r
F
.50047 .56142 m .50042 .5668 L .5004 .56142 L .794 .198 0 r
F
.50047 .56142 m .50046 .5668 L .50042 .5668 L F
.49279 .42831 m .50652 .44262 L .49578 .43774 L .346 .338 0 r
F
.53674 .44737 m .53618 .46368 L .52723 .45568 L .505 .468 0 r
F
.53674 .44737 m .54917 .45655 L .53618 .46368 L F
.54036 .21941 m .55599 .26186 L .52911 .25196 L .566 .601 0 r
F
.54036 .21941 m .57869 .23188 L .55599 .26186 L F
.50468 .56776 m .50509 .57264 L .50756 .5728 L .999 .194 0 r
F
.50307 .56748 m .50509 .57264 L .50468 .56776 L 1 .216 0 r
F
.49842 .56775 m .49892 .57262 L .49931 .56743 L .464 .099 0 r
F
.49842 .56775 m .49788 .57284 L .49892 .57262 L F
.53272 .57423 m .53322 .57672 L .54699 .57631 L .328 0 0 r
F
.52301 .5737 m .53322 .57672 L .53272 .57423 L .464 0 0 r
F
.50307 .56748 m .50337 .57252 L .50509 .57264 L 1 .216 0 r
F
.50198 .56727 m .50337 .57252 L .50307 .56748 L 1 .237 0 r
F
.58211 .70423 m .55089 .70833 L .56158 .69943 L .687 .795 0 r
F
.59391 .69334 m .58211 .70423 L .56158 .69943 L .701 .825 0 r
F
.49931 .56743 m .49961 .57246 L .49988 .5672 L .459 .105 0 r
F
.49931 .56743 m .49892 .57262 L .49961 .57246 L F
.53838 .71646 m .52458 .72375 L .51936 .71857 L .698 .703 0 r
F
.51002 .7302 m .49784 .73066 L .50868 .72492 L .554 .455 0 r
F
.51002 .7302 m .49525 .73582 L .49784 .73066 L F
.50198 .56727 m .50221 .57243 L .50337 .57252 L 1 .237 0 r
F
.50127 .56711 m .50221 .57243 L .50198 .56727 L 1 .257 0 r
F
.45879 .69149 m .45616 .70406 L .44468 .69546 L .384 .334 0 r
F
.45879 .69149 m .46714 .6994 L .45616 .70406 L F
.49988 .5672 m .50003 .57236 L .50022 .56704 L .441 .105 0 r
F
.49988 .5672 m .49961 .57246 L .50003 .57236 L F
.52885 .41729 m .52321 .40647 L .54215 .40536 L .667 .66 0 r
F
.52885 .41729 m .51534 .41957 L .52321 .40647 L F
.52301 .5737 m .52335 .57701 L .53322 .57672 L .464 0 0 r
F
.51605 .5733 m .52335 .57701 L .52301 .5737 L .554 .055 0 r
F
.50127 .56711 m .50144 .57236 L .50221 .57243 L 1 .257 0 r
F
.50083 .567 m .50144 .57236 L .50127 .56711 L 1 .279 0 r
F
.50022 .56704 m .50028 .57229 L .5004 .56693 L .405 .096 0 r
F
.50022 .56704 m .50003 .57236 L .50028 .57229 L F
.50083 .567 m .50095 .5723 L .50144 .57236 L 1 .279 0 r
F
.50057 .56692 m .50095 .5723 L .50083 .567 L 1 .306 0 r
F
.5004 .56693 m .5004 .57088 L .50047 .56732 L .33 .071 0 r
F
.50045 .56686 m .50066 .57226 L .50057 .56692 L 1 .348 0 r
F
.50047 .56687 m .50047 .56732 L .50048 .56686 L .33 .071 0 r
F
.50047 .56739 m .50051 .57224 L .50066 .57226 L 1 .348 0 r
F
.50045 .56686 m .50046 .56815 L .50047 .56739 L F
.50046 .56815 m .50051 .57224 L .50047 .56739 L F
.50047 .56687 m .50047 .56732 L .50047 .56687 L .33 .071 0 r
F
.5004 .56693 m .50046 .56726 L .50046 .56688 L F
.50041 .56682 m .50046 .5697 L .50045 .56686 L 1 .417 0 r
F
.50046 .56688 m .50047 .5673 L .50047 .56687 L .33 .071 0 r
F
.50046 .56726 m .50047 .5673 L .50046 .56688 L F
.50047 .5673 m .50047 .56732 L .50047 .56687 L F
.50048 .56686 m .50045 .57222 L .50049 .56682 L .132 .001 0 r
F
.50048 .56686 m .5004 .57224 L .50045 .57222 L F
.50047 .56998 m .50045 .57222 L .50051 .57224 L 1 .417 0 r
F
.50045 .57197 m .50045 .57222 L .50045 .57222 L .132 .001 0 r
F
.50048 .56686 m .50045 .57222 L .50045 .57197 L F
.50041 .56682 m .50045 .57222 L .50045 .57222 L 1 .417 0 r
F
.5004 .57088 m .50042 .57118 L .50048 .56686 L .33 .071 0 r
F
.50041 .56682 m .50045 .57222 L .50047 .56998 L 1 .417 0 r
F
.50049 .56682 m .50045 .57222 L .50045 .5722 L 0 0 0 r
F
.50049 .56682 m .50046 .57083 L .50046 .5668 L F
.50046 .57083 m .50045 .5722 L .50045 .57067 L F
.50046 .5697 m .50046 .56815 L .50045 .56686 L 1 .417 0 r
F
.50046 .57083 m .50045 .57067 L .50046 .5668 L 0 0 0 r
F
.50046 .5697 m .5005 .57176 L .50046 .56815 L 1 .417 0 r
F
.5005 .57176 m .50051 .57224 L .5005 .57186 L F
.5005 .57176 m .5005 .57186 L .50046 .56815 L F
.50042 .5668 m .50044 .57221 L .50044 .57221 L 1 .354 0 r
F
.50044 .57165 m .50045 .57222 L .50044 .57162 L F
.50044 .57165 m .50044 .57221 L .50045 .57222 L F
.50042 .5668 m .50044 .57165 L .50041 .56682 L F
.50042 .5668 m .50044 .57221 L .50044 .57165 L F
.50044 .57165 m .50044 .57162 L .50041 .56682 L F
.5004 .57088 m .5004 .57224 L .50042 .57118 L .33 .071 0 r
F
.5004 .56693 m .50028 .57229 L .5004 .57224 L F
.50057 .56692 m .50066 .57226 L .50095 .5723 L 1 .306 0 r
F
.67625 .45335 m .63448 .48209 L .62674 .46446 L .597 .67 0 r
F
.67625 .45335 m .68568 .47618 L .63448 .48209 L F
.4501 .41208 m .47842 .42508 L .46543 .42333 L .329 .354 0 r
F
.43488 .41359 m .4501 .41208 L .46543 .42333 L .302 .344 0 r
F
.50046 .5668 m .50044 .57221 L .50042 .5668 L .793 .197 0 r
F
.50046 .5668 m .50045 .5722 L .50044 .57221 L F
.51605 .5733 m .51628 .57721 L .52335 .57701 L .554 .055 0 r
F
.51108 .57301 m .51628 .57721 L .51605 .5733 L .637 .104 0 r
F
.49633 .57315 m .49754 .57791 L .49788 .57284 L .626 .133 0 r
F
.52272 .4395 m .52723 .45568 L .51717 .44863 L .452 .417 0 r
F
.52272 .4395 m .53674 .44737 L .52723 .45568 L F
.50781 .43311 m .51717 .44863 L .50652 .44262 L .401 .373 0 r
F
.49279 .42831 m .50781 .43311 L .50652 .44262 L .346 .338 0 r
F
.51108 .57301 m .51124 .57736 L .51628 .57721 L .637 .104 0 r
F
.50756 .5728 m .51124 .57736 L .51108 .57301 L .709 .136 0 r
F
.53838 .71646 m .51936 .71857 L .52947 .7116 L .698 .703 0 r
F
.55089 .70833 m .53838 .71646 L .52947 .7116 L .762 .851 0 r
F
.49788 .57284 m .49869 .57781 L .49892 .57262 L .65 .147 0 r
F
.49788 .57284 m .49754 .57791 L .49869 .57781 L F
.50756 .5728 m .50768 .57746 L .51124 .57736 L .709 .136 0 r
F
.50509 .57264 m .50768 .57746 L .50756 .5728 L .765 .158 0 r
F
.42842 .67613 m .41272 .69028 L .40299 .67884 L .531 .531 0 r
F
.42842 .67613 m .43529 .68612 L .41272 .69028 L F
.50781 .43311 m .52272 .4395 L .51717 .44863 L .401 .373 0 r
F
.50509 .57264 m .50518 .57753 L .50768 .57746 L .765 .158 0 r
F
.50337 .57252 m .50518 .57753 L .50509 .57264 L .806 .174 0 r
F
.49892 .57262 m .49945 .57773 L .49961 .57246 L .663 .157 0 r
F
.49892 .57262 m .49869 .57781 L .49945 .57773 L F
.49525 .73582 m .48727 .73582 L .49784 .73066 L .443 .422 0 r
F
.49525 .73582 m .48084 .74065 L .48727 .73582 L F
.50337 .57252 m .50344 .57757 L .50518 .57753 L .806 .174 0 r
F
.50221 .57243 m .50344 .57757 L .50337 .57252 L .837 .187 0 r
F
.49961 .57246 m .49993 .57769 L .50003 .57236 L .667 .163 0 r
F
.49961 .57246 m .49945 .57773 L .49993 .57769 L F
.50221 .57243 m .50226 .5776 L .50344 .57757 L .837 .187 0 r
F
.50144 .57236 m .50226 .5776 L .50221 .57243 L .863 .198 0 r
F
.49992 .21234 m .52911 .25196 L .50088 .24571 L .547 .582 0 r
F
.50003 .57236 m .50021 .57766 L .50028 .57229 L .66 .165 0 r
F
.50003 .57236 m .49993 .57769 L .50021 .57766 L F
.50144 .57236 m .50148 .57762 L .50226 .5776 L .863 .198 0 r
F
.50095 .5723 m .50148 .57762 L .50144 .57236 L .887 .207 0 r
F
.50095 .5723 m .50098 .57763 L .50148 .57762 L F
.50066 .57226 m .50098 .57763 L .50095 .5723 L .916 .215 0 r
F
.50028 .57229 m .50036 .57764 L .5004 .57224 L .638 .163 0 r
F
.50028 .57229 m .50021 .57766 L .50036 .57764 L F
.50066 .57226 m .50069 .57763 L .50098 .57763 L .916 .215 0 r
F
.50051 .57224 m .50069 .57763 L .50066 .57226 L .958 .226 0 r
F
.5004 .57224 m .50043 .57763 L .50045 .57222 L .588 .155 0 r
F
.5004 .57224 m .50036 .57764 L .50043 .57763 L F
.50051 .57224 m .50053 .57763 L .50069 .57763 L .958 .226 0 r
F
.50045 .57222 m .50053 .57763 L .50051 .57224 L 1 .244 0 r
F
.50045 .57222 m .50046 .57763 L .50053 .57763 L F
.50045 .57222 m .50045 .57271 L .50045 .5722 L .464 .123 0 r
F
.50045 .57422 m .50044 .57762 L .50046 .57763 L 1 .294 0 r
F
.50045 .57271 m .50044 .57762 L .50044 .57736 L .464 .123 0 r
F
.50045 .57271 m .50044 .57736 L .50045 .57422 L F
.50045 .57271 m .50043 .57763 L .50044 .57762 L F
.50045 .57271 m .50045 .57266 L .50045 .57246 L 1 .294 0 r
F
.50045 .57222 m .50045 .57246 L .50045 .57271 L .464 .123 0 r
F
.50045 .57246 m .50043 .57763 L .50045 .57271 L F
.50045 .57422 m .50045 .57271 L .50045 .57222 L 1 .294 0 r
F
.50045 .57271 m .50045 .57246 L .50045 .57222 L F
.50044 .57221 m .50044 .57736 L .50045 .57422 L F
.50044 .57736 m .50044 .57762 L .50045 .57422 L F
.50045 .57422 m .50044 .57736 L .50045 .57439 L .464 .123 0 r
F
.50045 .57422 m .50046 .57763 L .50045 .57266 L 1 .294 0 r
F
.50045 .57271 m .50045 .57439 L .50045 .5722 L .464 .123 0 r
F
.50044 .57221 m .50045 .57422 L .50045 .57222 L 1 .294 0 r
F
.49992 .21234 m .54036 .21941 L .52911 .25196 L .547 .582 0 r
F
.50045 .5722 m .50044 .57762 L .50044 .57221 L .792 .197 0 r
F
.50045 .5722 m .50044 .57762 L .50044 .57762 L F
.4464 .45388 m .414 .45749 L .42652 .4446 L .952 .953 0 r
F
.45791 .44423 m .4464 .45388 L .42652 .4446 L .966 1 0 r
F
.31959 .45593 m .24252 .47347 L .24793 .44309 L .643 .735 0 r
F
.56746 .44645 m .55941 .4668 L .54917 .45655 L .56 .569 0 r
F
.56746 .44645 m .58156 .45884 L .55941 .4668 L F
.66094 .21051 m .6402 .27006 L .61259 .24909 L .612 .664 0 r
F
.66094 .21051 m .69913 .23958 L .6402 .27006 L F
.39713 .66667 m .36855 .6825 L .35976 .66804 L .563 .614 0 r
F
.39713 .66667 m .40299 .67884 L .36855 .6825 L F
.45202 .68304 m .44468 .69546 L .43529 .68612 L .467 .405 0 r
F
.45202 .68304 m .45879 .69149 L .44468 .69546 L F
.50518 .57753 m .50734 .58217 L .50768 .57746 L .57 .12 0 r
F
.50768 .57746 m .51078 .58176 L .51124 .57736 L .541 .097 0 r
F
.50768 .57746 m .50734 .58217 L .51078 .58176 L F
.40686 .40031 m .4501 .41208 L .43488 .41359 L .379 .398 0 r
F
.3911 .4067 m .40686 .40031 L .43488 .41359 L .371 .393 0 r
F
.34147 .18601 m .42285 .21485 L .39089 .22356 L .541 .593 0 r
F
.30686 .20685 m .34147 .18601 L .39089 .22356 L .539 .594 0 r
F
.51124 .57736 m .51564 .58119 L .51628 .57721 L .5 .064 0 r
F
.51124 .57736 m .51078 .58176 L .51564 .58119 L F
.66221 .39384 m .71056 .35736 L .73092 .37818 L .531 .556 0 r
F
.66221 .39384 m .64617 .38113 L .71056 .35736 L F
.55089 .70833 m .52947 .7116 L .53858 .70402 L .762 .851 0 r
F
.56158 .69943 m .55089 .70833 L .53858 .70402 L .815 .936 0 r
F
.51628 .57721 m .52248 .5804 L .52335 .57701 L .445 .013 0 r
F
.51628 .57721 m .51564 .58119 L .52248 .5804 L F
.61295 .44754 m .59183 .47228 L .58156 .45884 L .589 .637 0 r
F
.61295 .44754 m .62674 .46446 L .59183 .47228 L F
.34499 .39261 m .40686 .40031 L .3911 .4067 L .427 .444 0 r
F
.25068 .58357 m .31902 .57378 L .32075 .58337 L .367 .392 0 r
F
.25068 .58357 m .24534 .568 L .31902 .57378 L F
.52335 .57701 m .53207 .57929 L .53322 .57672 L .359 0 0 r
F
.52335 .57701 m .52248 .5804 L .53207 .57929 L F
.51534 .41957 m .50265 .40977 L .52321 .40647 L .738 .802 0 r
F
.51534 .41957 m .50073 .4234 L .50265 .40977 L F
.32075 .58337 m .37133 .57789 L .37146 .58323 L .317 .37 0 r
F
.32075 .58337 m .31902 .57378 L .37133 .57789 L F
.55852 .40623 m .56142 .38819 L .58426 .39166 L .594 .591 0 r
F
.55852 .40623 m .54215 .40536 L .56142 .38819 L F
.53322 .57672 m .54549 .57775 L .54699 .57631 L .225 0 0 r
F
.53322 .57672 m .53207 .57929 L .54549 .57775 L F
.37146 .58323 m .40863 .58083 L .40815 .58313 L .24 .35 0 r
F
.37146 .58323 m .37133 .57789 L .40863 .58083 L F
.48084 .74065 m .4774 .74044 L .48727 .73582 L .312 .383 0 r
F
.48084 .74065 m .46751 .7447 L .4774 .74044 L F
.4774 .74044 m .47841 .74194 L .48471 .73729 L 0 0 0 r
F
.4774 .74044 m .48471 .73729 L .48476 .73725 L F
.46751 .7447 m .46734 .74475 L .4774 .74044 L .312 .383 0 r
F
.40815 .58313 m .4353 .58295 L .43465 .58306 L .125 .318 0 r
F
.40815 .58313 m .40863 .58083 L .4353 .58295 L F
.38113 .44757 m .36985 .4649 L .31959 .45593 L .717 .808 0 r
F
.414 .45749 m .36985 .4649 L .38113 .44757 L .798 .854 0 r
F
.69728 .67003 m .68678 .688 L .63807 .68433 L .556 .622 0 r
F
.76966 .67063 m .68678 .688 L .69728 .67003 L .523 .564 0 r
F
.4501 .41208 m .46824 .41241 L .47842 .42508 L .329 .354 0 r
F
.39353 .76 m .41247 .75622 L .42323 .75494 L .147 .332 0 r
F
.39353 .76 m .37824 .75957 L .41247 .75622 L F
.42652 .4446 m .414 .45749 L .38113 .44757 L .823 .899 0 r
F
.56614 .57574 m .59056 .57259 L .59275 .57494 L .11 .318 0 r
F
.56614 .57574 m .56427 .5756 L .59056 .57259 L F
.45791 .44423 m .42652 .4446 L .44249 .43303 L .966 1 0 r
F
.47126 .43582 m .45791 .44423 L .44249 .43303 L .947 1 0 r
F
.4372 .7531 m .44523 .75118 L .4553 .74823 L .143 .329 0 r
F
.4372 .7531 m .42323 .75494 L .44523 .75118 L F
.59422 .2138 m .58978 .16033 L .63844 .17321 L .678 .796 0 r
F
.59422 .2138 m .56012 .20688 L .58978 .16033 L F
.67704 .7547 m .76234 .7518 L .74222 .75955 L .154 .33 0 r
F
.48994 .70942 m .49794 .71947 L .48712 .71341 L 0 .157 0 r
F
.48233 .70291 m .48712 .71341 L .47671 .70671 L .098 .197 0 r
F
.48233 .70291 m .48994 .70942 L .48712 .71341 L F
.51078 .58176 m .51415 .58531 L .51564 .58119 L .371 .011 0 r
F
.60214 .3974 m .62174 .37051 L .64617 .38113 L .552 .563 0 r
F
.60214 .3974 m .58426 .39166 L .62174 .37051 L F
.47534 .69595 m .47671 .70671 L .46714 .6994 L .247 .231 0 r
F
.47534 .69595 m .48233 .70291 L .47671 .70671 L F
.55016 .43554 m .54917 .45655 L .53674 .44737 L .516 .518 0 r
F
.55016 .43554 m .56746 .44645 L .54917 .45655 L F
.59275 .57494 m .62747 .56837 L .62974 .57383 L .235 .359 0 r
F
.59275 .57494 m .59056 .57259 L .62747 .56837 L F
.74739 .43737 m .68568 .47618 L .67625 .45335 L .578 .653 0 r
F
.74739 .43737 m .75786 .46784 L .68568 .47618 L F
.59391 .69334 m .56158 .69943 L .57 .68983 L .701 .825 0 r
F
.60214 .68163 m .59391 .69334 L .57 .68983 L .697 .816 0 r
F
.63807 .68433 m .59391 .69334 L .60214 .68163 L .615 .713 0 r
F
.51564 .58119 m .52043 .58396 L .52248 .5804 L .314 0 0 r
F
.51564 .58119 m .51415 .58531 L .52043 .58396 L F
.48994 .70942 m .49787 .71548 L .49794 .71947 L 0 .157 0 r
F
.37397 .25146 m .2877 .24675 L .32107 .21602 L .758 .832 0 r
F
.4053 .23257 m .37397 .25146 L .32107 .21602 L .762 .847 0 r
F
.47126 .43582 m .44249 .43303 L .46117 .42318 L .947 1 0 r
F
.48578 .42883 m .47126 .43582 L .46117 .42318 L .895 .999 0 r
F
.56158 .69943 m .53858 .70402 L .54631 .69588 L .815 .936 0 r
F
.57 .68983 m .56158 .69943 L .54631 .69588 L .839 .951 0 r
F
.46927 .68855 m .46714 .6994 L .45879 .69149 L .366 .277 0 r
F
.46927 .68855 m .47534 .69595 L .46714 .6994 L F
.44714 .67415 m .43529 .68612 L .42842 .67613 L .551 .49 0 r
F
.44714 .67415 m .45202 .68304 L .43529 .68612 L F
.48578 .42883 m .46117 .42318 L .48159 .41536 L .895 .999 0 r
F
.62974 .57383 m .67952 .56244 L .68117 .57228 L .319 .379 0 r
F
.62974 .57383 m .62747 .56837 L .67952 .56244 L F
.61527 .75196 m .62871 .75109 L .67704 .7547 L .054 .295 0 r
F
.52248 .5804 m .52928 .58209 L .53207 .57929 L .222 0 0 r
F
.52248 .5804 m .52043 .58396 L .52928 .58209 L F
.48841 .41484 m .50781 .43311 L .49279 .42831 L .4 .398 0 r
F
.30297 .65111 m .23907 .67249 L .22821 .64875 L .533 .591 0 r
F
.30297 .65111 m .3087 .66992 L .23907 .67249 L F
.51936 .71857 m .5076 .72101 L .51541 .71473 L .703 .566 0 r
F
.52947 .7116 m .51936 .71857 L .51541 .71473 L .8 .79 0 r
F
.42443 .66566 m .40299 .67884 L .39713 .66667 L .603 .618 0 r
F
.42443 .66566 m .42842 .67613 L .40299 .67884 L F
.53051 .42648 m .53674 .44737 L .52272 .4395 L .476 .472 0 r
F
.53051 .42648 m .55016 .43554 L .53674 .44737 L F
.46734 .74475 m .46865 .74461 L .4774 .74044 L 0 0 0 r
F
.46734 .74475 m .4553 .74823 L .46865 .74461 L F
.50868 .72492 m .49784 .73066 L .49967 .72683 L .598 .458 0 r
F
.52947 .7116 m .51541 .71473 L .52277 .70801 L .8 .79 0 r
F
.53858 .70402 m .52947 .7116 L .52277 .70801 L .923 .986 0 r
F
.53207 .57929 m .54171 .57947 L .54549 .57775 L .09 0 0 r
F
.53207 .57929 m .52928 .58209 L .54171 .57947 L F
.46438 .68078 m .45879 .69149 L .45202 .68304 L .463 .342 0 r
F
.46438 .68078 m .46927 .68855 L .45879 .69149 L F
.68117 .57228 m .75345 .55401 L .75277 .57011 L .373 .395 0 r
F
.68117 .57228 m .67952 .56244 L .75345 .55401 L F
.26276 .39343 m .27805 .3722 L .34499 .39261 L .468 .492 0 r
F
.33197 .76409 m .36793 .75856 L .37824 .75957 L .172 .338 0 r
F
.33197 .76409 m .31646 .76053 L .36793 .75856 L F
.50955 .41953 m .52272 .4395 L .50781 .43311 L .438 .432 0 r
F
.48841 .41484 m .50955 .41953 L .50781 .43311 L .4 .398 0 r
F
.51415 .58531 m .51729 .58779 L .52043 .58396 L .139 0 0 r
F
.51415 .58531 m .51187 .58962 L .51729 .58779 L F
.50955 .41953 m .53051 .42648 L .52272 .4395 L .438 .432 0 r
F
.64463 .66959 m .63807 .68433 L .60214 .68163 L .603 .697 0 r
F
.69728 .67003 m .63807 .68433 L .64463 .66959 L .556 .622 0 r
F
.49784 .73066 m .49195 .73223 L .49967 .72683 L .448 .417 0 r
F
.49784 .73066 m .48748 .73571 L .49195 .73223 L F
.49967 .72683 m .49216 .73209 L .49532 .7296 L .443 .399 0 r
F
.49216 .73209 m .49195 .73223 L .49532 .7296 L F
.49967 .72683 m .49532 .7296 L .50094 .72401 L F
.49532 .7296 m .49392 .7332 L .49763 .72778 L 0 0 0 r
F
.49532 .7296 m .49763 .72778 L .4977 .72767 L F
.49195 .73223 m .49009 .73491 L .49524 .72967 L F
.49195 .73223 m .49524 .72967 L .49532 .7296 L F
.48748 .73571 m .48727 .73582 L .49195 .73223 L .448 .417 0 r
F
.59355 .43199 m .58156 .45884 L .56746 .44645 L .555 .593 0 r
F
.59355 .43199 m .61295 .44754 L .58156 .45884 L F
.53858 .70402 m .52277 .70801 L .52939 .70085 L .923 .986 0 r
F
.54631 .69588 m .53858 .70402 L .52939 .70085 L 1 1 0 r
F
.42794 .39593 m .46824 .41241 L .4501 .41208 L .394 .409 0 r
F
.40686 .40031 m .42794 .39593 L .4501 .41208 L .379 .398 0 r
F
.54215 .40536 m .53471 .38752 L .56142 .38819 L .642 .684 0 r
F
.54215 .40536 m .52321 .40647 L .53471 .38752 L F
.54549 .57775 m .5592 .57581 L .56427 .5756 L 0 0 0 r
F
.54549 .57775 m .54171 .57947 L .5592 .57581 L F
.42652 .4446 m .38113 .44757 L .39822 .43134 L .823 .899 0 r
F
.44249 .43303 m .42652 .4446 L .39822 .43134 L .831 .928 0 r
F
.52043 .58396 m .52495 .58524 L .52928 .58209 L .042 0 0 r
F
.52043 .58396 m .51729 .58779 L .52495 .58524 L F
.65803 .43126 m .62674 .46446 L .61295 .44754 L .574 .637 0 r
F
.65803 .43126 m .67625 .45335 L .62674 .46446 L F
.35674 .65279 m .3087 .66992 L .30297 .65111 L .566 .64 0 r
F
.35674 .65279 m .35976 .66804 L .3087 .66992 L F
.57 .68983 m .54631 .69588 L .55233 .68725 L .839 .951 0 r
F
.57573 .67965 m .57 .68983 L .55233 .68725 L .827 .914 0 r
F
.60214 .68163 m .57 .68983 L .57573 .67965 L .697 .816 0 r
F
.46089 .6727 m .45202 .68304 L .44714 .67415 L .566 .423 0 r
F
.46089 .6727 m .46438 .68078 L .45202 .68304 L F
.48655 .70011 m .48994 .70942 L .48233 .70291 L .026 .143 0 r
F
.48146 .6934 m .48233 .70291 L .47534 .69595 L .207 .185 0 r
F
.48146 .6934 m .48655 .70011 L .48233 .70291 L F
.50038 .61637 m .50003 .62203 L .50011 .61635 L 1 .278 0 r
F
.50038 .61637 m .50038 .62205 L .50003 .62203 L F
.50064 .61636 m .50038 .62205 L .50038 .61637 L .804 .205 0 r
F
.50064 .61636 m .5007 .62204 L .50038 .62205 L F
.50088 .61631 m .5007 .62204 L .50064 .61636 L .54 .15 0 r
F
.50011 .61635 m .49967 .62198 L .49983 .61629 L 1 .366 0 r
F
.50011 .61635 m .50003 .62203 L .49967 .62198 L F
.49211 .70648 m .49787 .71548 L .48994 .70942 L 0 .088 0 r
F
.48655 .70011 m .49211 .70648 L .48994 .70942 L .026 .143 0 r
F
.50088 .61631 m .50101 .62198 L .5007 .62204 L .54 .15 0 r
F
.5011 .61622 m .50101 .62198 L .50088 .61631 L .368 .097 0 r
F
.49983 .61629 m .49929 .62187 L .49954 .61618 L 1 .446 0 r
F
.49983 .61629 m .49967 .62198 L .49929 .62187 L F
.44439 .66492 m .42842 .67613 L .42443 .66566 L .649 .584 0 r
F
.44439 .66492 m .44714 .67415 L .42842 .67613 L F
.51187 .58962 m .51317 .59196 L .51729 .58779 L 0 0 0 r
F
.51187 .58962 m .50889 .59419 L .51317 .59196 L F
.5011 .61622 m .50131 .62189 L .50101 .62198 L .368 .097 0 r
F
.50128 .61609 m .50131 .62189 L .5011 .61622 L .191 .036 0 r
F
.40863 .58083 m .43917 .58308 L .4353 .58295 L .105 .307 0 r
F
.49954 .61618 m .49887 .62171 L .49925 .61601 L 1 .496 0 r
F
.49954 .61618 m .49929 .62187 L .49887 .62171 L F
.47705 .6864 m .47534 .69595 L .46927 .68855 L .346 .225 0 r
F
.47705 .6864 m .48146 .6934 L .47534 .69595 L F
.50128 .61609 m .50159 .62175 L .50131 .62189 L .191 .036 0 r
F
.50142 .61589 m .50159 .62175 L .50128 .61609 L .001 0 0 r
F
.48727 .73582 m .4774 .74044 L .48476 .73725 L 0 0 0 r
F
.48727 .73582 m .48476 .73725 L .49195 .73223 L F
.54631 .69588 m .52939 .70085 L .53498 .69328 L 1 1 0 r
F
.55233 .68725 m .54631 .69588 L .53498 .69328 L F
.49925 .61601 m .4984 .62146 L .49896 .61576 L 1 .509 0 r
F
.49925 .61601 m .49887 .62171 L .4984 .62146 L F
.50142 .61589 m .50186 .62155 L .50159 .62175 L .001 0 0 r
F
.50149 .61562 m .50186 .62155 L .50142 .61589 L 0 0 0 r
F
.49896 .61576 m .49788 .62111 L .49867 .61539 L 1 .502 0 r
F
.49896 .61576 m .4984 .62146 L .49788 .62111 L F
.33417 .43334 m .31959 .45593 L .24793 .44309 L .661 .761 0 r
F
.38113 .44757 m .31959 .45593 L .33417 .43334 L .717 .808 0 r
F
.50149 .61562 m .5021 .62127 L .50186 .62155 L 0 0 0 r
F
.50147 .61524 m .5021 .62127 L .50149 .61562 L F
.49791 .71252 m .50579 .72108 L .49787 .71548 L 0 .025 0 r
F
.49211 .70648 m .49791 .71252 L .49787 .71548 L 0 .088 0 r
F
.56427 .5756 m .58388 .57066 L .59056 .57259 L .2 .349 0 r
F
.56427 .5756 m .5592 .57581 L .58388 .57066 L F
.61273 .18678 m .61259 .24909 L .57869 .23188 L .595 .646 0 r
F
.61273 .18678 m .66094 .21051 L .61259 .24909 L F
.52928 .58209 m .53577 .58166 L .54171 .57947 L 0 0 0 r
F
.52928 .58209 m .52495 .58524 L .53577 .58166 L F
.49867 .61539 m .49726 .62062 L .49838 .61488 L 1 .495 0 r
F
.49867 .61539 m .49788 .62111 L .49726 .62062 L F
.50038 .62205 m .49997 .62776 L .50003 .62203 L 1 .265 0 r
F
.50038 .62205 m .50038 .62777 L .49997 .62776 L F
.5007 .62204 m .50038 .62777 L .50038 .62205 L .806 .206 0 r
F
.5007 .62204 m .50077 .62775 L .50038 .62777 L F
.50101 .62198 m .50077 .62775 L .5007 .62204 L .585 .162 0 r
F
.50003 .62203 m .49953 .62771 L .49967 .62198 L 1 .334 0 r
F
.50003 .62203 m .49997 .62776 L .49953 .62771 L F
.50101 .62198 m .50115 .62769 L .50077 .62775 L .585 .162 0 r
F
.50131 .62189 m .50115 .62769 L .50101 .62198 L .435 .122 0 r
F
.49967 .62198 m .49905 .62761 L .49929 .62187 L 1 .405 0 r
F
.49967 .62198 m .49953 .62771 L .49905 .62761 L F
.47351 .67912 m .46927 .68855 L .46438 .68078 L .455 .279 0 r
F
.47351 .67912 m .47705 .6864 L .46927 .68855 L F
.50147 .61524 m .50231 .62088 L .5021 .62127 L 0 0 0 r
F
.50133 .61472 m .50231 .62088 L .50147 .61524 L F
.50131 .62189 m .50153 .6276 L .50115 .62769 L .435 .122 0 r
F
.50159 .62175 m .50153 .6276 L .50131 .62189 L .312 .08 0 r
F
.49929 .62187 m .4985 .62746 L .49887 .62171 L 1 .466 0 r
F
.49929 .62187 m .49905 .62761 L .4985 .62746 L F
.50159 .62175 m .50191 .62746 L .50153 .6276 L .312 .08 0 r
F
.50186 .62155 m .50191 .62746 L .50159 .62175 L .186 .04 0 r
F
.49887 .62171 m .49787 .62724 L .4984 .62146 L 1 .513 0 r
F
.49887 .62171 m .4985 .62746 L .49787 .62724 L F
.34147 .18601 m .38666 .1705 L .42285 .21485 L .541 .593 0 r
F
.60632 .66928 m .60214 .68163 L .57573 .67965 L .675 .779 0 r
F
.64463 .66959 m .60214 .68163 L .60632 .66928 L .603 .697 0 r
F
.42323 .75494 m .43762 .75375 L .44523 .75118 L 0 0 0 r
F
.42323 .75494 m .41247 .75622 L .43762 .75375 L F
.49838 .61488 m .49654 .61992 L .49809 .61416 L 1 .501 0 r
F
.49838 .61488 m .49726 .62062 L .49654 .61992 L F
.50186 .62155 m .50231 .62726 L .50191 .62746 L .186 .04 0 r
F
.5021 .62127 m .50231 .62726 L .50186 .62155 L .068 .005 0 r
F
.4553 .74823 m .4614 .74841 L .46865 .74461 L 0 0 0 r
F
.4553 .74823 m .44523 .75118 L .4614 .74841 L F
.4984 .62146 m .49712 .62691 L .49788 .62111 L 1 .549 0 r
F
.4984 .62146 m .49787 .62724 L .49712 .62691 L F
.50133 .61472 m .50248 .62034 L .50231 .62088 L 0 0 0 r
F
.50101 .61401 m .50248 .62034 L .50133 .61472 L F
.53687 .73808 m .56052 .74413 L .55133 .74146 L .408 0 0 r
F
.39553 .65401 m .35976 .66804 L .35674 .65279 L .613 .684 0 r
F
.39553 .65401 m .39713 .66667 L .35976 .66804 L F
.51541 .71473 m .50672 .71812 L .5124 .71191 L .773 .566 0 r
F
.51541 .71473 m .5076 .72101 L .50672 .71812 L F
.52277 .70801 m .51541 .71473 L .5124 .71191 L .934 .854 0 r
F
.5021 .62127 m .50272 .62698 L .50231 .62726 L .068 .005 0 r
F
.50231 .62088 m .50272 .62698 L .5021 .62127 L 0 0 0 r
F
.52277 .70801 m .5124 .71191 L .51776 .70537 L .934 .854 0 r
F
.52939 .70085 m .52277 .70801 L .51776 .70537 L 1 1 0 r
F
.67704 .7547 m .68972 .75061 L .76234 .7518 L .154 .33 0 r
F
.62871 .75109 m .68972 .75061 L .67704 .7547 L .066 .301 0 r
F
.51729 .58779 m .51925 .58885 L .52495 .58524 L 0 0 0 r
F
.51729 .58779 m .51317 .59196 L .51925 .58885 L F
.39822 .43134 m .38113 .44757 L .33417 .43334 L .733 .837 0 r
F
.49788 .62111 m .4962 .62646 L .49726 .62062 L 1 .584 0 r
F
.49788 .62111 m .49712 .62691 L .4962 .62646 L F
.50038 .62777 m .49992 .63352 L .49997 .62776 L 1 .254 0 r
F
.50038 .62777 m .50039 .63353 L .49992 .63352 L F
.50077 .62775 m .50039 .63353 L .50038 .62777 L .809 .208 0 r
F
.49997 .62776 m .4994 .63348 L .49953 .62771 L 1 .308 0 r
F
.49997 .62776 m .49992 .63352 L .4994 .63348 L F
.50077 .62775 m .50084 .6335 L .50039 .63353 L .809 .208 0 r
F
.50115 .62769 m .50084 .6335 L .50077 .62775 L .626 .172 0 r
F
.49953 .62771 m .49883 .6334 L .49905 .62761 L 1 .365 0 r
F
.49953 .62771 m .4994 .63348 L .49883 .6334 L F
.50115 .62769 m .50129 .63345 L .50084 .6335 L .626 .172 0 r
F
.50153 .6276 m .50129 .63345 L .50115 .62769 L .494 .141 0 r
F
.49905 .62761 m .49817 .63327 L .4985 .62746 L 1 .42 0 r
F
.49905 .62761 m .49883 .6334 L .49817 .63327 L F
.50153 .6276 m .50175 .63336 L .50129 .63345 L .494 .141 0 r
F
.50191 .62746 m .50175 .63336 L .50153 .6276 L .399 .112 0 r
F
.56012 .20688 m .53424 .15505 L .58978 .16033 L .704 .824 0 r
F
.56012 .20688 m .52179 .20503 L .53424 .15505 L F
.5076 .72101 m .50662 .72145 L .50665 .72029 L .641 .456 0 r
F
.50662 .72145 m .50542 .71944 L .50672 .71812 L F
.5076 .72101 m .50668 .72168 L .50662 .72145 L F
.50662 .72145 m .51338 .72627 L .50682 .72178 L .597 .03 0 r
F
.5057 .71991 m .50639 .72048 L .50662 .72145 L F
.50639 .72048 m .51338 .72627 L .50662 .72145 L F
.5057 .71991 m .50682 .72178 L .50579 .72108 L F
.50662 .72145 m .49967 .72683 L .50094 .72401 L .641 .456 0 r
F
.50668 .72168 m .49967 .72683 L .50662 .72145 L F
.5057 .71991 m .50924 .72367 L .51338 .72627 L .597 .03 0 r
F
.5037 .71825 m .5057 .71991 L .50579 .72108 L F
.49791 .71252 m .5037 .71825 L .50579 .72108 L 0 .025 0 r
F
.50471 .71967 m .50094 .72401 L .50178 .72194 L .675 .446 0 r
F
.5037 .71825 m .50517 .71969 L .50546 .7197 L .597 .03 0 r
F
.50556 .71902 m .50508 .71939 L .5052 .71894 L .675 .446 0 r
F
.50225 .71616 m .50474 .71884 L .5037 .71825 L .733 .116 0 r
F
.50474 .71884 m .50485 .71902 L .5037 .71825 L F
.50444 .71851 m .50408 .7187 L .50474 .71884 L F
.50225 .71616 m .50408 .7187 L .50444 .71851 L F
.50351 .71899 m .50178 .72194 L .50232 .72044 L .699 .425 0 r
F
.505 .71911 m .50517 .71969 L .5037 .71825 L .733 .116 0 r
F
.49819 .70876 m .50225 .71616 L .49802 .71035 L .662 .128 0 r
F
.49852 .70935 m .50127 .71463 L .50225 .71616 L F
.49819 .70876 m .50127 .71463 L .49852 .70935 L F
.50353 .71898 m .50178 .72194 L .50351 .71899 L .699 .425 0 r
F
.50408 .7187 m .5037 .71923 L .50353 .71898 L F
.5037 .71923 m .50178 .72194 L .50353 .71898 L F
.49802 .71035 m .5037 .71825 L .49791 .71252 L 0 0 0 r
F
.49802 .71035 m .50225 .71616 L .5037 .71825 L F
.50411 .72014 m .50178 .72194 L .50367 .71927 L .675 .446 0 r
F
.50411 .72014 m .50367 .71927 L .50438 .71826 L F
.50508 .71939 m .50411 .72014 L .50438 .71826 L F
.50517 .71969 m .50094 .72401 L .50471 .71967 L F
.50331 .71854 m .50421 .72036 L .50428 .7204 L .825 .183 0 r
F
.50267 .71924 m .50232 .72044 L .50262 .71934 L .718 .4 0 r
F
.50127 .71463 m .50328 .71854 L .5033 .71852 L .825 .183 0 r
F
.50311 .71825 m .50324 .71848 L .50317 .71834 L .881 .231 0 r
F
.50353 .71897 m .50232 .72044 L .50328 .71854 L .699 .425 0 r
F
.50324 .71848 m .50339 .71878 L .50325 .7185 L .881 .231 0 r
F
.50324 .71848 m .50325 .7185 L .50317 .71834 L F
.50324 .71848 m .50279 .71933 L .50421 .72036 L F
.50315 .71831 m .50271 .7191 L .50324 .71848 L F
.50065 .71352 m .50271 .7191 L .50315 .71831 L F
.50065 .71352 m .50311 .71825 L .50127 .71463 L F
.50311 .71825 m .50317 .71834 L .50127 .71463 L F
.50339 .71878 m .50344 .71884 L .50127 .71463 L F
.50388 .71854 m .50353 .71897 L .5037 .71854 L .699 .425 0 r
F
.50598 .716 m .50408 .7187 L .50396 .71844 L F
.50508 .71939 m .50517 .71969 L .50471 .71967 L .675 .446 0 r
F
.50546 .7197 m .50517 .71969 L .5057 .71991 L .597 .03 0 r
F
.50662 .72145 m .50094 .72401 L .50542 .71944 L .641 .456 0 r
F
.50408 .7187 m .50628 .72176 L .50474 .71884 L .733 .116 0 r
F
.50398 .71848 m .50628 .72176 L .50408 .7187 L .825 .183 0 r
F
.50402 .71854 m .50428 .7204 L .50628 .72176 L F
.50127 .71463 m .50398 .71848 L .50225 .71616 L F
.50398 .71848 m .50408 .7187 L .50225 .71616 L F
.50127 .71463 m .50331 .71854 L .50402 .71854 L F
.50353 .71897 m .50328 .71854 L .5037 .71854 L .699 .425 0 r
F
.50388 .71854 m .50408 .7187 L .50351 .71899 L F
.50396 .71844 m .50398 .71848 L .50388 .71854 L F
.50398 .71848 m .50408 .7187 L .50388 .71854 L F
.50388 .71854 m .50428 .7204 L .50402 .71854 L .825 .183 0 r
F
.50331 .71854 m .50346 .71883 L .50388 .71854 L F
.50346 .71883 m .50428 .7204 L .50388 .71854 L F
.5033 .71852 m .50328 .71854 L .50331 .71854 L F
.5037 .71854 m .50328 .71854 L .50536 .71446 L .699 .425 0 r
F
.50482 .71334 m .50271 .7191 L .50275 .71855 L .741 .38 0 r
F
.50271 .7191 m .50262 .71934 L .50264 .71922 L F
.50271 .7191 m .50264 .71922 L .50275 .71855 L F
.50536 .71446 m .50276 .71909 L .50482 .71334 L .718 .4 0 r
F
.50276 .71909 m .50262 .71934 L .50271 .7191 L F
.50276 .71909 m .50271 .7191 L .50482 .71334 L F
.50271 .7191 m .50272 .71914 L .50276 .71909 L .881 .231 0 r
F
.50271 .7191 m .50276 .71909 L .50324 .71848 L F
.50276 .71909 m .50328 .71854 L .50267 .71924 L .718 .4 0 r
F
.50324 .71848 m .50328 .71854 L .50276 .71909 L F
.50328 .71854 m .50232 .72044 L .50267 .71924 L F
.50272 .71914 m .50279 .71933 L .50324 .71848 L .881 .231 0 r
F
.50316 .71838 m .50324 .71848 L .50276 .71909 L .718 .4 0 r
F
.50536 .71446 m .50328 .71854 L .50316 .71838 L F
.50328 .71854 m .50421 .72036 L .50331 .71854 L .825 .183 0 r
F
.50598 .716 m .50388 .71854 L .50536 .71446 L .699 .425 0 r
F
.50388 .71854 m .5037 .71854 L .50536 .71446 L F
.50339 .71878 m .50421 .72036 L .50344 .71884 L .881 .231 0 r
F
.50508 .71939 m .50438 .71826 L .50598 .716 L .675 .446 0 r
F
.50474 .71884 m .505 .71911 L .50485 .71902 L .733 .116 0 r
F
.50672 .71812 m .50517 .71969 L .50508 .71939 L .675 .446 0 r
F
.50517 .71969 m .50924 .72367 L .5057 .71991 L .597 .03 0 r
F
.505 .71911 m .50924 .72367 L .50517 .71969 L .733 .116 0 r
F
.50474 .71884 m .50628 .72176 L .50924 .72367 L F
.50672 .71812 m .50556 .71902 L .50598 .716 L .675 .446 0 r
F
.50556 .71902 m .5052 .71894 L .50598 .716 L F
.50748 .72063 m .50665 .72029 L .50672 .71812 L .641 .456 0 r
F
.5076 .72101 m .50665 .72029 L .50748 .72063 L F
.50889 .59419 m .50826 .59654 L .51317 .59196 L 0 0 0 r
F
.50889 .59419 m .50542 .59897 L .50826 .59654 L F
.51317 .59196 m .50833 .59648 L .51244 .59301 L F
.50833 .59648 m .50826 .59654 L .51244 .59301 L F
.51317 .59196 m .51244 .59301 L .51925 .58885 L F
.51244 .59301 m .50782 .5925 L .51823 .58814 L .66 .464 0 r
F
.51244 .59301 m .51823 .58814 L .51843 .58806 L F
.50826 .59654 m .50483 .5978 L .51224 .59314 L .673 .449 0 r
F
.50826 .59654 m .51224 .59314 L .51244 .59301 L F
.50542 .59897 m .50536 .59906 L .50826 .59654 L 0 0 0 r
F
.40863 .58083 m .41359 .5788 L .43917 .58308 L .105 .307 0 r
F
.37133 .57789 m .41359 .5788 L .40863 .58083 L .223 .341 0 r
F
.50335 .60086 m .50142 .60426 L .50536 .59906 L .655 .384 0 r
F
.50231 .62088 m .50317 .6266 L .50272 .62698 L 0 0 0 r
F
.50248 .62034 m .50317 .6266 L .50231 .62088 L F
.49809 .61416 m .49564 .61895 L .49781 .61316 L 1 .527 0 r
F
.49809 .61416 m .49654 .61992 L .49564 .61895 L F
.50191 .62746 m .50223 .63322 L .50175 .63336 L .399 .112 0 r
F
.50231 .62726 m .50223 .63322 L .50191 .62746 L .315 .085 0 r
F
.4985 .62746 m .49739 .63308 L .49787 .62724 L 1 .471 0 r
F
.4985 .62746 m .49817 .63327 L .49739 .63308 L F
.36622 .38112 m .42794 .39593 L .40686 .40031 L .431 .448 0 r
F
.34499 .39261 m .36622 .38112 L .40686 .40031 L .427 .444 0 r
F
.45897 .66438 m .44714 .67415 L .44439 .66492 L .691 .517 0 r
F
.45897 .66438 m .46089 .6727 L .44714 .67415 L F
.50101 .61401 m .5026 .6196 L .50248 .62034 L 0 0 0 r
F
.50046 .61302 m .5026 .6196 L .50101 .61401 L F
.52939 .70085 m .51776 .70537 L .52256 .69851 L 1 1 0 r
F
.53498 .69328 m .52939 .70085 L .52256 .69851 L F
.47101 .67163 m .46438 .68078 L .46089 .6727 L .572 .349 0 r
F
.47101 .67163 m .47351 .67912 L .46438 .68078 L F
.49726 .62062 m .49505 .62582 L .49654 .61992 L 1 .628 0 r
F
.49726 .62062 m .4962 .62646 L .49505 .62582 L F
.50231 .62726 m .50275 .63303 L .50223 .63322 L .315 .085 0 r
F
.50272 .62698 m .50275 .63303 L .50231 .62726 L .238 .064 0 r
F
.49787 .62724 m .49643 .6328 L .49712 .62691 L 1 .52 0 r
F
.49787 .62724 m .49739 .63308 L .49643 .6328 L F
.52031 .73108 m .53687 .73808 L .52863 .73415 L .566 0 0 r
F
.52321 .40647 m .50556 .39002 L .53471 .38752 L .691 .78 0 r
F
.52321 .40647 m .50265 .40977 L .50556 .39002 L F
.55233 .68725 m .53498 .69328 L .53929 .68536 L 1 1 0 r
F
.55634 .67821 m .55233 .68725 L .53929 .68536 L 1 .971 0 r
F
.57573 .67965 m .55233 .68725 L .55634 .67821 L .827 .914 0 r
F
.4053 .23257 m .32107 .21602 L .36522 .18986 L .762 .847 0 r
F
.44187 .21807 m .4053 .23257 L .36522 .18986 L .757 .855 0 r
F
.50248 .62034 m .50367 .62607 L .50317 .6266 L 0 0 0 r
F
.5026 .6196 m .50367 .62607 L .50248 .62034 L F
.56938 .4185 m .56746 .44645 L .55016 .43554 L .523 .552 0 r
F
.56938 .4185 m .59355 .43199 L .56746 .44645 L F
.50272 .62698 m .50334 .63277 L .50275 .63303 L .238 .064 0 r
F
.50317 .6266 m .50334 .63277 L .50272 .62698 L .175 .049 0 r
F
.44249 .43303 m .39822 .43134 L .42044 .41691 L .831 .928 0 r
F
.46117 .42318 m .44249 .43303 L .42044 .41691 L .818 .934 0 r
F
.49712 .62691 m .49523 .6324 L .4962 .62646 L 1 .571 0 r
F
.49712 .62691 m .49643 .6328 L .49523 .6324 L F
.50039 .63353 m .49988 .63932 L .49992 .63352 L .981 .245 0 r
F
.50039 .63353 m .50041 .63932 L .49988 .63932 L F
.50084 .6335 m .50041 .63932 L .50039 .63353 L .811 .21 0 r
F
.49992 .63352 m .4993 .63929 L .4994 .63348 L 1 .285 0 r
F
.49992 .63352 m .49988 .63932 L .4993 .63929 L F
.50084 .6335 m .50092 .63929 L .50041 .63932 L .811 .21 0 r
F
.50129 .63345 m .50092 .63929 L .50084 .6335 L .665 .181 0 r
F
.4994 .63348 m .49865 .63923 L .49883 .6334 L 1 .328 0 r
F
.4994 .63348 m .4993 .63929 L .49865 .63923 L F
.27805 .3722 m .36622 .38112 L .34499 .39261 L .465 .489 0 r
F
.50129 .63345 m .50143 .63924 L .50092 .63929 L .665 .181 0 r
F
.50175 .63336 m .50143 .63924 L .50129 .63345 L .553 .157 0 r
F
.49883 .6334 m .49789 .63913 L .49817 .63327 L 1 .372 0 r
F
.49883 .6334 m .49865 .63923 L .49789 .63913 L F
.4774 .74044 m .46865 .74461 L .47841 .74194 L 0 0 0 r
F
.50175 .63336 m .50196 .63915 L .50143 .63924 L .553 .157 0 r
F
.50223 .63322 m .50196 .63915 L .50175 .63336 L .47 .137 0 r
F
.49654 .61992 m .49357 .62492 L .49564 .61895 L 1 .691 0 r
F
.49654 .61992 m .49505 .62582 L .49357 .62492 L F
.50317 .6266 m .50402 .6324 L .50334 .63277 L .175 .049 0 r
F
.50367 .62607 m .50402 .6324 L .50317 .6266 L .129 .045 0 r
F
.49817 .63327 m .49698 .63897 L .49739 .63308 L 1 .415 0 r
F
.49817 .63327 m .49789 .63913 L .49698 .63897 L F
.42794 .39593 m .45341 .39412 L .46824 .41241 L .394 .409 0 r
F
.49781 .61316 m .49452 .61759 L .49753 .61176 L 1 .577 0 r
F
.49781 .61316 m .49564 .61895 L .49452 .61759 L F
.50223 .63322 m .50253 .63903 L .50196 .63915 L .47 .137 0 r
F
.50275 .63303 m .50253 .63903 L .50223 .63322 L .409 .12 0 r
F
.42358 .65488 m .39713 .66667 L .39553 .65401 L .679 .706 0 r
F
.42358 .65488 m .42443 .66566 L .39713 .66667 L F
.48974 .69804 m .49211 .70648 L .48655 .70011 L 0 .088 0 r
F
.48603 .69154 m .48655 .70011 L .48146 .6934 L .171 .143 0 r
F
.48603 .69154 m .48974 .69804 L .48655 .70011 L F
.48282 .68482 m .48146 .6934 L .47705 .6864 L .326 .184 0 r
F
.48282 .68482 m .48603 .69154 L .48146 .6934 L F
.4962 .62646 m .49369 .63184 L .49505 .62582 L 1 .632 0 r
F
.4962 .62646 m .49523 .6324 L .49369 .63184 L F
.50046 .61302 m .50265 .61857 L .5026 .6196 L 0 0 0 r
F
.49957 .61165 m .50265 .61857 L .50046 .61302 L F
.49739 .63308 m .49584 .63875 L .49643 .6328 L 1 .46 0 r
F
.49739 .63308 m .49698 .63897 L .49584 .63875 L F
.54171 .57947 m .55107 .57664 L .5592 .57581 L 0 0 0 r
F
.54171 .57947 m .53577 .58166 L .55107 .57664 L F
.50275 .63303 m .50317 .63886 L .50253 .63903 L .409 .12 0 r
F
.50334 .63277 m .50317 .63886 L .50275 .63303 L .36 .107 0 r
F
.45736 .58614 m .46254 .58819 L .47412 .59139 L .267 0 0 r
F
.53498 .69328 m .52256 .69851 L .5266 .69138 L 1 1 0 r
F
.53929 .68536 m .53498 .69328 L .5266 .69138 L F
.5026 .6196 m .50423 .62533 L .50367 .62607 L 0 0 0 r
F
.50265 .61857 m .50423 .62533 L .5026 .6196 L F
.59056 .57259 m .61887 .56338 L .62747 .56837 L .297 .379 0 r
F
.59056 .57259 m .58388 .57066 L .61887 .56338 L F
.58426 .39166 m .58976 .36302 L .62174 .37051 L .586 .621 0 r
F
.58426 .39166 m .56142 .38819 L .58976 .36302 L F
.48026 .67791 m .47705 .6864 L .47351 .67912 L .445 .228 0 r
F
.48026 .67791 m .48282 .68482 L .47705 .6864 L F
.49643 .6328 m .4944 .63843 L .49523 .6324 L 1 .508 0 r
F
.49643 .6328 m .49584 .63875 L .4944 .63843 L F
.49379 .70432 m .49791 .71252 L .49211 .70648 L 0 .018 0 r
F
.48974 .69804 m .49379 .70432 L .49211 .70648 L 0 .088 0 r
F
.50334 .63277 m .50391 .63862 L .50317 .63886 L .36 .107 0 r
F
.50402 .6324 m .50391 .63862 L .50334 .63277 L .32 .099 0 r
F
.50367 .62607 m .50483 .6319 L .50402 .6324 L .129 .045 0 r
F
.50423 .62533 m .50483 .6319 L .50367 .62607 L .104 .051 0 r
F
.57845 .66906 m .57573 .67965 L .55634 .67821 L .785 .846 0 r
F
.60632 .66928 m .57573 .67965 L .57845 .66906 L .675 .779 0 r
F
.50041 .63932 m .49986 .64515 L .49988 .63932 L .936 .237 0 r
F
.50041 .63932 m .50044 .64514 L .49986 .64515 L F
.50092 .63929 m .50044 .64514 L .50041 .63932 L .813 .211 0 r
F
.49988 .63932 m .49923 .64514 L .4993 .63929 L 1 .266 0 r
F
.49988 .63932 m .49986 .64515 L .49923 .64514 L F
.50092 .63929 m .501 .64511 L .50044 .64514 L .813 .211 0 r
F
.50143 .63924 m .501 .64511 L .50092 .63929 L .703 .19 0 r
F
.4993 .63929 m .49852 .6451 L .49865 .63923 L 1 .296 0 r
F
.4993 .63929 m .49923 .64514 L .49852 .6451 L F
.50536 .59906 m .50142 .60426 L .50279 .60157 L .669 .42 0 r
F
.50536 .59906 m .50279 .60157 L .50826 .59654 L F
.50143 .63924 m .50156 .64507 L .501 .64511 L .703 .19 0 r
F
.50196 .63915 m .50156 .64507 L .50143 .63924 L .613 .172 0 r
F
.49865 .63923 m .49768 .64503 L .49789 .63913 L 1 .328 0 r
F
.49865 .63923 m .49852 .6451 L .49768 .64503 L F
.49505 .62582 m .49168 .63105 L .49357 .62492 L 1 .71 0 r
F
.49505 .62582 m .49369 .63184 L .49168 .63105 L F
.46965 .66399 m .46089 .6727 L .45897 .66438 L .718 .435 0 r
F
.46965 .66399 m .47101 .67163 L .46089 .6727 L F
.50196 .63915 m .50215 .64499 L .50156 .64507 L .613 .172 0 r
F
.50253 .63903 m .50215 .64499 L .50196 .63915 L .543 .158 0 r
F
.49789 .63913 m .49666 .64492 L .49698 .63897 L 1 .36 0 r
F
.49789 .63913 m .49768 .64503 L .49666 .64492 L F
.50402 .6324 m .50481 .63829 L .50391 .63862 L .32 .099 0 r
F
.50483 .6319 m .50481 .63829 L .50402 .6324 L .293 .099 0 r
F
.49523 .6324 m .49252 .63797 L .49369 .63184 L 1 .566 0 r
F
.49523 .6324 m .4944 .63843 L .49252 .63797 L F
.50924 .72367 m .52031 .73108 L .51338 .72627 L .683 .066 0 r
F
.49564 .61895 m .49164 .62366 L .49452 .61759 L 1 .779 0 r
F
.49564 .61895 m .49357 .62492 L .49164 .62366 L F
.50253 .63903 m .5028 .64488 L .50215 .64499 L .543 .158 0 r
F
.50317 .63886 m .5028 .64488 L .50253 .63903 L .492 .147 0 r
F
.49698 .63897 m .49538 .64476 L .49584 .63875 L 1 .395 0 r
F
.49698 .63897 m .49666 .64492 L .49538 .64476 L F
.52495 .58524 m .52789 .58448 L .53577 .58166 L 0 0 0 r
F
.52495 .58524 m .51925 .58885 L .52789 .58448 L F
.47846 .67086 m .47351 .67912 L .47101 .67163 L .569 .286 0 r
F
.47846 .67086 m .48026 .67791 L .47351 .67912 L F
.50317 .63886 m .50354 .64473 L .5028 .64488 L .492 .147 0 r
F
.50391 .63862 m .50354 .64473 L .50317 .63886 L .455 .14 0 r
F
.44393 .6555 m .42443 .66566 L .42358 .65488 L .758 .686 0 r
F
.44393 .6555 m .44439 .66492 L .42443 .66566 L F
.37824 .75957 m .40551 .75713 L .41247 .75622 L .093 .312 0 r
F
.37824 .75957 m .36793 .75856 L .40551 .75713 L F
.50423 .62533 m .50583 .63121 L .50483 .6319 L .104 .051 0 r
F
.50489 .62432 m .50583 .63121 L .50423 .62533 L .1 .069 0 r
F
.50265 .61857 m .50489 .62432 L .50423 .62533 L 0 0 0 r
F
.49584 .63875 m .49375 .64453 L .4944 .63843 L 1 .434 0 r
F
.49584 .63875 m .49538 .64476 L .49375 .64453 L F
.50259 .61716 m .50489 .62432 L .50265 .61857 L 0 .035 0 r
F
.49957 .61165 m .50259 .61716 L .50265 .61857 L 0 0 0 r
F
.49379 .70432 m .49802 .71035 L .49791 .71252 L 0 .018 0 r
F
.50391 .63862 m .50443 .64453 L .50354 .64473 L .455 .14 0 r
F
.50481 .63829 m .50443 .64453 L .50391 .63862 L .429 .137 0 r
F
.50483 .6319 m .50591 .63784 L .50481 .63829 L .293 .099 0 r
F
.50583 .63121 m .50591 .63784 L .50483 .6319 L .278 .106 0 r
F
.49753 .61176 m .49309 .61569 L .49727 .6098 L 1 .654 0 r
F
.49753 .61176 m .49452 .61759 L .49309 .61569 L F
.49369 .63184 m .49006 .63733 L .49168 .63105 L 1 .638 0 r
F
.49369 .63184 m .49252 .63797 L .49006 .63733 L F
.49822 .60975 m .50259 .61716 L .49957 .61165 L 0 .02 0 r
F
.49986 .64515 m .4992 .65102 L .49923 .64514 L .979 .248 0 r
F
.49986 .64515 m .49987 .65102 L .4992 .65102 L F
.50044 .64514 m .49987 .65102 L .49986 .64515 L .896 .23 0 r
F
.50044 .64514 m .50048 .651 L .49987 .65102 L F
.501 .64511 m .50048 .651 L .50044 .64514 L .814 .213 0 r
F
.4944 .63843 m .49161 .6442 L .49252 .63797 L 1 .481 0 r
F
.4944 .63843 m .49375 .64453 L .49161 .6442 L F
.49923 .64514 m .49844 .651 L .49852 .6451 L 1 .268 0 r
F
.49923 .64514 m .4992 .65102 L .49844 .651 L F
.501 .64511 m .50108 .65097 L .50048 .651 L .814 .213 0 r
F
.50156 .64507 m .50108 .65097 L .501 .64511 L .739 .198 0 r
F
.49852 .6451 m .49754 .65097 L .49768 .64503 L 1 .289 0 r
F
.49852 .6451 m .49844 .651 L .49754 .65097 L F
.49357 .62492 m .48901 .62996 L .49164 .62366 L 1 .808 0 r
F
.49357 .62492 m .49168 .63105 L .48901 .62996 L F
.50156 .64507 m .50168 .65093 L .50108 .65097 L .739 .198 0 r
F
.50215 .64499 m .50168 .65093 L .50156 .64507 L .675 .186 0 r
F
.53929 .68536 m .5266 .69138 L .52969 .68399 L 1 1 0 r
F
.54213 .67717 m .53929 .68536 L .52969 .68399 L 1 .96 0 r
F
.55634 .67821 m .53929 .68536 L .54213 .67717 L 1 .971 0 r
F
.37133 .57789 m .37746 .57279 L .41359 .5788 L .223 .341 0 r
F
.31902 .57378 m .37746 .57279 L .37133 .57789 L .303 .363 0 r
F
.49768 .64503 m .49645 .65091 L .49666 .64492 L 1 .311 0 r
F
.49768 .64503 m .49754 .65097 L .49645 .65091 L F
.50481 .63829 m .50551 .64425 L .50443 .64453 L .429 .137 0 r
F
.50591 .63784 m .50551 .64425 L .50481 .63829 L .413 .14 0 r
F
.50215 .64499 m .50232 .65086 L .50168 .65093 L .675 .186 0 r
F
.5028 .64488 m .50232 .65086 L .50215 .64499 L .623 .177 0 r
F
.49666 .64492 m .49507 .65082 L .49538 .64476 L 1 .335 0 r
F
.49666 .64492 m .49645 .65091 L .49507 .65082 L F
.46117 .42318 m .42044 .41691 L .44672 .40491 L .818 .934 0 r
F
.48159 .41536 m .46117 .42318 L .44672 .40491 L .786 .913 0 r
F
.51776 .70537 m .51011 .70983 L .514 .70343 L 1 .861 0 r
F
.51776 .70537 m .5124 .71191 L .51011 .70983 L F
.52256 .69851 m .51776 .70537 L .514 .70343 L 1 1 0 r
F
.49195 .73223 m .48476 .73725 L .49009 .73491 L 0 0 0 r
F
.5028 .64488 m .50303 .65077 L .50232 .65086 L .623 .177 0 r
F
.50354 .64473 m .50303 .65077 L .5028 .64488 L .583 .17 0 r
F
.45872 .65594 m .44439 .66492 L .44393 .6555 L .835 .623 0 r
F
.45872 .65594 m .45897 .66438 L .44439 .66492 L F
.49538 .64476 m .4933 .65068 L .49375 .64453 L 1 .364 0 r
F
.49538 .64476 m .49507 .65082 L .4933 .65068 L F
.47749 .6637 m .47101 .67163 L .46965 .66399 L .728 .36 0 r
F
.47749 .6637 m .47846 .67086 L .47101 .67163 L F
.52256 .69851 m .514 .70343 L .51747 .69681 L 1 1 0 r
F
.5266 .69138 m .52256 .69851 L .51747 .69681 L F
.50354 .64473 m .50386 .65065 L .50303 .65077 L .583 .17 0 r
F
.50443 .64453 m .50386 .65065 L .50354 .64473 L .554 .167 0 r
F
.49252 .63797 m .48878 .64373 L .49006 .63733 L 1 .54 0 r
F
.49252 .63797 m .49161 .6442 L .48878 .64373 L F
.5124 .71191 m .50598 .716 L .51011 .70983 L .837 .542 0 r
F
.5124 .71191 m .50672 .71812 L .50598 .716 L F
.50583 .63121 m .50732 .63722 L .50591 .63784 L .278 .106 0 r
F
.50708 .63025 m .50732 .63722 L .50583 .63121 L .276 .122 0 r
F
.50489 .62432 m .50708 .63025 L .50583 .63121 L .1 .069 0 r
F
.55814 .6689 m .55634 .67821 L .54213 .67717 L .93 .867 0 r
F
.57845 .66906 m .55634 .67821 L .55814 .6689 L .785 .846 0 r
F
.50591 .63784 m .50687 .64387 L .50551 .64425 L .413 .14 0 r
F
.50732 .63722 m .50687 .64387 L .50591 .63784 L .404 .148 0 r
F
.50443 .64453 m .50486 .65049 L .50386 .65065 L .554 .167 0 r
F
.50551 .64425 m .50486 .65049 L .50443 .64453 L .534 .168 0 r
F
.49375 .64453 m .49099 .65049 L .49161 .6442 L 1 .399 0 r
F
.49375 .64453 m .4933 .65068 L .49099 .65049 L F
.49168 .63105 m .48676 .63645 L .48901 .62996 L 1 .729 0 r
F
.49168 .63105 m .49006 .63733 L .48676 .63645 L F
.50568 .62292 m .50708 .63025 L .50489 .62432 L .117 .099 0 r
F
.50259 .61716 m .50568 .62292 L .50489 .62432 L 0 .035 0 r
F
.49452 .61759 m .48908 .62191 L .49309 .61569 L 1 .889 0 r
F
.49452 .61759 m .49164 .62366 L .48908 .62191 L F
.48712 .68366 m .48603 .69154 L .48282 .68482 L .31 .154 0 r
F
.48527 .67703 m .48282 .68482 L .48026 .67791 L .435 .193 0 r
F
.48527 .67703 m .48712 .68366 L .48282 .68482 L F
.48945 .69017 m .48974 .69804 L .48603 .69154 L .142 .106 0 r
F
.48712 .68366 m .48945 .69017 L .48603 .69154 L .31 .154 0 r
F
.4992 .65102 m .49842 .65693 L .49844 .651 L .943 .243 0 r
F
.4992 .65102 m .4992 .65692 L .49842 .65693 L F
.49987 .65102 m .4992 .65692 L .4992 .65102 L .901 .232 0 r
F
.49987 .65102 m .49989 .65691 L .4992 .65692 L F
.50048 .651 m .49989 .65691 L .49987 .65102 L .858 .222 0 r
F
.5266 .69138 m .51747 .69681 L .52038 .68999 L 1 1 0 r
F
.52969 .68399 m .5266 .69138 L .52038 .68999 L F
.49844 .651 m .49749 .65694 L .49754 .65097 L .982 .255 0 r
F
.49844 .651 m .49842 .65693 L .49749 .65694 L F
.50048 .651 m .50053 .65689 L .49989 .65691 L .858 .222 0 r
F
.50108 .65097 m .50053 .65689 L .50048 .651 L .815 .213 0 r
F
.48396 .67029 m .48026 .67791 L .47846 .67086 L .562 .241 0 r
F
.48396 .67029 m .48527 .67703 L .48026 .67791 L F
.50551 .64425 m .50609 .65027 L .50486 .65049 L .534 .168 0 r
F
.50687 .64387 m .50609 .65027 L .50551 .64425 L .523 .173 0 r
F
.50108 .65097 m .50115 .65686 L .50053 .65689 L .815 .213 0 r
F
.50168 .65093 m .50115 .65686 L .50108 .65097 L .775 .206 0 r
F
.49754 .65097 m .49636 .65693 L .49645 .65091 L 1 .268 0 r
F
.49754 .65097 m .49749 .65694 L .49636 .65693 L F
.49216 .69653 m .49379 .70432 L .48974 .69804 L 0 .041 0 r
F
.48945 .69017 m .49216 .69653 L .48974 .69804 L .142 .106 0 r
F
.49161 .6442 m .48791 .65022 L .48878 .64373 L 1 .445 0 r
F
.49161 .6442 m .49099 .65049 L .48791 .65022 L F
.50168 .65093 m .50178 .65682 L .50115 .65686 L .775 .206 0 r
F
.50232 .65086 m .50178 .65682 L .50168 .65093 L .74 .2 0 r
F
.46951 .65626 m .45897 .66438 L .45872 .65594 L .893 .536 0 r
F
.46951 .65626 m .46965 .66399 L .45897 .66438 L F
.49645 .65091 m .49493 .65691 L .49507 .65082 L 1 .283 0 r
F
.49645 .65091 m .49636 .65693 L .49493 .65691 L F
.48159 .41536 m .44672 .40491 L .47565 .39584 L .786 .913 0 r
F
.54166 .40764 m .55016 .43554 L .53051 .42648 L .493 .513 0 r
F
.54166 .40764 m .56938 .4185 L .55016 .43554 L F
.50232 .65086 m .50246 .65677 L .50178 .65682 L .74 .2 0 r
F
.50303 .65077 m .50246 .65677 L .50232 .65086 L .71 .196 0 r
F
.49507 .65082 m .49309 .65688 L .4933 .65068 L 1 .302 0 r
F
.49507 .65082 m .49493 .65691 L .49309 .65688 L F
.50239 .61519 m .50568 .62292 L .50259 .61716 L 0 .086 0 r
F
.49822 .60975 m .50239 .61519 L .50259 .61716 L 0 .02 0 r
F
.49006 .63733 m .48499 .64309 L .48676 .63645 L 1 .616 0 r
F
.49006 .63733 m .48878 .64373 L .48499 .64309 L F
.50303 .65077 m .50321 .6567 L .50246 .65677 L .71 .196 0 r
F
.50386 .65065 m .50321 .6567 L .50303 .65077 L .688 .194 0 r
F
.4933 .65068 m .49069 .65683 L .49099 .65049 L 1 .328 0 r
F
.4933 .65068 m .49309 .65688 L .49069 .65683 L F
.50732 .63722 m .50863 .64334 L .50687 .64387 L .404 .148 0 r
F
.50913 .63636 m .50863 .64334 L .50732 .63722 L .404 .162 0 r
F
.50708 .63025 m .50913 .63636 L .50732 .63722 L .276 .122 0 r
F
.48326 .66348 m .47846 .67086 L .47749 .6637 L .726 .303 0 r
F
.48326 .66348 m .48396 .67029 L .47846 .67086 L F
.50386 .65065 m .5041 .65661 L .50321 .6567 L .688 .194 0 r
F
.50486 .65049 m .5041 .65661 L .50386 .65065 L .672 .195 0 r
F
.49164 .62366 m .48543 .62843 L .48908 .62191 L 1 .926 0 r
F
.49164 .62366 m .48901 .62996 L .48543 .62843 L F
.50687 .64387 m .50767 .64997 L .50609 .65027 L .523 .173 0 r
F
.50863 .64334 m .50767 .64997 L .50687 .64387 L .518 .183 0 r
F
.48194 .39535 m .50955 .41953 L .48841 .41484 L .439 .45 0 r
F
.64617 .38113 m .67747 .33911 L .71056 .35736 L .555 .593 0 r
F
.64617 .38113 m .62174 .37051 L .67747 .33911 L F
.4774 .65649 m .46965 .66399 L .46951 .65626 L .922 .451 0 r
F
.4774 .65649 m .47749 .6637 L .46965 .66399 L F
.53687 .73808 m .54348 .74167 L .56052 .74413 L .408 0 0 r
F
.5263 .73559 m .54348 .74167 L .53687 .73808 L .564 0 0 r
F
.52031 .73108 m .5263 .73559 L .53687 .73808 L .566 0 0 r
F
.49099 .65049 m .48749 .65676 L .48791 .65022 L 1 .362 0 r
F
.49099 .65049 m .49069 .65683 L .48749 .65676 L F
.50486 .65049 m .50518 .6565 L .5041 .65661 L .672 .195 0 r
F
.50609 .65027 m .50518 .6565 L .50486 .65049 L .662 .199 0 r
F
.48878 .64373 m .48379 .64983 L .48499 .64309 L 1 .506 0 r
F
.48878 .64373 m .48791 .65022 L .48379 .64983 L F
.50871 .62893 m .50913 .63636 L .50708 .63025 L .285 .146 0 r
F
.50568 .62292 m .50871 .62893 L .50708 .63025 L .117 .099 0 r
F
.41359 .5788 m .44619 .58372 L .43917 .58308 L .104 .301 0 r
F
.50826 .59654 m .50279 .60157 L .50483 .5978 L .673 .449 0 r
F
.77609 .64638 m .76966 .67063 L .69728 .67003 L .515 .556 0 r
F
.49511 .70273 m .49802 .71035 L .49379 .70432 L 0 0 0 r
F
.49216 .69653 m .49511 .70273 L .49379 .70432 L 0 .041 0 r
F
.52969 .68399 m .52038 .68999 L .5226 .68299 L 1 1 0 r
F
.53169 .67641 m .52969 .68399 L .5226 .68299 L 1 .884 0 r
F
.54213 .67717 m .52969 .68399 L .53169 .67641 L 1 .96 0 r
F
.50609 .65027 m .50654 .65635 L .50518 .6565 L .662 .199 0 r
F
.50767 .64997 m .50654 .65635 L .50609 .65027 L .659 .208 0 r
F
.46865 .74461 m .47318 .74637 L .47841 .74194 L .059 0 0 r
F
.46865 .74461 m .4614 .74841 L .47318 .74637 L F
.49727 .6098 m .49309 .61569 L .49121 .61305 L 1 .75 0 r
F
.48791 .65022 m .4832 .65665 L .48379 .64983 L 1 .41 0 r
F
.48791 .65022 m .48749 .65676 L .4832 .65665 L F
.4832 .65665 m .47749 .6637 L .4774 .65649 L .928 .38 0 r
F
.4832 .65665 m .48326 .66348 L .47749 .6637 L F
.54333 .66879 m .54213 .67717 L .53169 .67641 L 1 .828 0 r
F
.55814 .6689 m .54213 .67717 L .54333 .66879 L .93 .867 0 r
F
.51429 .72882 m .5263 .73559 L .52031 .73108 L .702 .081 0 r
F
.50924 .72367 m .51429 .72882 L .52031 .73108 L .683 .066 0 r
F
.49749 .65694 m .49639 .66298 L .49636 .65693 L .854 .231 0 r
F
.49749 .65694 m .49753 .66293 L .49639 .66298 L F
.49842 .65693 m .49753 .66293 L .49749 .65694 L .845 .225 0 r
F
.49842 .65693 m .49846 .66289 L .49753 .66293 L F
.4992 .65692 m .49846 .66289 L .49842 .65693 L .836 .22 0 r
F
.49636 .65693 m .49497 .66303 L .49493 .65691 L .865 .239 0 r
F
.49636 .65693 m .49639 .66298 L .49497 .66303 L F
.4992 .65692 m .49925 .66286 L .49846 .66289 L .836 .22 0 r
F
.49989 .65691 m .49925 .66286 L .4992 .65692 L .829 .217 0 r
F
.48901 .62996 m .48231 .63521 L .48543 .62843 L 1 .838 0 r
F
.48901 .62996 m .48676 .63645 L .48231 .63521 L F
.49493 .65691 m .49313 .66311 L .49309 .65688 L .877 .251 0 r
F
.49493 .65691 m .49497 .66303 L .49313 .66311 L F
.49989 .65691 m .49994 .66283 L .49925 .66286 L .829 .217 0 r
F
.50053 .65689 m .49994 .66283 L .49989 .65691 L .822 .215 0 r
F
.50053 .65689 m .50059 .6628 L .49994 .66283 L F
.50115 .65686 m .50059 .6628 L .50053 .65689 L .816 .214 0 r
F
.49309 .65688 m .49072 .6632 L .49069 .65683 L .891 .268 0 r
F
.49309 .65688 m .49313 .66311 L .49072 .6632 L F
.50115 .65686 m .50122 .66277 L .50059 .6628 L .816 .214 0 r
F
.50178 .65682 m .50122 .66277 L .50115 .65686 L .811 .214 0 r
F
.49069 .65683 m .48753 .66332 L .48749 .65676 L .906 .293 0 r
F
.49069 .65683 m .49072 .6632 L .48753 .66332 L F
.50863 .64334 m .50972 .64956 L .50767 .64997 L .518 .183 0 r
F
.51094 .64261 m .50972 .64956 L .50863 .64334 L .52 .2 0 r
F
.50913 .63636 m .51094 .64261 L .50863 .64334 L .404 .162 0 r
F
.50178 .65682 m .50186 .66274 L .50122 .66277 L .811 .214 0 r
F
.50246 .65677 m .50186 .66274 L .50178 .65682 L .808 .214 0 r
F
.48804 .66987 m .48527 .67703 L .48396 .67029 L .555 .211 0 r
F
.48753 .66332 m .48396 .67029 L .48326 .66348 L .718 .263 0 r
F
.48753 .66332 m .48804 .66987 L .48396 .67029 L F
.48899 .67638 m .48712 .68366 L .48527 .67703 L .428 .17 0 r
F
.48804 .66987 m .48899 .67638 L .48527 .67703 L .555 .211 0 r
F
.44523 .75118 m .45598 .75194 L .4614 .74841 L .059 0 0 r
F
.44523 .75118 m .43762 .75375 L .45598 .75194 L F
.50246 .65677 m .50256 .6627 L .50186 .66274 L .808 .214 0 r
F
.50321 .6567 m .50256 .6627 L .50246 .65677 L .806 .216 0 r
F
.48749 .65676 m .48326 .66348 L .4832 .65665 L .92 .329 0 r
F
.48749 .65676 m .48753 .66332 L .48326 .66348 L F
.5592 .57581 m .57282 .56953 L .58388 .57066 L .303 .383 0 r
F
.5592 .57581 m .55107 .57664 L .57282 .56953 L F
.55727 .17014 m .57869 .23188 L .54036 .21941 L .58 .629 0 r
F
.55727 .17014 m .61273 .18678 L .57869 .23188 L F
.50767 .64997 m .50827 .65614 L .50654 .65635 L .659 .208 0 r
F
.50972 .64956 m .50827 .65614 L .50767 .64997 L .66 .223 0 r
F
.50321 .6567 m .50334 .66266 L .50256 .6627 L .806 .216 0 r
F
.5041 .65661 m .50334 .66266 L .50321 .6567 L .807 .22 0 r
F
.49034 .68282 m .48945 .69017 L .48712 .68366 L .301 .13 0 r
F
.48899 .67638 m .49034 .68282 L .48712 .68366 L .428 .17 0 r
F
.48676 .63645 m .47987 .64218 L .48231 .63521 L 1 .711 0 r
F
.48676 .63645 m .48499 .64309 L .47987 .64218 L F
.62871 .75109 m .63687 .74974 L .68972 .75061 L .066 .301 0 r
F
.48379 .64983 m .4832 .65665 L .4774 .65649 L 1 .475 0 r
F
.50666 .62098 m .50871 .62893 L .50568 .62292 L .15 .138 0 r
F
.50239 .61519 m .50666 .62098 L .50568 .62292 L 0 .086 0 r
F
.63141 .41095 m .61295 .44754 L .59355 .43199 L .551 .604 0 r
F
.63141 .41095 m .65803 .43126 L .61295 .44754 L F
.5041 .65661 m .50427 .66261 L .50334 .66266 L .807 .22 0 r
F
.50518 .6565 m .50427 .66261 L .5041 .65661 L .811 .227 0 r
F
.51153 .63517 m .51094 .64261 L .50913 .63636 L .41 .184 0 r
F
.50871 .62893 m .51153 .63517 L .50913 .63636 L .285 .146 0 r
F
.48379 .64983 m .4774 .65649 L .4782 .6493 L 1 .475 0 r
F
.48499 .64309 m .48379 .64983 L .4782 .6493 L 1 .586 0 r
F
.48499 .64309 m .4782 .6493 L .47987 .64218 L F
.49072 .6632 m .48804 .66987 L .48753 .66332 L .709 .237 0 r
F
.44187 .21807 m .36522 .18986 L .41783 .17014 L .757 .855 0 r
F
.50094 .72401 m .49532 .7296 L .4977 .72767 L 0 0 0 r
F
.50094 .72401 m .4977 .72767 L .50178 .72194 L F
.69966 .65095 m .69728 .67003 L .64463 .66959 L .543 .605 0 r
F
.77609 .64638 m .69728 .67003 L .69966 .65095 L .515 .556 0 r
F
.50518 .6565 m .5054 .66254 L .50427 .66261 L .811 .227 0 r
F
.50654 .65635 m .5054 .66254 L .50518 .6565 L .817 .236 0 r
F
.4782 .6493 m .4774 .65649 L .46951 .65626 L 1 .558 0 r
F
.49072 .6632 m .4911 .66956 L .48804 .66987 L .709 .237 0 r
F
.49313 .66311 m .4911 .66956 L .49072 .6632 L .703 .219 0 r
F
.49204 .68917 m .49216 .69653 L .48945 .69017 L .127 .077 0 r
F
.49034 .68282 m .49204 .68917 L .48945 .69017 L .301 .13 0 r
F
.54348 .74167 m .5671 .74647 L .56052 .74413 L .392 0 0 r
F
.4911 .66956 m .48899 .67638 L .48804 .66987 L .55 .192 0 r
F
.49511 .70273 m .49819 .70876 L .49802 .71035 L 0 0 0 r
F
.49313 .66311 m .49341 .66933 L .4911 .66956 L .703 .219 0 r
F
.49497 .66303 m .49341 .66933 L .49313 .66311 L .7 .209 0 r
F
.50654 .65635 m .50682 .66246 L .5054 .66254 L .817 .236 0 r
F
.50827 .65614 m .50682 .66246 L .50654 .65635 L .827 .251 0 r
F
.51925 .58885 m .51843 .58806 L .52789 .58448 L .486 .418 0 r
F
.51925 .58885 m .51244 .59301 L .51843 .58806 L F
.51747 .69681 m .51116 .70203 L .51367 .69557 L 1 1 0 r
F
.51747 .69681 m .514 .70343 L .51116 .70203 L F
.52038 .68999 m .51747 .69681 L .51367 .69557 L F
.50972 .64956 m .51054 .65586 L .50827 .65614 L .66 .223 0 r
F
.51244 .649 m .51054 .65586 L .50972 .64956 L .666 .246 0 r
F
.51094 .64261 m .51244 .649 L .50972 .64956 L .52 .2 0 r
F
.49497 .66303 m .49517 .66917 L .49341 .66933 L .7 .209 0 r
F
.49639 .66298 m .49517 .66917 L .49497 .66303 L .702 .202 0 r
F
.4706 .64854 m .46951 .65626 L .45872 .65594 L 1 .653 0 r
F
.4782 .6493 m .46951 .65626 L .4706 .64854 L 1 .558 0 r
F
.48476 .73725 m .48549 .73999 L .49009 .73491 L 0 0 0 r
F
.48476 .73725 m .47841 .74194 L .48549 .73999 L F
.52038 .68999 m .51367 .69557 L .51577 .68898 L 1 1 0 r
F
.5226 .68299 m .52038 .68999 L .51577 .68898 L 1 .918 0 r
F
.49639 .66298 m .49655 .66904 L .49517 .66917 L .702 .202 0 r
F
.49753 .66293 m .49655 .66904 L .49639 .66298 L .709 .199 0 r
F
.49309 .61569 m .48564 .61947 L .49121 .61305 L 1 1 0 r
F
.49309 .61569 m .48908 .62191 L .48564 .61947 L F
.49753 .66293 m .49765 .66894 L .49655 .66904 L .709 .199 0 r
F
.49846 .66289 m .49765 .66894 L .49753 .66293 L .721 .198 0 r
F
.514 .70343 m .50835 .70832 L .51116 .70203 L 1 .81 0 r
F
.514 .70343 m .51011 .70983 L .50835 .70832 L F
.62747 .56837 m .66892 .55298 L .67952 .56244 L .361 .393 0 r
F
.62747 .56837 m .61887 .56338 L .66892 .55298 L F
.53169 .67641 m .5226 .68299 L .52402 .67587 L 1 .884 0 r
F
.53251 .66871 m .53169 .67641 L .52402 .67587 L 1 .742 0 r
F
.54333 .66879 m .53169 .67641 L .53251 .66871 L 1 .828 0 r
F
.50827 .65614 m .50865 .66236 L .50682 .66246 L .827 .251 0 r
F
.51054 .65586 m .50865 .66236 L .50827 .65614 L .838 .273 0 r
F
.49846 .66289 m .49856 .66887 L .49765 .66894 L .721 .198 0 r
F
.49925 .66286 m .49856 .66887 L .49846 .66289 L .738 .2 0 r
F
.50628 .72176 m .51429 .72882 L .50924 .72367 L .801 .144 0 r
F
.51402 .64162 m .51244 .649 L .51094 .64261 L .526 .227 0 r
F
.51153 .63517 m .51402 .64162 L .51094 .64261 L .41 .184 0 r
F
.49179 .6759 m .49034 .68282 L .48899 .67638 L .426 .155 0 r
F
.4911 .66956 m .49179 .6759 L .48899 .67638 L .55 .192 0 r
F
.49925 .66286 m .49933 .66881 L .49856 .66887 L .738 .2 0 r
F
.49994 .66283 m .49933 .66881 L .49925 .66286 L .76 .203 0 r
F
.51194 .39985 m .53051 .42648 L .50955 .41953 L .465 .479 0 r
F
.51194 .39985 m .54166 .40764 L .53051 .42648 L F
.64517 .65421 m .64463 .66959 L .60632 .66928 L .583 .665 0 r
F
.69966 .65095 m .64463 .66959 L .64517 .65421 L .543 .605 0 r
F
.49994 .66283 m .50002 .66877 L .49933 .66881 L .76 .203 0 r
F
.50059 .6628 m .50002 .66877 L .49994 .66283 L .786 .208 0 r
F
.49341 .66933 m .49179 .6759 L .4911 .66956 L .55 .18 0 r
F
.47987 .64218 m .4782 .6493 L .4706 .64854 L 1 .682 0 r
F
.50059 .6628 m .50066 .66873 L .50002 .66877 L .786 .208 0 r
F
.50122 .66277 m .50066 .66873 L .50059 .6628 L .816 .214 0 r
F
.50122 .66277 m .50128 .6687 L .50066 .66873 L F
.50186 .66274 m .50128 .6687 L .50122 .66277 L .847 .221 0 r
F
.49401 .69543 m .49511 .70273 L .49216 .69653 L 0 .004 0 r
F
.49204 .68917 m .49401 .69543 L .49216 .69653 L .127 .077 0 r
F
.72397 .40741 m .67625 .45335 L .65803 .43126 L .563 .63 0 r
F
.72397 .40741 m .74739 .43737 L .67625 .45335 L F
.50186 .66274 m .50192 .66868 L .50128 .6687 L .847 .221 0 r
F
.50256 .6627 m .50192 .66868 L .50186 .66274 L .88 .23 0 r
F
.5226 .68299 m .51577 .68898 L .51735 .68227 L 1 .918 0 r
F
.52402 .67587 m .5226 .68299 L .51735 .68227 L 1 .776 0 r
F
.48194 .39535 m .51194 .39985 L .50955 .41953 L .439 .45 0 r
F
.53577 .58166 m .54018 .57832 L .55107 .57664 L .36 .394 0 r
F
.53577 .58166 m .52789 .58448 L .54018 .57832 L F
.51084 .62711 m .51153 .63517 L .50871 .62893 L .304 .177 0 r
F
.50666 .62098 m .51084 .62711 L .50871 .62893 L .15 .138 0 r
F
.46018 .6475 m .45872 .65594 L .44393 .6555 L .99 .74 0 r
F
.4706 .64854 m .45872 .65594 L .46018 .6475 L 1 .653 0 r
F
.50256 .6627 m .50262 .66866 L .50192 .66868 L .88 .23 0 r
F
.50334 .66266 m .50262 .66866 L .50256 .6627 L .911 .239 0 r
F
.50334 .66266 m .50341 .66864 L .50262 .66866 L F
.50427 .66261 m .50341 .66864 L .50334 .66266 L .941 .25 0 r
F
.51054 .65586 m .51104 .66222 L .50865 .66236 L .838 .273 0 r
F
.51354 .65548 m .51104 .66222 L .51054 .65586 L .85 .305 0 r
F
.51244 .649 m .51354 .65548 L .51054 .65586 L .666 .246 0 r
F
.50427 .66261 m .50435 .66863 L .50341 .66864 L .941 .25 0 r
F
.5054 .66254 m .50435 .66863 L .50427 .66261 L .97 .264 0 r
F
.49341 .66933 m .49391 .67555 L .49179 .6759 L .55 .18 0 r
F
.49517 .66917 m .49391 .67555 L .49341 .66933 L .555 .174 0 r
F
.49278 .6822 m .49204 .68917 L .49034 .68282 L .299 .114 0 r
F
.49179 .6759 m .49278 .6822 L .49034 .68282 L .426 .155 0 r
F
.5054 .66254 m .50549 .66861 L .50435 .66863 L .97 .264 0 r
F
.50682 .66246 m .50549 .66861 L .5054 .66254 L .998 .281 0 r
F
.51011 .70983 m .50536 .71446 L .50835 .70832 L .886 .506 0 r
F
.51011 .70983 m .50598 .716 L .50536 .71446 L F
.60609 .65655 m .60632 .66928 L .57845 .66906 L .64 .725 0 r
F
.64517 .65421 m .60632 .66928 L .60609 .65655 L .583 .665 0 r
F
.51606 .64823 m .51354 .65548 L .51244 .649 L .673 .282 0 r
F
.51402 .64162 m .51606 .64823 L .51244 .649 L .526 .227 0 r
F
.50199 .61246 m .50666 .62098 L .50239 .61519 L .024 .144 0 r
F
.48908 .62191 m .48057 .6263 L .48564 .61947 L 1 1 0 r
F
.48908 .62191 m .48543 .62843 L .48057 .6263 L F
.50682 .66246 m .50693 .66861 L .50549 .66861 L .998 .281 0 r
F
.50865 .66236 m .50693 .66861 L .50682 .66246 L 1 .304 0 r
F
.47987 .64218 m .4706 .64854 L .47288 .64092 L 1 .682 0 r
F
.48231 .63521 m .47987 .64218 L .47288 .64092 L 1 .819 0 r
F
.49517 .66917 m .49555 .6753 L .49391 .67555 L .555 .174 0 r
F
.49655 .66904 m .49555 .6753 L .49517 .66917 L .567 .171 0 r
F
.49391 .67555 m .49278 .6822 L .49179 .6759 L .429 .146 0 r
F
.50865 .66236 m .50878 .6686 L .50693 .66861 L 1 .304 0 r
F
.51104 .66222 m .50878 .6686 L .50865 .66236 L 1 .335 0 r
F
.52402 .67587 m .51735 .68227 L .51836 .67548 L 1 .776 0 r
F
.52458 .66866 m .52402 .67587 L .51836 .67548 L 1 .639 0 r
F
.53251 .66871 m .52402 .67587 L .52458 .66866 L 1 .742 0 r
F
.57795 .65823 m .57845 .66906 L .55814 .6689 L .724 .764 0 r
F
.60609 .65655 m .57845 .66906 L .57795 .65823 L .64 .725 0 r
F
.49655 .66904 m .49683 .67511 L .49555 .6753 L .567 .171 0 r
F
.49765 .66894 m .49683 .67511 L .49655 .66904 L .585 .171 0 r
F
.44583 .64603 m .44393 .6555 L .42358 .65488 L .87 .792 0 r
F
.46018 .6475 m .44393 .6555 L .44583 .64603 L .99 .74 0 r
F
.48231 .63521 m .47288 .64092 L .47625 .63348 L 1 .819 0 r
F
.48543 .62843 m .48231 .63521 L .47625 .63348 L 1 .955 0 r
F
.48543 .62843 m .47625 .63348 L .48057 .6263 L F
.51354 .65548 m .51421 .66203 L .51104 .66222 L .85 .305 0 r
F
.51757 .65496 m .51421 .66203 L .51354 .65548 L .858 .353 0 r
F
.51606 .64823 m .51757 .65496 L .51354 .65548 L .673 .282 0 r
F
.51474 .63354 m .51402 .64162 L .51153 .63517 L .421 .217 0 r
F
.51084 .62711 m .51474 .63354 L .51153 .63517 L .304 .177 0 r
F
.51104 .66222 m .51121 .6686 L .50878 .6686 L 1 .335 0 r
F
.51421 .66203 m .51121 .6686 L .51104 .66222 L 1 .379 0 r
F
.49765 .66894 m .49786 .67497 L .49683 .67511 L .585 .171 0 r
F
.49856 .66887 m .49786 .67497 L .49765 .66894 L .612 .175 0 r
F
.49616 .70157 m .49819 .70876 L .49511 .70273 L 0 0 0 r
F
.49401 .69543 m .49616 .70157 L .49511 .70273 L 0 .004 0 r
F
.5576 .65945 m .55814 .6689 L .54333 .66879 L .829 .757 0 r
F
.57795 .65823 m .55814 .6689 L .5576 .65945 L .724 .764 0 r
F
.49401 .68844 m .49401 .69543 L .49204 .68917 L .126 .058 0 r
F
.49278 .6822 m .49401 .68844 L .49204 .68917 L .299 .114 0 r
F
.49856 .66887 m .49872 .67486 L .49786 .67497 L .612 .175 0 r
F
.49933 .66881 m .49872 .67486 L .49856 .66887 L .649 .181 0 r
F
.47288 .64092 m .4706 .64854 L .46018 .6475 L 1 .783 0 r
F
.49933 .66881 m .49945 .67479 L .49872 .67486 L .649 .181 0 r
F
.50002 .66877 m .49945 .67479 L .49933 .66881 L .695 .189 0 r
F
.51421 .66203 m .51443 .66861 L .51121 .6686 L 1 .379 0 r
F
.51848 .66178 m .51443 .66861 L .51421 .66203 L 1 .44 0 r
F
.51757 .65496 m .51848 .66178 L .51421 .66203 L .858 .353 0 r
F
.54284 .66033 m .54333 .66879 L .53251 .66871 L .935 .701 0 r
F
.5576 .65945 m .54333 .66879 L .54284 .66033 L .829 .757 0 r
F
.49391 .67555 m .49463 .68175 L .49278 .6822 L .429 .146 0 r
F
.49555 .6753 m .49463 .68175 L .49391 .67555 L .439 .141 0 r
F
.50002 .66877 m .50011 .67473 L .49945 .67479 L .695 .189 0 r
F
.50066 .66873 m .50011 .67473 L .50002 .66877 L .751 .2 0 r
F
.51735 .68227 m .51232 .68825 L .51345 .68175 L 1 .797 0 r
F
.51735 .68227 m .51577 .68898 L .51232 .68825 L F
.51836 .67548 m .51735 .68227 L .51345 .68175 L 1 .667 0 r
F
.50066 .66873 m .50073 .67469 L .50011 .67473 L .751 .2 0 r
F
.50128 .6687 m .50073 .67469 L .50066 .66873 L .816 .214 0 r
F
.5321 .66097 m .53251 .66871 L .52458 .66866 L 1 .613 0 r
F
.54284 .66033 m .53251 .66871 L .5321 .66097 L .935 .701 0 r
F
.51836 .67548 m .51345 .68175 L .51417 .6752 L 1 .667 0 r
F
.51874 .66863 m .51836 .67548 L .51417 .6752 L 1 .545 0 r
F
.52458 .66866 m .51836 .67548 L .51874 .66863 L 1 .639 0 r
F
.50128 .6687 m .50133 .67466 L .50073 .67469 L .816 .214 0 r
F
.50192 .66868 m .50133 .67466 L .50128 .6687 L .885 .229 0 r
F
.51816 .64024 m .51606 .64823 L .51402 .64162 L .534 .268 0 r
F
.51474 .63354 m .51816 .64024 L .51402 .64162 L .421 .217 0 r
F
.49532 .7296 m .49009 .73491 L .49392 .7332 L 0 0 0 r
F
.50192 .66868 m .50196 .67464 L .50133 .67466 L .885 .229 0 r
F
.50262 .66866 m .50196 .67464 L .50192 .66868 L .956 .246 0 r
F
.51577 .68898 m .51081 .69468 L .51232 .68825 L 1 .907 0 r
F
.51577 .68898 m .51367 .69557 L .51081 .69468 L F
.49463 .68175 m .49401 .68844 L .49278 .6822 L .307 .104 0 r
F
.52425 .66144 m .52458 .66866 L .51874 .66863 L 1 .52 0 r
F
.5321 .66097 m .52458 .66866 L .52425 .66144 L 1 .613 0 r
F
.50262 .66866 m .50265 .67464 L .50196 .67464 L .956 .246 0 r
F
.50341 .66864 m .50265 .67464 L .50262 .66866 L 1 .264 0 r
F
.50341 .66864 m .50342 .67464 L .50265 .67464 L F
.50435 .66863 m .50342 .67464 L .50341 .66864 L 1 .285 0 r
F
.51874 .66863 m .51417 .6752 L .51443 .66861 L 1 .545 0 r
F
.51848 .66178 m .51874 .66863 L .51443 .66861 L 1 .44 0 r
F
.52425 .66144 m .51874 .66863 L .51848 .66178 L 1 .52 0 r
F
.50435 .66863 m .50434 .67466 L .50342 .67464 L 1 .285 0 r
F
.50549 .66861 m .50434 .67466 L .50435 .66863 L 1 .307 0 r
F
.50549 .66861 m .50546 .6747 L .50434 .67466 L F
.50693 .66861 m .50546 .6747 L .50549 .66861 L 1 .334 0 r
F
.51443 .66861 m .51103 .675 L .51121 .6686 L 1 .469 0 r
F
.51443 .66861 m .51417 .6752 L .51103 .675 L F
.50693 .66861 m .50686 .67477 L .50546 .6747 L 1 .334 0 r
F
.50878 .6686 m .50686 .67477 L .50693 .66861 L 1 .368 0 r
F
.51121 .6686 m .50867 .67486 L .50878 .6686 L 1 .411 0 r
F
.51121 .6686 m .51103 .675 L .50867 .67486 L F
.50878 .6686 m .50867 .67486 L .50686 .67477 L 1 .368 0 r
F
.31902 .57378 m .32606 .56426 L .37746 .57279 L .303 .363 0 r
F
.24534 .568 m .32606 .56426 L .31902 .57378 L .356 .385 0 r
F
.52302 .65425 m .51848 .66178 L .51757 .65496 L .855 .419 0 r
F
.52302 .65425 m .52425 .66144 L .51848 .66178 L F
.52097 .64716 m .51757 .65496 L .51606 .64823 L .677 .335 0 r
F
.51816 .64024 m .52097 .64716 L .51606 .64823 L .534 .268 0 r
F
.49555 .6753 m .49608 .68142 L .49463 .68175 L .439 .141 0 r
F
.49683 .67511 m .49608 .68142 L .49555 .6753 L .456 .141 0 r
F
.52097 .64716 m .52302 .65425 L .51757 .65496 L .677 .335 0 r
F
.51367 .69557 m .50901 .70101 L .51081 .69468 L 1 .921 0 r
F
.51367 .69557 m .51116 .70203 L .50901 .70101 L F
.51417 .6752 m .51053 .68138 L .51103 .675 L 1 .574 0 r
F
.51417 .6752 m .51345 .68175 L .51053 .68138 L F
.426 .64399 m .42358 .65488 L .39553 .65401 L .753 .793 0 r
F
.44583 .64603 m .42358 .65488 L .426 .64399 L .87 .792 0 r
F
.50791 .61828 m .51084 .62711 L .50666 .62098 L .195 .182 0 r
F
.50199 .61246 m .50791 .61828 L .50666 .62098 L .024 .144 0 r
F
.39822 .43134 m .33417 .43334 L .35734 .41211 L .733 .837 0 r
F
.42044 .41691 m .39822 .43134 L .35734 .41211 L .738 .854 0 r
F
.49683 .67511 m .49722 .68118 L .49608 .68142 L .456 .141 0 r
F
.49786 .67497 m .49722 .68118 L .49683 .67511 L .482 .145 0 r
F
.49544 .69462 m .49616 .70157 L .49401 .69543 L 0 0 0 r
F
.49401 .68844 m .49544 .69462 L .49401 .69543 L .126 .058 0 r
F
.51103 .675 m .50832 .68112 L .50867 .67486 L 1 .5 0 r
F
.51103 .675 m .51053 .68138 L .50832 .68112 L F
.53046 .65327 m .52425 .66144 L .52302 .65425 L .833 .501 0 r
F
.53046 .65327 m .5321 .66097 L .52425 .66144 L F
.51345 .68175 m .50972 .68773 L .51053 .68138 L 1 .687 0 r
F
.51345 .68175 m .51232 .68825 L .50972 .68773 L F
.49463 .68175 m .49553 .68791 L .49401 .68844 L .307 .104 0 r
F
.49608 .68142 m .49553 .68791 L .49463 .68175 L .324 .102 0 r
F
.49786 .67497 m .49815 .681 L .49722 .68118 L .482 .145 0 r
F
.49872 .67486 m .49815 .681 L .49786 .67497 L .518 .152 0 r
F
.51116 .70203 m .50698 .70723 L .50901 .70101 L 1 .733 0 r
F
.51116 .70203 m .50835 .70832 L .50698 .70723 L F
.49553 .68791 m .49544 .69462 L .49401 .68844 L .14 .049 0 r
F
.41247 .75622 m .43285 .75609 L .43762 .75375 L .014 0 0 r
F
.41247 .75622 m .40551 .75713 L .43285 .75609 L F
.4984 .7076 m .50127 .71463 L .49819 .70876 L .721 .18 0 r
F
.49616 .70157 m .4984 .7076 L .49819 .70876 L 0 0 0 r
F
.49872 .67486 m .49893 .68087 L .49815 .681 L .518 .152 0 r
F
.49945 .67479 m .49893 .68087 L .49872 .67486 L .567 .162 0 r
F
.50867 .67486 m .50662 .68093 L .50686 .67477 L 1 .442 0 r
F
.50867 .67486 m .50832 .68112 L .50662 .68093 L F
.47288 .64092 m .46018 .6475 L .46329 .63916 L 1 .783 0 r
F
.47625 .63348 m .47288 .64092 L .46329 .63916 L 1 .923 0 r
F
.49945 .67479 m .49961 .68077 L .49893 .68087 L .567 .162 0 r
F
.50011 .67473 m .49961 .68077 L .49945 .67479 L .632 .176 0 r
F
.50686 .67477 m .5053 .6808 L .50546 .6747 L 1 .396 0 r
F
.50686 .67477 m .50662 .68093 L .5053 .6808 L F
.50011 .67473 m .50022 .68071 L .49961 .68077 L .632 .176 0 r
F
.50073 .67469 m .50022 .68071 L .50011 .67473 L .715 .193 0 r
F
.50546 .6747 m .50424 .68072 L .50434 .67466 L 1 .358 0 r
F
.50546 .6747 m .5053 .6808 L .50424 .68072 L F
.51232 .68825 m .50865 .69403 L .50972 .68773 L 1 .786 0 r
F
.51232 .68825 m .51081 .69468 L .50865 .69403 L F
.50073 .67469 m .5008 .68066 L .50022 .68071 L .715 .193 0 r
F
.50133 .67466 m .5008 .68066 L .50073 .67469 L .815 .213 0 r
F
.50434 .67466 m .50337 .68066 L .50342 .67464 L 1 .324 0 r
F
.50434 .67466 m .50424 .68072 L .50337 .68066 L F
.50133 .67466 m .50138 .68063 L .5008 .68066 L .815 .213 0 r
F
.50196 .67464 m .50138 .68063 L .50133 .67466 L .925 .237 0 r
F
.50342 .67464 m .50263 .68063 L .50265 .67464 L 1 .293 0 r
F
.50342 .67464 m .50337 .68066 L .50263 .68063 L F
.50196 .67464 m .50198 .68062 L .50138 .68063 L .925 .237 0 r
F
.50265 .67464 m .50198 .68062 L .50196 .67464 L 1 .264 0 r
F
.49608 .68142 m .49673 .68752 L .49553 .68791 L .324 .102 0 r
F
.49722 .68118 m .49673 .68752 L .49608 .68142 L .352 .105 0 r
F
.50265 .67464 m .50263 .68063 L .50198 .68062 L 1 .264 0 r
F
.46329 .63916 m .46018 .6475 L .44583 .64603 L 1 .865 0 r
F
.51053 .68138 m .50775 .68736 L .50832 .68112 L 1 .597 0 r
F
.51053 .68138 m .50972 .68773 L .50775 .68736 L F
.52765 .64569 m .52302 .65425 L .52097 .64716 L .671 .406 0 r
F
.52765 .64569 m .53046 .65327 L .52302 .65425 L F
.51369 .62456 m .51474 .63354 L .51084 .62711 L .328 .217 0 r
F
.50791 .61828 m .51369 .62456 L .51084 .62711 L .195 .182 0 r
F
.51429 .72882 m .51864 .73376 L .5263 .73559 L .702 .081 0 r
F
.50996 .72716 m .51864 .73376 L .51429 .72882 L .856 .149 0 r
F
.50628 .72176 m .50996 .72716 L .51429 .72882 L .801 .144 0 r
F
.5263 .73559 m .53107 .73986 L .54348 .74167 L .564 0 0 r
F
.51864 .73376 m .53107 .73986 L .5263 .73559 L .691 .08 0 r
F
.54065 .65191 m .5321 .66097 L .53046 .65327 L .786 .586 0 r
F
.54065 .65191 m .54284 .66033 L .5321 .66097 L F
.50178 .72194 m .4977 .72767 L .49936 .72626 L 0 0 0 r
F
.50178 .72194 m .49936 .72626 L .50232 .72044 L F
.49701 .70072 m .4984 .7076 L .49616 .70157 L F
.49544 .69462 m .49701 .70072 L .49616 .70157 L F
.51244 .59301 m .50483 .5978 L .50782 .5925 L .66 .464 0 r
F
.50835 .70832 m .50482 .71334 L .50698 .70723 L .921 .471 0 r
F
.50835 .70832 m .50536 .71446 L .50482 .71334 L F
.49722 .68118 m .4977 .68724 L .49673 .68752 L .352 .105 0 r
F
.49815 .681 m .4977 .68724 L .49722 .68118 L .388 .113 0 r
F
.39846 .64114 m .39553 .65401 L .35674 .65279 L .661 .75 0 r
F
.426 .64399 m .39553 .65401 L .39846 .64114 L .753 .793 0 r
F
.49553 .68791 m .49658 .69403 L .49544 .69462 L .14 .049 0 r
F
.49673 .68752 m .49658 .69403 L .49553 .68791 L .171 .049 0 r
F
.50832 .68112 m .50622 .68709 L .50662 .68093 L 1 .525 0 r
F
.50832 .68112 m .50775 .68736 L .50622 .68709 L F
.51081 .69468 m .50735 .70027 L .50865 .69403 L 1 .809 0 r
F
.51081 .69468 m .50901 .70101 L .50735 .70027 L F
.5238 .63833 m .52097 .64716 L .51816 .64024 L .539 .327 0 r
F
.5238 .63833 m .52765 .64569 L .52097 .64716 L F
.51908 .63126 m .51816 .64024 L .51474 .63354 L .434 .264 0 r
F
.51369 .62456 m .51908 .63126 L .51474 .63354 L .328 .217 0 r
F
.49658 .69403 m .49701 .70072 L .49544 .69462 L 0 0 0 r
F
.50421 .72036 m .50996 .72716 L .50628 .72176 L .93 .202 0 r
F
.39546 .37234 m .45341 .39412 L .42794 .39593 L .439 .458 0 r
F
.36622 .38112 m .39546 .37234 L .42794 .39593 L .431 .448 0 r
F
.49832 .16174 m .54036 .21941 L .49992 .21234 L .566 .615 0 r
F
.49832 .16174 m .55727 .17014 L .54036 .21941 L F
.49815 .681 m .4985 .68703 L .4977 .68724 L .388 .113 0 r
F
.49893 .68087 m .4985 .68703 L .49815 .681 L .434 .126 0 r
F
.47625 .63348 m .46329 .63916 L .46794 .63106 L 1 .923 0 r
F
.48057 .6263 m .47625 .63348 L .46794 .63106 L 1 1 0 r
F
.51908 .63126 m .5238 .63833 L .51816 .64024 L .434 .264 0 r
F
.50972 .68773 m .50698 .69356 L .50775 .68736 L 1 .685 0 r
F
.50972 .68773 m .50865 .69403 L .50698 .69356 L F
.49121 .61305 m .48094 .61605 L .48869 .60933 L 1 1 0 r
F
.49121 .61305 m .48564 .61947 L .48094 .61605 L F
.50662 .68093 m .50502 .6869 L .5053 .6808 L 1 .466 0 r
F
.50662 .68093 m .50622 .68709 L .50502 .6869 L F
.49893 .68087 m .49918 .68688 L .4985 .68703 L .434 .126 0 r
F
.49961 .68077 m .49918 .68688 L .49893 .68087 L .492 .143 0 r
F
.47841 .74194 m .48172 .74489 L .48549 .73999 L .166 0 0 r
F
.47841 .74194 m .47318 .74637 L .48172 .74489 L F
.5053 .6808 m .50406 .68678 L .50424 .68072 L 1 .415 0 r
F
.5053 .6808 m .50502 .6869 L .50406 .68678 L F
.33417 .43334 m .24793 .44309 L .26597 .41263 L .661 .761 0 r
F
.49961 .68077 m .49979 .68677 L .49918 .68688 L .492 .143 0 r
F
.50022 .68071 m .49979 .68677 L .49961 .68077 L .572 .162 0 r
F
.49673 .68752 m .4975 .6936 L .49658 .69403 L .171 .049 0 r
F
.4977 .68724 m .4975 .6936 L .49673 .68752 L .217 .058 0 r
F
.50424 .68072 m .50326 .68669 L .50337 .68066 L 1 .369 0 r
F
.50424 .68072 m .50406 .68678 L .50326 .68669 L F
.55469 .65003 m .54284 .66033 L .54065 .65191 L .722 .651 0 r
F
.55469 .65003 m .5576 .65945 L .54284 .66033 L F
.50022 .68071 m .50035 .6867 L .49979 .68677 L .572 .162 0 r
F
.5008 .68066 m .50035 .6867 L .50022 .68071 L .679 .184 0 r
F
.41359 .5788 m .42303 .57741 L .44619 .58372 L .104 .301 0 r
F
.37746 .57279 m .42303 .57741 L .41359 .5788 L .22 .335 0 r
F
.4984 .7076 m .50065 .71352 L .50127 .71463 L .721 .18 0 r
F
.50337 .68066 m .50258 .68664 L .50263 .68063 L 1 .325 0 r
F
.50337 .68066 m .50326 .68669 L .50258 .68664 L F
.5008 .68066 m .50088 .68665 L .50035 .6867 L .679 .184 0 r
F
.50138 .68063 m .50088 .68665 L .5008 .68066 L .813 .212 0 r
F
.48057 .6263 m .46794 .63106 L .47391 .62332 L 1 1 0 r
F
.48564 .61947 m .48057 .6263 L .47391 .62332 L F
.50138 .68063 m .50142 .68662 L .50088 .68665 L .813 .212 0 r
F
.50198 .68062 m .50142 .68662 L .50138 .68063 L .969 .245 0 r
F
.50263 .68063 m .50197 .68662 L .50198 .68062 L 1 .283 0 r
F
.50263 .68063 m .50258 .68664 L .50197 .68662 L F
.50198 .68062 m .50197 .68662 L .50142 .68662 L .969 .245 0 r
F
.50901 .70101 m .50589 .70643 L .50735 .70027 L 1 .663 0 r
F
.50901 .70101 m .50698 .70723 L .50589 .70643 L F
.48564 .61947 m .47391 .62332 L .48094 .61605 L 1 1 0 r
F
.50775 .68736 m .50568 .69323 L .50622 .68709 L 1 .603 0 r
F
.50775 .68736 m .50698 .69356 L .50568 .69323 L F
.49009 .73491 m .49059 .73856 L .49392 .7332 L .075 0 0 r
F
.49009 .73491 m .48549 .73999 L .49059 .73856 L F
.54348 .74167 m .54814 .74503 L .5671 .74647 L .392 0 0 r
F
.53107 .73986 m .54814 .74503 L .54348 .74167 L .532 0 0 r
F
.5671 .74647 m .5985 .74911 L .59314 .74843 L .198 0 0 r
F
.56142 .38819 m .55179 .35957 L .58976 .36302 L .62 .686 0 r
F
.56142 .38819 m .53471 .38752 L .55179 .35957 L F
.53683 .64365 m .53046 .65327 L .52765 .64569 L .652 .485 0 r
F
.53683 .64365 m .54065 .65191 L .53046 .65327 L F
.4977 .68724 m .49825 .69329 L .4975 .6936 L .217 .058 0 r
F
.4985 .68703 m .49825 .69329 L .4977 .68724 L .276 .073 0 r
F
.50131 .60865 m .50791 .61828 L .50199 .61246 L .109 .2 0 r
F
.49658 .69403 m .49772 .7001 L .49701 .70072 L 0 0 0 r
F
.4975 .6936 m .49772 .7001 L .49658 .69403 L F
.50865 .69403 m .50606 .69974 L .50698 .69356 L 1 .717 0 r
F
.50865 .69403 m .50735 .70027 L .50606 .69974 L F
.4614 .74841 m .46932 .75062 L .47318 .74637 L .186 0 0 r
F
.4614 .74841 m .45598 .75194 L .46932 .75062 L F
.49865 .70675 m .50065 .71352 L .4984 .7076 L .744 .213 0 r
F
.49701 .70072 m .49865 .70675 L .4984 .7076 L 0 0 0 r
F
.49772 .7001 m .49865 .70675 L .49701 .70072 L F
.50622 .68709 m .50465 .693 L .50502 .6869 L 1 .536 0 r
F
.50622 .68709 m .50568 .69323 L .50465 .693 L F
.4985 .68703 m .4989 .69306 L .49825 .69329 L .276 .073 0 r
F
.49918 .68688 m .4989 .69306 L .4985 .68703 L .345 .095 0 r
F
.50502 .6869 m .50381 .69284 L .50406 .68678 L 1 .476 0 r
F
.50502 .6869 m .50465 .693 L .50381 .69284 L F
.49918 .68688 m .49947 .69289 L .4989 .69306 L .345 .095 0 r
F
.49979 .68677 m .49947 .69289 L .49918 .68688 L .422 .12 0 r
F
.45005 .6367 m .44583 .64603 L .426 .64399 L .971 .899 0 r
F
.46329 .63916 m .44583 .64603 L .45005 .6367 L 1 .865 0 r
F
.4977 .72767 m .49662 .73195 L .49936 .72626 L 0 0 0 r
F
.4977 .72767 m .49392 .7332 L .49662 .73195 L F
.35998 .63714 m .35674 .65279 L .30297 .65111 L .597 .686 0 r
F
.39846 .64114 m .35674 .65279 L .35998 .63714 L .661 .75 0 r
F
.50698 .70723 m .50433 .71253 L .50589 .70643 L .949 .446 0 r
F
.50698 .70723 m .50482 .71334 L .50433 .71253 L F
.4975 .6936 m .49833 .69965 L .49772 .7001 L 0 0 0 r
F
.49825 .69329 m .49833 .69965 L .4975 .6936 L .027 0 0 r
F
.46794 .63106 m .46329 .63916 L .45005 .6367 L 1 .991 0 r
F
.50406 .68678 m .5031 .69273 L .50326 .68669 L 1 .419 0 r
F
.50406 .68678 m .50381 .69284 L .5031 .69273 L F
.49979 .68677 m .49999 .69278 L .49947 .69289 L .422 .12 0 r
F
.50035 .6867 m .49999 .69278 L .49979 .68677 L .513 .147 0 r
F
.50698 .69356 m .50503 .69936 L .50568 .69323 L 1 .645 0 r
F
.50698 .69356 m .50606 .69974 L .50503 .69936 L F
.50035 .6867 m .50048 .6927 L .49999 .69278 L .513 .147 0 r
F
.50088 .68665 m .50048 .6927 L .50035 .6867 L .64 .176 0 r
F
.50326 .68669 m .50249 .69267 L .50258 .68664 L 1 .362 0 r
F
.50326 .68669 m .5031 .69273 L .50249 .69267 L F
.57415 .64741 m .5576 .65945 L .55469 .65003 L .654 .677 0 r
F
.57415 .64741 m .57795 .65823 L .5576 .65945 L F
.50735 .70027 m .50501 .70586 L .50606 .69974 L 1 .614 0 r
F
.50735 .70027 m .50589 .70643 L .50501 .70586 L F
.50088 .68665 m .50096 .69265 L .50048 .6927 L .64 .176 0 r
F
.50142 .68662 m .50096 .69265 L .50088 .68665 L .812 .21 0 r
F
.50258 .68664 m .50195 .69263 L .50197 .68662 L 1 .306 0 r
F
.50258 .68664 m .50249 .69267 L .50195 .69263 L F
.50142 .68662 m .50144 .69263 L .50096 .69265 L .812 .21 0 r
F
.50197 .68662 m .50144 .69263 L .50142 .68662 L 1 .254 0 r
F
.50197 .68662 m .50195 .69263 L .50144 .69263 L F
.52789 .58448 m .52701 .58105 L .54018 .57832 L .509 .436 0 r
F
.52789 .58448 m .51843 .58806 L .52701 .58105 L F
.53154 .63567 m .52765 .64569 L .5238 .63833 L .539 .398 0 r
F
.53154 .63567 m .53683 .64365 L .52765 .64569 L F
.49772 .7001 m .49891 .70613 L .49865 .70675 L 0 0 0 r
F
.49833 .69965 m .49891 .70613 L .49772 .7001 L F
.49825 .69329 m .49886 .69932 L .49833 .69965 L .027 0 0 r
F
.4989 .69306 m .49886 .69932 L .49825 .69329 L .121 .019 0 r
F
.58388 .57066 m .60396 .55939 L .61887 .56338 L .368 .4 0 r
F
.58388 .57066 m .57282 .56953 L .60396 .55939 L F
.50568 .69323 m .50419 .69909 L .50465 .693 L 1 .585 0 r
F
.50568 .69323 m .50503 .69936 L .50419 .69909 L F
.50953 .61452 m .51369 .62456 L .50791 .61828 L .244 .229 0 r
F
.50131 .60865 m .50953 .61452 L .50791 .61828 L .109 .2 0 r
F
.50232 .72044 m .49936 .72626 L .50048 .72524 L 0 0 0 r
F
.50028 .7127 m .50184 .71858 L .50264 .71921 L .912 .265 0 r
F
.50269 .71906 m .50264 .71921 L .50279 .71933 L F
.50028 .7127 m .50264 .71921 L .50269 .71906 L F
.50232 .72044 m .50065 .72481 L .50262 .71934 L 0 0 0 r
F
.50065 .72481 m .50048 .72524 L .50085 .72421 L F
.50065 .72481 m .50085 .72421 L .50262 .71934 L F
.50244 .72001 m .50048 .72524 L .50122 .7245 L F
.50262 .71934 m .50246 .71977 L .50244 .72001 L F
.50246 .71977 m .50048 .72524 L .50244 .72001 L F
.50262 .71934 m .50229 .72036 L .50229 .72035 L F
.50244 .72001 m .50201 .72159 L .50213 .72097 L F
.50201 .72159 m .50122 .7245 L .50186 .72202 L F
.50201 .72159 m .50186 .72202 L .50213 .72097 L F
.50072 .71735 m .50154 .72292 L .50089 .71764 L 1 .333 0 r
F
.50228 .72038 m .50326 .72441 L .50242 .71988 L 1 .28 0 r
F
.50206 .72199 m .50122 .7245 L .50166 .72396 L 0 0 0 r
F
.50262 .71934 m .50244 .72001 L .50229 .72036 L F
.50262 .71934 m .50228 .72036 L .50264 .71921 L F
.50264 .71921 m .50263 .71965 L .50274 .71929 L 1 .28 0 r
F
.50237 .719 m .50256 .71947 L .50264 .71921 L F
.50256 .71947 m .50263 .71965 L .50264 .71921 L F
.50264 .71921 m .50228 .72036 L .50236 .72007 L 0 0 0 r
F
.50236 .71975 m .50474 .72506 L .50237 .719 L 1 .28 0 r
F
.50028 .7127 m .50279 .71933 L .50065 .71352 L .912 .265 0 r
F
.50264 .71921 m .50236 .72007 L .50275 .71855 L 0 0 0 r
F
.50265 .71905 m .50236 .72016 L .50236 .72053 L F
.50275 .71855 m .50254 .71936 L .50265 .71905 L F
.50275 .71855 m .50236 .72053 L .50277 .71797 L F
.50225 .72107 m .50226 .72055 L .50206 .72199 L F
.50224 .7212 m .50236 .7207 L .50225 .72107 L 1 .31 0 r
F
.50207 .72193 m .50122 .7245 L .50206 .72199 L 0 0 0 r
F
.50226 .72055 m .50212 .72106 L .50207 .72193 L F
.50212 .72106 m .50122 .7245 L .50207 .72193 L F
.50209 .72313 m .50211 .723 L .50203 .72257 L 1 .329 0 r
F
.50184 .71858 m .50228 .72038 L .50242 .71988 L 1 .28 0 r
F
.50229 .72035 m .50229 .72036 L .50228 .72036 L 0 0 0 r
F
.50244 .72001 m .50213 .72097 L .50228 .72036 L F
.50254 .71936 m .50248 .71959 L .50265 .71905 L F
.50248 .71959 m .50122 .7245 L .50245 .71982 L F
.50248 .71959 m .50245 .71982 L .50265 .71905 L F
.50224 .7212 m .50227 .72394 L .50326 .72441 L 1 .31 0 r
F
.50206 .72199 m .50188 .72277 L .50198 .72226 L 0 0 0 r
F
.50213 .72085 m .50198 .72226 L .50222 .72115 L 1 .31 0 r
F
.50124 .71804 m .50198 .72226 L .50213 .72085 L F
.50209 .72178 m .50198 .72226 L .50211 .72153 L 0 0 0 r
F
.50206 .72199 m .50198 .72226 L .50209 .72178 L F
.50222 .72115 m .50203 .72257 L .50224 .7212 L 1 .31 0 r
F
.50198 .72226 m .50203 .72257 L .50222 .72115 L F
.50124 .71804 m .50213 .72085 L .50184 .71858 L F
.50213 .72085 m .50224 .7212 L .50214 .72054 L F
.50213 .72085 m .50214 .72054 L .50184 .71858 L F
.50089 .71764 m .50164 .72359 L .50183 .7237 L 1 .329 0 r
F
.50197 .72255 m .50183 .7237 L .50227 .72394 L F
.50206 .72199 m .50166 .72396 L .50188 .72277 L 0 0 0 r
F
.50198 .72226 m .50166 .72396 L .50182 .72372 L F
.50089 .71764 m .50183 .7237 L .50197 .72255 L 1 .329 0 r
F
.50209 .72241 m .502 .72229 L .50191 .72358 L 0 0 0 r
F
.50202 .72271 m .50203 .72257 L .50198 .72226 L 1 .329 0 r
F
.50197 .72241 m .50198 .72226 L .50124 .71804 L F
.50202 .72271 m .50198 .72226 L .50197 .72241 L F
.50197 .72255 m .50198 .72226 L .50196 .72261 L 0 0 0 r
F
.502 .72229 m .50198 .72226 L .50197 .72255 L F
.502 .72229 m .50196 .72261 L .50191 .72358 L F
.50236 .72016 m .50226 .72055 L .50236 .72053 L F
.50219 .72127 m .50211 .72153 L .50277 .71797 L F
.50225 .72107 m .50236 .7207 L .50228 .72038 L 1 .31 0 r
F
.50206 .72199 m .50211 .72153 L .50219 .72127 L 0 0 0 r
F
.50236 .72053 m .50227 .72055 L .50225 .72107 L F
.50236 .72053 m .50225 .72107 L .50227 .72081 L F
.50225 .72107 m .50206 .72199 L .50219 .72127 L F
.50223 .72113 m .50228 .72038 L .50184 .71858 L 1 .31 0 r
F
.50225 .72107 m .50219 .72127 L .50227 .72081 L 0 0 0 r
F
.50224 .7212 m .50225 .72107 L .50223 .72113 L 1 .31 0 r
F
.50227 .72055 m .50226 .72055 L .50225 .72107 L 0 0 0 r
F
.50225 .72107 m .50228 .72038 L .50223 .72113 L 1 .31 0 r
F
.50236 .72053 m .50227 .72081 L .50277 .71797 L 0 0 0 r
F
.50277 .71797 m .50211 .72153 L .50209 .72241 L F
.50211 .72153 m .50198 .72226 L .50209 .72241 L F
.50198 .72226 m .50182 .72372 L .50191 .72358 L F
.50203 .72257 m .50227 .72394 L .50224 .7212 L 1 .31 0 r
F
.50209 .72313 m .50203 .72257 L .50202 .72271 L 1 .329 0 r
F
.50277 .71797 m .50209 .72241 L .50269 .71757 L 0 0 0 r
F
.50209 .72241 m .50191 .72358 L .50205 .72252 L F
.50209 .72241 m .50205 .72252 L .50269 .71757 L F
.50224 .7212 m .50238 .72163 L .50236 .7207 L 1 .31 0 r
F
.50238 .72163 m .50326 .72441 L .5025 .72129 L F
.50238 .72163 m .5025 .72129 L .50236 .7207 L F
.50274 .71929 m .50474 .72506 L .50279 .71933 L 1 .28 0 r
F
.50263 .71965 m .50474 .72506 L .50274 .71929 L F
.50184 .71858 m .50236 .71975 L .50237 .719 L F
.50154 .72292 m .50164 .72359 L .50155 .72289 L 1 .333 0 r
F
.50154 .72292 m .50155 .72289 L .50089 .71764 L F
.5025 .72006 m .50326 .72441 L .50474 .72506 L 1 .28 0 r
F
.50242 .71988 m .50247 .72017 L .5025 .72006 L F
.50247 .72017 m .50326 .72441 L .5025 .72006 L F
.50089 .71764 m .50182 .72191 L .50124 .71804 L 1 .329 0 r
F
.50182 .72191 m .50209 .72313 L .50187 .72178 L F
.50182 .72191 m .50187 .72178 L .50124 .71804 L F
.50209 .72313 m .50227 .72394 L .50211 .723 L F
.49865 .70675 m .50028 .7127 L .50065 .71352 L .744 .213 0 r
F
.49891 .70613 m .50028 .7127 L .49865 .70675 L .732 .229 0 r
F
.50421 .72036 m .50689 .72595 L .50996 .72716 L .93 .202 0 r
F
.50279 .71933 m .50689 .72595 L .50421 .72036 L 1 .244 0 r
F
.50996 .72716 m .51312 .73242 L .51864 .73376 L .856 .149 0 r
F
.50689 .72595 m .51312 .73242 L .50996 .72716 L 1 .199 0 r
F
.4989 .69306 m .49934 .69908 L .49886 .69932 L .121 .019 0 r
F
.49947 .69289 m .49934 .69908 L .4989 .69306 L .229 .052 0 r
F
.45613 .58511 m .47875 .59413 L .46977 .59081 L .026 .255 0 r
F
.44619 .58372 m .45613 .58511 L .46977 .59081 L 0 .247 0 r
F
.50465 .693 m .5035 .6989 L .50381 .69284 L 1 .53 0 r
F
.50465 .693 m .50419 .69909 L .5035 .6989 L F
.50606 .69974 m .50429 .70545 L .50503 .69936 L 1 .585 0 r
F
.50606 .69974 m .50501 .70586 L .50429 .70545 L F
.49947 .69289 m .49979 .69891 L .49934 .69908 L .229 .052 0 r
F
.49999 .69278 m .49979 .69891 L .49947 .69289 L .342 .09 0 r
F
.50482 .71334 m .50275 .71855 L .50433 .71253 L .741 .38 0 r
F
.52501 .62809 m .5238 .63833 L .51908 .63126 L .446 .326 0 r
F
.52501 .62809 m .53154 .63567 L .5238 .63833 L F
.51864 .73376 m .52208 .73854 L .53107 .73986 L .691 .08 0 r
F
.51312 .73242 m .52208 .73854 L .51864 .73376 L .858 .141 0 r
F
.50381 .69284 m .5029 .69878 L .5031 .69273 L 1 .47 0 r
F
.50381 .69284 m .5035 .6989 L .5029 .69878 L F
.49833 .69965 m .49919 .70567 L .49891 .70613 L 0 0 0 r
F
.49886 .69932 m .49919 .70567 L .49833 .69965 L F
.5495 .6408 m .54065 .65191 L .53683 .64365 L .621 .554 0 r
F
.5495 .6408 m .55469 .65003 L .54065 .65191 L F
.42303 .57741 m .45613 .58511 L .44619 .58372 L .122 .299 0 r
F
.50589 .70643 m .5039 .71194 L .50501 .70586 L .982 .431 0 r
F
.50589 .70643 m .50433 .71253 L .5039 .71194 L F
.49999 .69278 m .50021 .69879 L .49979 .69891 L .342 .09 0 r
F
.50048 .6927 m .50021 .69879 L .49999 .69278 L .455 .129 0 r
F
.51756 .62101 m .51908 .63126 L .51369 .62456 L .355 .269 0 r
F
.50953 .61452 m .51756 .62101 L .51369 .62456 L .244 .229 0 r
F
.5031 .69273 m .50238 .6987 L .50249 .69267 L 1 .403 0 r
F
.5031 .69273 m .5029 .69878 L .50238 .6987 L F
.50048 .6927 m .50062 .69871 L .50021 .69879 L .455 .129 0 r
F
.50096 .69265 m .50062 .69871 L .50048 .6927 L .6 .166 0 r
F
.50249 .69267 m .5019 .69866 L .50195 .69263 L 1 .332 0 r
F
.50249 .69267 m .50238 .6987 L .5019 .69866 L F
.50096 .69265 m .50104 .69866 L .50062 .69871 L .6 .166 0 r
F
.50144 .69263 m .50104 .69866 L .50096 .69265 L .81 .209 0 r
F
.51756 .62101 m .52501 .62809 L .51908 .63126 L .355 .269 0 r
F
.50195 .69263 m .50146 .69865 L .50144 .69263 L 1 .265 0 r
F
.50195 .69263 m .5019 .69866 L .50146 .69865 L F
.50144 .69263 m .50146 .69865 L .50104 .69866 L .81 .209 0 r
F
.55107 .57664 m .55777 .56955 L .57282 .56953 L .412 .414 0 r
F
.55107 .57664 m .54018 .57832 L .55777 .56955 L F
.35734 .41211 m .33417 .43334 L .26597 .41263 L .672 .781 0 r
F
.50503 .69936 m .50368 .70516 L .50419 .69909 L 1 .568 0 r
F
.50503 .69936 m .50429 .70545 L .50368 .70516 L F
.49886 .69932 m .49949 .70535 L .49919 .70567 L 0 0 0 r
F
.49934 .69908 m .49949 .70535 L .49886 .69932 L F
.49891 .70613 m .5001 .7121 L .50028 .7127 L .732 .229 0 r
F
.49919 .70567 m .5001 .7121 L .49891 .70613 L 0 0 0 r
F
.46794 .63106 m .45005 .6367 L .45644 .62768 L 1 .991 0 r
F
.47391 .62332 m .46794 .63106 L .45644 .62768 L 1 1 0 r
F
.60126 .64375 m .57795 .65823 L .57415 .64741 L .598 .662 0 r
F
.60126 .64375 m .60609 .65655 L .57795 .65823 L F
.43762 .75375 m .45268 .75533 L .45598 .75194 L .146 0 0 r
F
.43762 .75375 m .43285 .75609 L .45268 .75533 L F
.50419 .69909 m .50314 .70496 L .5035 .6989 L 1 .549 0 r
F
.50419 .69909 m .50368 .70516 L .50314 .70496 L F
.49934 .69908 m .49979 .70511 L .49949 .70535 L 0 0 0 r
F
.49979 .69891 m .49979 .70511 L .49934 .69908 L .064 0 0 r
F
.49392 .7332 m .49422 .73753 L .49662 .73195 L .135 0 0 r
F
.49392 .7332 m .49059 .73856 L .49422 .73753 L F
.5001 .7121 m .50184 .71858 L .50028 .7127 L .92 .286 0 r
F
.50501 .70586 m .5035 .71152 L .50429 .70545 L 1 .43 0 r
F
.50501 .70586 m .5039 .71194 L .5035 .71152 L F
.48549 .73999 m .48787 .74381 L .49059 .73856 L .253 0 0 r
F
.48549 .73999 m .48172 .74489 L .48787 .74381 L F
.67952 .56244 m .74143 .53793 L .75345 .55401 L .4 .407 0 r
F
.67952 .56244 m .66892 .55298 L .74143 .53793 L F
.49936 .72626 m .49851 .73104 L .50048 .72524 L 0 0 0 r
F
.49936 .72626 m .49662 .73195 L .49851 .73104 L F
.30587 .63149 m .30297 .65111 L .22821 .64875 L .555 .623 0 r
F
.35998 .63714 m .30297 .65111 L .30587 .63149 L .597 .686 0 r
F
.49979 .69891 m .50011 .70494 L .49979 .70511 L .064 0 0 r
F
.50021 .69879 m .50011 .70494 L .49979 .69891 L .234 .051 0 r
F
.5035 .6989 m .50267 .70482 L .5029 .69878 L 1 .511 0 r
F
.5035 .6989 m .50314 .70496 L .50267 .70482 L F
.53107 .73986 m .53439 .74398 L .54814 .74503 L .532 0 0 r
F
.52208 .73854 m .53439 .74398 L .53107 .73986 L .645 .068 0 r
F
.50433 .71253 m .50277 .71797 L .5039 .71194 L .777 .367 0 r
F
.50433 .71253 m .50275 .71855 L .50277 .71797 L F
.49919 .70567 m .50006 .71167 L .5001 .7121 L 0 0 0 r
F
.49949 .70535 m .50006 .71167 L .49919 .70567 L F
.50279 .71933 m .50474 .72506 L .50689 .72595 L 1 .244 0 r
F
.50021 .69879 m .50043 .70482 L .50011 .70494 L .234 .051 0 r
F
.50062 .69871 m .50043 .70482 L .50021 .69879 L .392 .106 0 r
F
.5029 .69878 m .50224 .70474 L .50238 .6987 L 1 .447 0 r
F
.5029 .69878 m .50267 .70482 L .50224 .70474 L F
.50062 .69871 m .50077 .70474 L .50043 .70482 L .392 .106 0 r
F
.50104 .69866 m .50077 .70474 L .50062 .69871 L .556 .155 0 r
F
.50238 .6987 m .50184 .70469 L .5019 .69866 L 1 .363 0 r
F
.50238 .6987 m .50224 .70474 L .50184 .70469 L F
.43167 .63326 m .426 .64399 L .39846 .64114 L .816 .874 0 r
F
.45005 .6367 m .426 .64399 L .43167 .63326 L .971 .899 0 r
F
.50104 .69866 m .50111 .70469 L .50077 .70474 L .556 .155 0 r
F
.50146 .69865 m .50111 .70469 L .50104 .69866 L .808 .207 0 r
F
.5019 .69866 m .50147 .70468 L .50146 .69865 L 1 .278 0 r
F
.5019 .69866 m .50184 .70469 L .50147 .70468 L F
.50146 .69865 m .50147 .70468 L .50111 .70469 L .808 .207 0 r
F
.5671 .74647 m .5707 .74864 L .5985 .74911 L .198 0 0 r
F
.54814 .74503 m .5707 .74864 L .5671 .74647 L .35 0 0 r
F
.50429 .70545 m .50312 .71123 L .50368 .70516 L 1 .448 0 r
F
.50429 .70545 m .5035 .71152 L .50312 .71123 L F
.50689 .72595 m .50919 .73144 L .51312 .73242 L 1 .199 0 r
F
.50474 .72506 m .50919 .73144 L .50689 .72595 L 1 .241 0 r
F
.59748 .39349 m .59355 .43199 L .56938 .4185 L .528 .572 0 r
F
.59748 .39349 m .63141 .41095 L .59355 .43199 L F
.47391 .62332 m .45644 .62768 L .4647 .61914 L 1 1 0 r
F
.48094 .61605 m .47391 .62332 L .4647 .61914 L F
.47318 .74637 m .47896 .74967 L .48172 .74489 L .301 0 0 r
F
.47318 .74637 m .46932 .75062 L .47896 .74967 L F
.49949 .70535 m .50012 .71135 L .50006 .71167 L 0 0 0 r
F
.49979 .70511 m .50012 .71135 L .49949 .70535 L F
.5001 .7121 m .50124 .71804 L .50184 .71858 L .92 .286 0 r
F
.50006 .71167 m .50085 .71593 L .5001 .7121 L .907 .297 0 r
F
.50029 .71273 m .50072 .71735 L .50089 .71764 L .861 .295 0 r
F
.50085 .71593 m .50124 .71804 L .501 .71679 L .907 .297 0 r
F
.50085 .71593 m .501 .71679 L .5001 .7121 L F
.50006 .71167 m .50089 .71764 L .50124 .71804 L F
.50012 .71135 m .50057 .71507 L .50006 .71167 L .861 .295 0 r
F
.50057 .71507 m .50089 .71764 L .50064 .71589 L F
.50057 .71507 m .50064 .71589 L .50006 .71167 L F
.50012 .71135 m .50021 .71233 L .50029 .71273 L F
.50021 .71233 m .50072 .71735 L .50029 .71273 L F
.50025 .71113 m .50072 .71735 L .50012 .71135 L .746 .269 0 r
F
.50038 .71289 m .50068 .71714 L .50072 .71735 L F
.50025 .71113 m .50035 .7125 L .50038 .71289 L F
.50035 .7125 m .50068 .71714 L .50038 .71289 L F
.54224 .63195 m .53683 .64365 L .53154 .63567 L .532 .466 0 r
F
.54224 .63195 m .5495 .6408 L .53683 .64365 L F
.50368 .70516 m .50276 .71102 L .50314 .70496 L 1 .485 0 r
F
.50368 .70516 m .50312 .71123 L .50276 .71102 L F
.45644 .62768 m .45005 .6367 L .43167 .63326 L 1 .996 0 r
F
.48869 .60933 m .47448 .61124 L .48528 .60411 L 1 1 0 r
F
.48869 .60933 m .48094 .61605 L .47448 .61124 L F
.49979 .70511 m .50025 .71113 L .50012 .71135 L 0 0 0 r
F
.50011 .70494 m .50025 .71113 L .49979 .70511 L F
.5039 .71194 m .50269 .71757 L .5035 .71152 L .832 .365 0 r
F
.5039 .71194 m .50277 .71797 L .50269 .71757 L F
.51312 .73242 m .51562 .73757 L .52208 .73854 L .858 .141 0 r
F
.50919 .73144 m .51562 .73757 L .51312 .73242 L 1 .185 0 r
F
.48094 .61605 m .4647 .61914 L .47448 .61124 L 1 1 0 r
F
.50314 .70496 m .50242 .71088 L .50267 .70482 L 1 .511 0 r
F
.50314 .70496 m .50276 .71102 L .50242 .71088 L F
.50011 .70494 m .50043 .71096 L .50025 .71113 L 0 0 0 r
F
.50043 .70482 m .50043 .71096 L .50011 .70494 L .078 0 0 r
F
.24534 .568 m .25218 .55202 L .32606 .56426 L .356 .385 0 r
F
.50267 .70482 m .50209 .71079 L .50224 .70474 L 1 .485 0 r
F
.50267 .70482 m .50242 .71088 L .50209 .71079 L F
.50043 .70482 m .50065 .71085 L .50043 .71096 L .078 0 0 r
F
.50077 .70474 m .50065 .71085 L .50043 .70482 L .31 .075 0 r
F
.56714 .63682 m .55469 .65003 L .5495 .6408 L .585 .592 0 r
F
.56714 .63682 m .57415 .64741 L .55469 .65003 L F
.50224 .70474 m .50177 .71074 L .50184 .70469 L 1 .4 0 r
F
.50224 .70474 m .50209 .71079 L .50177 .71074 L F
.50077 .70474 m .50091 .71077 L .50065 .71085 L .31 .075 0 r
F
.50111 .70469 m .50091 .71077 L .50077 .70474 L .509 .142 0 r
F
.50111 .70469 m .50118 .71073 L .50091 .71077 L F
.50147 .70468 m .50118 .71073 L .50111 .70469 L .805 .205 0 r
F
.50048 .72524 m .49979 .73039 L .50122 .7245 L 0 0 0 r
F
.50048 .72524 m .49851 .73104 L .49979 .73039 L F
.50184 .70469 m .50147 .71072 L .50147 .70468 L 1 .294 0 r
F
.50184 .70469 m .50177 .71074 L .50147 .71072 L F
.50147 .70468 m .50147 .71072 L .50118 .71073 L .805 .205 0 r
F
.5035 .71152 m .50255 .71727 L .50312 .71123 L .9 .369 0 r
F
.5035 .71152 m .50269 .71757 L .50255 .71727 L F
.42044 .41691 m .35734 .41211 L .3883 .39332 L .738 .854 0 r
F
.44672 .40491 m .42044 .41691 L .3883 .39332 L .73 .854 0 r
F
.50023 .60329 m .50953 .61452 L .50131 .60865 L .189 .251 0 r
F
.49662 .73195 m .49678 .73678 L .49851 .73104 L .173 0 0 r
F
.49662 .73195 m .49422 .73753 L .49678 .73678 L F
.51843 .58806 m .51217 .58498 L .52701 .58105 L .632 .481 0 r
F
.51843 .58806 m .50782 .5925 L .51217 .58498 L F
.63928 .63861 m .60609 .65655 L .60126 .64375 L .556 .624 0 r
F
.63928 .63861 m .64517 .65421 L .60609 .65655 L F
.50474 .72506 m .50641 .73072 L .50919 .73144 L 1 .241 0 r
F
.50326 .72441 m .50641 .73072 L .50474 .72506 L 1 .283 0 r
F
.50312 .71123 m .50237 .71707 L .50276 .71102 L .979 .378 0 r
F
.50312 .71123 m .50255 .71727 L .50237 .71707 L F
.49059 .73856 m .49226 .74302 L .49422 .73753 L .313 0 0 r
F
.49059 .73856 m .48787 .74381 L .49226 .74302 L F
.50043 .71096 m .50068 .71714 L .50025 .71113 L 0 0 0 r
F
.52208 .73854 m .52447 .74321 L .53439 .74398 L .645 .068 0 r
F
.51562 .73757 m .52447 .74321 L .52208 .73854 L .786 .125 0 r
F
.53322 .62365 m .53154 .63567 L .52501 .62809 L .455 .39 0 r
F
.53322 .62365 m .54224 .63195 L .53154 .63567 L F
.50276 .71102 m .50216 .71693 L .50242 .71088 L 1 .43 0 r
F
.50276 .71102 m .50237 .71707 L .50216 .71693 L F
.50043 .71096 m .50074 .71699 L .50068 .71714 L 0 0 0 r
F
.50065 .71085 m .50074 .71699 L .50043 .71096 L F
.50242 .71088 m .50193 .71684 L .50209 .71079 L 1 .489 0 r
F
.50242 .71088 m .50216 .71693 L .50193 .71684 L F
.50919 .73144 m .511 .73686 L .51562 .73757 L 1 .185 0 r
F
.50641 .73072 m .511 .73686 L .50919 .73144 L 1 .223 0 r
F
.50065 .71085 m .50086 .71689 L .50074 .71699 L 0 0 0 r
F
.50091 .71077 m .50086 .71689 L .50065 .71085 L .188 .03 0 r
F
.45613 .58511 m .46858 .58746 L .47875 .59413 L .026 .255 0 r
F
.50209 .71079 m .5017 .71679 L .50177 .71074 L 1 .441 0 r
F
.50209 .71079 m .50193 .71684 L .5017 .71679 L F
.50091 .71077 m .50103 .71682 L .50086 .71689 L .188 .03 0 r
F
.50118 .71073 m .50103 .71682 L .50091 .71077 L .456 .125 0 r
F
.50122 .7245 m .50065 .72992 L .50148 .72504 L 0 0 0 r
F
.50122 .7245 m .49979 .73039 L .50065 .72992 L F
.50183 .72438 m .50228 .72954 L .50316 .72982 L 1 .356 0 r
F
.50182 .72448 m .50228 .72954 L .50183 .72438 L F
.50176 .72476 m .50228 .72954 L .5018 .72428 L F
.50186 .72372 m .50199 .72432 L .50203 .72381 L F
.50186 .72381 m .50229 .72583 L .50186 .72372 L F
.50229 .72583 m .50316 .72982 L .5023 .72579 L F
.50229 .72583 m .5023 .72579 L .50186 .72372 L F
.5018 .72428 m .50183 .72438 L .50183 .7237 L F
.50173 .72619 m .50173 .72933 L .50228 .72954 L 1 .38 0 r
F
.50165 .72718 m .50162 .72788 L .50168 .72692 L 0 0 0 r
F
.50166 .72396 m .50118 .72958 L .50167 .72555 L F
.50173 .72445 m .50167 .72555 L .50176 .72476 L F
.50166 .72396 m .50167 .72555 L .50173 .72445 L F
.50166 .72396 m .50065 .72992 L .50118 .72958 L F
.5018 .72428 m .50182 .72448 L .50183 .72438 L 1 .356 0 r
F
.50176 .72569 m .50118 .72958 L .50149 .72934 L 0 0 0 r
F
.50191 .72358 m .50176 .72476 L .50176 .72569 L F
.50176 .72476 m .50118 .72958 L .50176 .72569 L F
.50175 .7263 m .50228 .72954 L .50178 .72488 L 1 .38 0 r
F
.50176 .72565 m .50178 .72488 L .50176 .72476 L F
.50175 .7263 m .50178 .72488 L .50176 .72565 L F
.50162 .72788 m .50173 .72933 L .50173 .72619 L F
.50161 .72824 m .50173 .72933 L .50162 .72788 L 1 .384 0 r
F
.50183 .72438 m .50218 .72581 L .50186 .72381 L 1 .356 0 r
F
.50218 .72581 m .50223 .72552 L .50186 .72381 L F
.50107 .72316 m .50141 .72919 L .50157 .72926 L 1 .384 0 r
F
.50161 .72824 m .50157 .72926 L .50173 .72933 L F
.50162 .72788 m .50149 .72934 L .50161 .72922 L 0 0 0 r
F
.50165 .72718 m .50149 .72934 L .50156 .72857 L F
.50107 .72316 m .50157 .72926 L .50161 .72824 L 1 .384 0 r
F
.502 .72331 m .50165 .72754 L .50164 .72918 L 0 0 0 r
F
.50165 .72754 m .50162 .72788 L .50162 .72809 L F
.50165 .72754 m .50162 .72809 L .50164 .72918 L F
.50162 .72788 m .50161 .72922 L .50164 .72918 L F
.50156 .72773 m .50161 .72824 L .50158 .72738 L 1 .384 0 r
F
.50165 .72718 m .50156 .72857 L .50162 .72788 L 0 0 0 r
F
.50161 .72824 m .50162 .72788 L .50158 .72738 L 1 .384 0 r
F
.50174 .7276 m .50167 .72871 L .50172 .72791 L 0 0 0 r
F
.50167 .72871 m .50164 .72918 L .50172 .72791 L F
.50174 .7276 m .50172 .72791 L .50199 .72312 L F
.50199 .72312 m .50167 .72869 L .50168 .72906 L F
.50167 .72869 m .50164 .72918 L .50166 .72912 L F
.50167 .72869 m .50166 .72912 L .50168 .72906 L F
.5018 .72514 m .50176 .72569 L .50176 .72602 L F
.50176 .72569 m .50165 .72718 L .50172 .72639 L F
.50173 .72619 m .50175 .7263 L .50174 .72603 L 1 .38 0 r
F
.50175 .7263 m .50176 .72476 L .50164 .72359 L F
.50176 .72569 m .50172 .72639 L .50176 .72602 L 0 0 0 r
F
.50151 .72415 m .50148 .72504 L .50166 .72396 L F
.50126 .72334 m .50173 .72619 L .50164 .72359 L 1 .38 0 r
F
.50173 .72619 m .50174 .72603 L .50164 .72359 L F
.50107 .72316 m .50156 .72773 L .50126 .72334 L 1 .384 0 r
F
.50156 .72773 m .50158 .72738 L .50126 .72334 L F
.50122 .7245 m .50148 .72504 L .50151 .72415 L 0 0 0 r
F
.50126 .72334 m .50162 .72788 L .50173 .72619 L 1 .38 0 r
F
.50168 .72692 m .50162 .72788 L .50173 .72651 L 0 0 0 r
F
.50191 .72299 m .50169 .72875 L .50164 .72899 L .89 .341 0 r
F
.50169 .72875 m .50168 .72906 L .50165 .729 L F
.50169 .72875 m .50165 .729 L .50164 .72899 L F
.50218 .72581 m .50316 .72982 L .50223 .72552 L 1 .356 0 r
F
.50183 .72438 m .50186 .72381 L .50183 .7237 L F
.50176 .72602 m .50173 .72651 L .502 .72331 L 0 0 0 r
F
.50165 .72718 m .50173 .72651 L .50176 .72602 L F
.50191 .72358 m .5018 .72514 L .502 .72331 L F
.5018 .72514 m .50176 .72602 L .502 .72331 L F
.50199 .72312 m .5017 .72872 L .50191 .72299 L F
.5017 .72872 m .50168 .72906 L .50169 .72875 L F
.5017 .72872 m .50169 .72875 L .50191 .72299 L F
.502 .72331 m .50174 .7276 L .50199 .72312 L F
.50203 .72381 m .50316 .72982 L .50227 .72394 L 1 .356 0 r
F
.50199 .72432 m .50316 .72982 L .50203 .72381 L F
.50183 .7237 m .50186 .72381 L .50186 .72372 L F
.50166 .72396 m .50176 .72476 L .50179 .72451 L 0 0 0 r
F
.50166 .72396 m .50179 .72454 L .50183 .7237 L F
.50164 .72359 m .50176 .72476 L .5018 .72428 L 1 .356 0 r
F
.50179 .72451 m .50176 .72476 L .50179 .72454 L 0 0 0 r
F
.50183 .7237 m .50179 .72454 L .50191 .72358 L F
.50164 .72359 m .5018 .72428 L .50183 .7237 L 1 .356 0 r
F
.50102 .72303 m .50138 .72864 L .50107 .72316 L 1 .355 0 r
F
.50138 .72864 m .50141 .72919 L .50138 .72859 L F
.50138 .72864 m .50138 .72859 L .50107 .72316 L F
.45598 .75194 m .46702 .75478 L .46932 .75062 L .285 0 0 r
F
.45598 .75194 m .45268 .75533 L .46702 .75478 L F
.50177 .71074 m .50146 .71677 L .50147 .71072 L 1 .316 0 r
F
.50177 .71074 m .5017 .71679 L .50146 .71677 L F
.50118 .71073 m .50124 .71678 L .50103 .71682 L .456 .125 0 r
F
.50147 .71072 m .50124 .71678 L .50118 .71073 L .803 .204 0 r
F
.50147 .71072 m .50146 .71677 L .50124 .71678 L F
.54814 .74503 m .5506 .7483 L .5707 .74864 L .35 0 0 r
F
.53439 .74398 m .5506 .7483 L .54814 .74503 L .479 0 0 r
F
.50269 .71757 m .50191 .72358 L .502 .72331 L 0 0 0 r
F
.50269 .71757 m .502 .72331 L .50255 .71727 L F
.50326 .72441 m .50448 .7302 L .50641 .73072 L 1 .283 0 r
F
.50227 .72394 m .50448 .7302 L .50326 .72441 L 1 .323 0 r
F
.30617 .35284 m .39546 .37234 L .36622 .38112 L .466 .491 0 r
F
.27805 .3722 m .30617 .35284 L .36622 .38112 L .465 .489 0 r
F
.51168 .60922 m .51756 .62101 L .50953 .61452 L .291 .281 0 r
F
.50023 .60329 m .51168 .60922 L .50953 .61452 L .189 .251 0 r
F
.68972 .75061 m .77197 .74315 L .76234 .7518 L .172 .338 0 r
F
.48172 .74489 m .4859 .74897 L .48787 .74381 L .388 0 0 r
F
.48172 .74489 m .47896 .74967 L .4859 .74897 L F
.30587 .63149 m .22821 .64875 L .22908 .62346 L .555 .623 0 r
F
.52286 .61603 m .52501 .62809 L .51756 .62101 L .379 .327 0 r
F
.52286 .61603 m .53322 .62365 L .52501 .62809 L F
.50072 .71735 m .50126 .72334 L .50164 .72359 L 1 .333 0 r
F
.50068 .71714 m .50107 .72316 L .50126 .72334 L .956 .327 0 r
F
.50068 .71714 m .50079 .71827 L .50071 .71729 L F
.50074 .71699 m .50107 .72316 L .50068 .71714 L .84 .304 0 r
F
.50074 .71699 m .50102 .72303 L .50107 .72316 L F
.50095 .72023 m .50105 .72294 L .50102 .72303 L 0 0 0 r
F
.50086 .71689 m .50098 .72065 L .50095 .72023 L F
.50098 .72065 m .50105 .72294 L .50095 .72023 L F
.50071 .71729 m .50126 .72334 L .50072 .71735 L .956 .327 0 r
F
.50079 .71827 m .50126 .72334 L .50071 .71729 L F
.49851 .73104 m .49855 .73624 L .49979 .73039 L .191 0 0 r
F
.49851 .73104 m .49678 .73678 L .49855 .73624 L F
.50255 .71727 m .50199 .72312 L .50237 .71707 L .76 .318 0 r
F
.50255 .71727 m .502 .72331 L .50199 .72312 L F
.53471 .38752 m .50999 .36079 L .55179 .35957 L .653 .748 0 r
F
.53471 .38752 m .50556 .39002 L .50999 .36079 L F
.51168 .60922 m .52286 .61603 L .51756 .62101 L .291 .281 0 r
F
.39546 .37234 m .43146 .36723 L .45341 .39412 L .439 .458 0 r
F
.37746 .57279 m .38999 .56846 L .42303 .57741 L .22 .335 0 r
F
.32606 .56426 m .38999 .56846 L .37746 .57279 L .298 .359 0 r
F
.50237 .71707 m .50191 .72299 L .50216 .71693 L .918 .354 0 r
F
.50237 .71707 m .50199 .72312 L .50191 .72299 L F
.50227 .72394 m .50316 .72982 L .50448 .7302 L 1 .323 0 r
F
.45644 .62768 m .43167 .63326 L .44041 .62292 L 1 .996 0 r
F
.4647 .61914 m .45644 .62768 L .44041 .62292 L 1 1 0 r
F
.50086 .71689 m .50102 .72303 L .50074 .71699 L 0 0 0 r
F
.50641 .73072 m .50773 .73634 L .511 .73686 L 1 .223 0 r
F
.50448 .7302 m .50773 .73634 L .50641 .73072 L 1 .26 0 r
F
.51562 .73757 m .51734 .74265 L .52447 .74321 L .786 .125 0 r
F
.511 .73686 m .51734 .74265 L .51562 .73757 L .937 .165 0 r
F
.50216 .71693 m .50178 .72291 L .50193 .71684 L 1 .413 0 r
F
.50216 .71693 m .50191 .72299 L .50178 .72291 L F
.49422 .73753 m .49537 .74246 L .49678 .73678 L .35 .01 0 r
F
.49422 .73753 m .49226 .74302 L .49537 .74246 L F
.50103 .71682 m .50105 .72294 L .50086 .71689 L 0 0 0 r
F
.50193 .71684 m .50162 .72286 L .5017 .71679 L 1 .473 0 r
F
.50193 .71684 m .50178 .72291 L .50162 .72286 L F
.50103 .71682 m .50115 .72288 L .50105 .72294 L 0 0 0 r
F
.50124 .71678 m .50115 .72288 L .50103 .71682 L .389 .101 0 r
F
.40597 .62841 m .39846 .64114 L .35998 .63714 L .699 .805 0 r
F
.43167 .63326 m .39846 .64114 L .40597 .62841 L .816 .874 0 r
F
.5017 .71679 m .50145 .72284 L .50146 .71677 L 1 .347 0 r
F
.5017 .71679 m .50162 .72286 L .50145 .72284 L F
.50124 .71678 m .50129 .72285 L .50115 .72288 L .389 .101 0 r
F
.50146 .71677 m .50129 .72285 L .50124 .71678 L .801 .202 0 r
F
.50146 .71677 m .50145 .72284 L .50129 .72285 L F
.49979 .73039 m .49976 .73585 L .50065 .72992 L .191 0 0 r
F
.49979 .73039 m .49855 .73624 L .49976 .73585 L F
.55717 .62673 m .5495 .6408 L .54224 .63195 L .52 .512 0 r
F
.55717 .62673 m .56714 .63682 L .5495 .6408 L F
.53439 .74398 m .5361 .74805 L .5506 .7483 L .479 0 0 r
F
.52447 .74321 m .5361 .74805 L .53439 .74398 L .575 .047 0 r
F
.50448 .7302 m .50544 .73596 L .50773 .73634 L 1 .26 0 r
F
.50316 .72982 m .50544 .73596 L .50448 .7302 L 1 .297 0 r
F
.59187 .63122 m .57415 .64741 L .56714 .63682 L .552 .596 0 r
F
.59187 .63122 m .60126 .64375 L .57415 .64741 L F
.48787 .74381 m .49085 .74847 L .49226 .74302 L .445 .026 0 r
F
.48787 .74381 m .4859 .74897 L .49085 .74847 L F
.69308 .63132 m .64517 .65421 L .63928 .63861 L .526 .58 0 r
F
.69308 .63132 m .69966 .65095 L .64517 .65421 L F
.511 .73686 m .51224 .74224 L .51734 .74265 L .937 .165 0 r
F
.50773 .73634 m .51224 .74224 L .511 .73686 L 1 .196 0 r
F
.46932 .75062 m .47735 .75439 L .47896 .74967 L .405 0 0 r
F
.46932 .75062 m .46702 .75478 L .47735 .75439 L F
.68972 .75061 m .69435 .74611 L .77197 .74315 L .172 .338 0 r
F
.63687 .74974 m .69435 .74611 L .68972 .75061 L .093 .312 0 r
F
.50102 .72303 m .50126 .72908 L .50141 .72919 L 1 .355 0 r
F
.50105 .72294 m .50126 .72908 L .50102 .72303 L .873 .318 0 r
F
.50065 .72992 m .50055 .73557 L .50118 .72958 L .172 0 0 r
F
.50065 .72992 m .49976 .73585 L .50055 .73557 L F
.54018 .57832 m .53937 .57104 L .55777 .56955 L .514 .442 0 r
F
.54018 .57832 m .52701 .58105 L .53937 .57104 L F
.49678 .73678 m .49755 .74205 L .49855 .73624 L .37 .038 0 r
F
.49678 .73678 m .49537 .74246 L .49755 .74205 L F
.50191 .72299 m .50164 .72899 L .50178 .72291 L .89 .341 0 r
F
.50105 .72294 m .50121 .72901 L .50126 .72908 L .873 .318 0 r
F
.50115 .72288 m .50121 .72901 L .50105 .72294 L 0 0 0 r
F
.43667 .57703 m .46858 .58746 L .45613 .58511 L .156 .301 0 r
F
.42303 .57741 m .43667 .57703 L .45613 .58511 L .122 .299 0 r
F
.50316 .72982 m .50386 .73568 L .50544 .73596 L 1 .297 0 r
F
.50228 .72954 m .50386 .73568 L .50316 .72982 L 1 .332 0 r
F
.50178 .72291 m .50155 .72895 L .50162 .72286 L 1 .438 0 r
F
.50178 .72291 m .50164 .72899 L .50155 .72895 L F
.50115 .72288 m .50125 .72896 L .50121 .72901 L 0 0 0 r
F
.50129 .72285 m .50125 .72896 L .50115 .72288 L .283 .061 0 r
F
.44041 .62292 m .43167 .63326 L .40597 .62841 L .858 .938 0 r
F
.50162 .72286 m .50144 .72893 L .50145 .72284 L 1 .392 0 r
F
.50162 .72286 m .50155 .72895 L .50144 .72893 L F
.50129 .72285 m .50134 .72893 L .50125 .72896 L .283 .061 0 r
F
.50145 .72284 m .50134 .72893 L .50129 .72285 L .798 .201 0 r
F
.50145 .72284 m .50144 .72893 L .50134 .72893 L F
.50118 .72958 m .50105 .73537 L .50143 .73026 L .128 0 0 r
F
.50149 .72934 m .50105 .73537 L .50134 .73523 L .043 0 0 r
F
.50121 .72901 m .50142 .73444 L .50126 .72908 L 1 .39 0 r
F
.50155 .73046 m .50168 .73522 L .5021 .73533 L 1 .398 0 r
F
.50149 .72934 m .50134 .73523 L .50152 .73162 L .043 0 0 r
F
.50149 .72934 m .50152 .73162 L .50156 .73025 L F
.50143 .72939 m .50143 .73026 L .50149 .72934 L .128 0 0 r
F
.50141 .72919 m .50152 .73162 L .50155 .73046 L 1 .398 0 r
F
.50152 .73162 m .50168 .73522 L .50155 .73046 L F
.50156 .73025 m .50152 .73162 L .50158 .73047 L .043 0 0 r
F
.5016 .72988 m .5021 .73533 L .50161 .72928 L 1 .398 0 r
F
.50149 .72934 m .50156 .73021 L .50157 .72926 L .043 0 0 r
F
.50155 .73038 m .50155 .73046 L .50154 .72925 L 1 .398 0 r
F
.50155 .73046 m .50174 .73209 L .50157 .72952 L F
.50155 .73242 m .50153 .73341 L .50168 .72906 L 0 0 0 r
F
.50118 .72958 m .50143 .73026 L .50143 .72939 L .128 0 0 r
F
.50126 .72908 m .50152 .7329 L .50141 .72919 L 1 .421 0 r
F
.50152 .7329 m .50168 .73522 L .50153 .73179 L F
.50168 .72906 m .50151 .73418 L .50151 .73508 L 0 0 0 r
F
.50152 .7329 m .50147 .73515 L .50168 .73522 L 1 .421 0 r
F
.50151 .73418 m .50148 .73514 L .5015 .7351 L 0 0 0 r
F
.50151 .73418 m .5015 .7351 L .50151 .73508 L F
.50152 .73277 m .50153 .73179 L .50152 .73162 L 1 .421 0 r
F
.50152 .7329 m .50153 .73179 L .50152 .73277 L F
.50152 .7329 m .50152 .73162 L .50141 .72919 L F
.50155 .73107 m .50152 .73162 L .50155 .73242 L 0 0 0 r
F
.50152 .73162 m .50134 .73523 L .50152 .73285 L F
.50152 .73162 m .50152 .73285 L .50155 .73242 L F
.50164 .72899 m .50152 .73472 L .50149 .73505 L .92 .343 0 r
F
.50152 .73472 m .50151 .73508 L .50149 .73505 L F
.50152 .73472 m .50149 .73505 L .50149 .73505 L F
.50174 .73209 m .5021 .73533 L .50177 .73172 L 1 .398 0 r
F
.50174 .73209 m .50177 .73172 L .50157 .72952 L F
.50155 .73046 m .50157 .72952 L .50154 .72925 L F
.50154 .72925 m .5016 .72988 L .50161 .72928 L F
.50157 .72926 m .50158 .73047 L .50162 .7292 L .043 0 0 r
F
.50156 .73021 m .50158 .73047 L .50157 .72926 L F
.50164 .72918 m .50155 .73242 L .50168 .72906 L 0 0 0 r
F
.50168 .72906 m .50153 .73465 L .50164 .72899 L F
.50153 .73465 m .50151 .73508 L .50152 .73472 L F
.50153 .73465 m .50152 .73472 L .50164 .72899 L F
.50161 .72928 m .50175 .73103 L .50173 .72933 L 1 .398 0 r
F
.50175 .73103 m .5021 .73533 L .5018 .73037 L F
.50175 .73103 m .5018 .73037 L .50173 .72933 L F
.50155 .73242 m .50148 .73514 L .50153 .73341 L 0 0 0 r
F
.50162 .7292 m .50158 .73047 L .50164 .72918 L .043 0 0 r
F
.50152 .73283 m .50134 .73523 L .50147 .73515 L 0 0 0 r
F
.50145 .73457 m .50145 .73514 L .50147 .73515 L 1 .421 0 r
F
.50126 .72908 m .50144 .73484 L .50145 .73457 L F
.50144 .73484 m .50145 .73514 L .50145 .73457 L F
.50126 .72908 m .50147 .73515 L .50152 .7329 L F
.50155 .73242 m .50152 .73283 L .50148 .73514 L 0 0 0 r
F
.50152 .73283 m .50147 .73515 L .50148 .73514 L F
.50164 .72918 m .50155 .73107 L .50155 .73242 L F
.50141 .72919 m .50155 .73038 L .50154 .72925 L 1 .398 0 r
F
.50142 .73444 m .50145 .73514 L .50142 .73431 L 1 .39 0 r
F
.50142 .73444 m .50142 .73431 L .50126 .72908 L F
.50118 .72958 m .50055 .73557 L .50105 .73537 L .128 0 0 r
F
.50228 .72954 m .50279 .73548 L .50386 .73568 L 1 .332 0 r
F
.50173 .72933 m .50279 .73548 L .50228 .72954 L 1 .365 0 r
F
.4647 .61914 m .44041 .62292 L .45185 .61323 L 1 1 0 r
F
.47448 .61124 m .4647 .61914 L .45185 .61323 L F
.50773 .73634 m .50863 .74194 L .51224 .74224 L 1 .196 0 r
F
.50544 .73596 m .50863 .74194 L .50773 .73634 L 1 .224 0 r
F
.52447 .74321 m .52567 .74786 L .5361 .74805 L .575 .047 0 r
F
.51734 .74265 m .52567 .74786 L .52447 .74321 L .674 .101 0 r
F
.62174 .37051 m .63251 .32517 L .67747 .33911 L .579 .634 0 r
F
.62174 .37051 m .58976 .36302 L .63251 .32517 L F
.49855 .73624 m .49904 .74176 L .49976 .73585 L .376 .056 0 r
F
.49855 .73624 m .49755 .74205 L .49904 .74176 L F
.50173 .72933 m .5021 .73533 L .50279 .73548 L 1 .365 0 r
F
.44672 .40491 m .3883 .39332 L .42556 .378 L .73 .854 0 r
F
.47565 .39584 m .44672 .40491 L .42556 .378 L .712 .837 0 r
F
.38999 .56846 m .43667 .57703 L .42303 .57741 L .228 .332 0 r
F
.49226 .74302 m .49436 .74811 L .49537 .74246 L .482 .065 0 r
F
.49226 .74302 m .49085 .74847 L .49436 .74811 L F
.558 .37984 m .56938 .4185 L .54166 .40764 L .506 .542 0 r
F
.558 .37984 m .59748 .39349 L .56938 .4185 L F
.61887 .56338 m .6491 .54472 L .66892 .55298 L .407 .409 0 r
F
.61887 .56338 m .60396 .55939 L .6491 .54472 L F
.50544 .73596 m .50609 .74171 L .50863 .74194 L 1 .224 0 r
F
.50386 .73568 m .50609 .74171 L .50544 .73596 L 1 .251 0 r
F
.63687 .74974 m .63901 .74822 L .69435 .74611 L .093 .312 0 r
F
.50121 .72901 m .50135 .73509 L .50145 .73514 L 1 .39 0 r
F
.50125 .72896 m .50135 .73509 L .50121 .72901 L .834 .311 0 r
F
.50164 .72899 m .50149 .73505 L .50155 .72895 L .92 .343 0 r
F
.50125 .72896 m .50133 .73505 L .50135 .73509 L .834 .311 0 r
F
.50134 .72893 m .50133 .73505 L .50125 .72896 L .062 0 0 r
F
.50155 .72895 m .50143 .73503 L .50144 .72893 L 1 .448 0 r
F
.50155 .72895 m .50149 .73505 L .50143 .73503 L F
.47896 .74967 m .48476 .75411 L .4859 .74897 L .491 .017 0 r
F
.47896 .74967 m .47735 .75439 L .48476 .75411 L F
.49976 .73585 m .50005 .74155 L .50055 .73557 L .371 .065 0 r
F
.49976 .73585 m .49904 .74176 L .50005 .74155 L F
.50134 .72893 m .50137 .73503 L .50133 .73505 L .062 0 0 r
F
.50144 .72893 m .50137 .73503 L .50134 .72893 L .797 .199 0 r
F
.50144 .72893 m .50143 .73503 L .50137 .73503 L F
.51734 .74265 m .51819 .74772 L .52567 .74786 L .674 .101 0 r
F
.51224 .74224 m .51819 .74772 L .51734 .74265 L .777 .139 0 r
F
.50386 .73568 m .50434 .74155 L .50609 .74171 L 1 .251 0 r
F
.50279 .73548 m .50434 .74155 L .50386 .73568 L 1 .278 0 r
F
.47448 .61124 m .45185 .61323 L .46546 .60443 L 1 1 0 r
F
.48528 .60411 m .47448 .61124 L .46546 .60443 L .946 1 0 r
F
.54468 .61738 m .54224 .63195 L .53322 .62365 L .46 .44 0 r
F
.54468 .61738 m .55717 .62673 L .54224 .63195 L F
.50055 .73557 m .5007 .7414 L .50105 .73537 L .353 .067 0 r
F
.50055 .73557 m .50005 .74155 L .5007 .7414 L F
.49537 .74246 m .49683 .74785 L .49755 .74205 L .508 .092 0 r
F
.49537 .74246 m .49436 .74811 L .49683 .74785 L F
.68766 .37961 m .65803 .43126 L .63141 .41095 L .547 .606 0 r
F
.68766 .37961 m .72397 .40741 L .65803 .43126 L F
.48528 .60411 m .46546 .60443 L .48058 .59671 L .946 1 0 r
F
.57282 .56953 m .58317 .55695 L .60396 .55939 L .441 .42 0 r
F
.57282 .56953 m .55777 .56955 L .58317 .55695 L F
.50279 .73548 m .50315 .74143 L .50434 .74155 L 1 .278 0 r
F
.5021 .73533 m .50315 .74143 L .50279 .73548 L 1 .304 0 r
F
.50105 .73537 m .5011 .7413 L .50134 .73523 L .316 .059 0 r
F
.50105 .73537 m .5007 .7414 L .5011 .7413 L F
.5021 .73533 m .50236 .74134 L .50315 .74143 L 1 .304 0 r
F
.50168 .73522 m .50236 .74134 L .5021 .73533 L 1 .334 0 r
F
.51224 .74224 m .51286 .74762 L .51819 .74772 L .777 .139 0 r
F
.50863 .74194 m .51286 .74762 L .51224 .74224 L .864 .166 0 r
F
.5707 .74864 m .59942 .74973 L .5985 .74911 L .146 0 0 r
F
.50134 .73523 m .50132 .74123 L .50141 .73784 L .244 .036 0 r
F
.50139 .73546 m .50141 .73784 L .50146 .73576 L F
.50134 .73523 m .50141 .73784 L .50139 .73546 L F
.50148 .73514 m .50132 .74123 L .50142 .74119 L .087 0 0 r
F
.50133 .73505 m .50142 .7402 L .50135 .73509 L 1 .418 0 r
F
.50146 .73659 m .50143 .74019 L .50144 .7394 L .087 0 0 r
F
.50143 .7405 m .50144 .74119 L .50146 .73796 L 1 .42 0 r
F
.50146 .73796 m .50144 .7394 L .50145 .73863 L .087 0 0 r
F
.50146 .73659 m .50144 .7394 L .50146 .73796 L F
.50146 .73796 m .50144 .74119 L .50158 .74122 L 1 .42 0 r
F
.50135 .73509 m .50143 .7405 L .50146 .73796 L F
.50145 .7379 m .50146 .73796 L .50146 .73576 L F
.50146 .73796 m .5015 .73899 L .50147 .73597 L F
.5015 .73899 m .50152 .73837 L .50147 .73597 L F
.50146 .73659 m .50145 .73863 L .50151 .73508 L .087 0 0 r
F
.50145 .73514 m .50158 .74122 L .50187 .74127 L 1 .372 0 r
F
.50151 .73508 m .50145 .74027 L .50149 .73505 L 0 0 0 r
F
.50146 .73515 m .50187 .74127 L .50168 .73522 L 1 .372 0 r
F
.50134 .73523 m .50146 .73576 L .50146 .73515 L .244 .036 0 r
F
.50145 .73514 m .50146 .7353 L .50146 .73515 L 1 .372 0 r
F
.50148 .73514 m .50147 .736 L .50151 .73508 L .087 0 0 r
F
.50147 .736 m .50146 .73659 L .50147 .73647 L F
.50147 .736 m .50147 .73647 L .50151 .73508 L F
.50146 .7353 m .50147 .73548 L .50146 .73515 L 1 .372 0 r
F
.50147 .73548 m .50187 .74127 L .50147 .73534 L F
.50146 .73515 m .50146 .73576 L .50147 .73558 L .244 .036 0 r
F
.50147 .73548 m .50147 .73534 L .50147 .73526 L 1 .372 0 r
F
.50147 .73548 m .50147 .73526 L .50147 .73536 L F
.50147 .73515 m .50147 .73558 L .50148 .73514 L .244 .036 0 r
F
.50146 .73515 m .50147 .73558 L .50147 .73515 L F
.50147 .73536 m .50147 .73526 L .50146 .73515 L 1 .372 0 r
F
.50146 .73939 m .50143 .7405 L .50144 .74117 L 0 0 0 r
F
.50151 .73508 m .50146 .73846 L .50146 .73939 L F
.50146 .73846 m .50143 .7405 L .50146 .73939 L F
.50133 .73505 m .50139 .74117 L .50142 .74118 L 1 .418 0 r
F
.50143 .74063 m .50142 .74118 L .50144 .74119 L F
.50143 .7405 m .50142 .74119 L .50142 .74118 L 0 0 0 r
F
.50143 .7405 m .50142 .74118 L .50143 .74063 L F
.50143 .74019 m .50142 .74119 L .50143 .7405 L .087 0 0 r
F
.50133 .73505 m .50142 .74118 L .50143 .74063 L 1 .418 0 r
F
.50143 .74063 m .50142 .74118 L .50143 .74117 L 0 0 0 r
F
.50143 .74063 m .50144 .74119 L .50143 .7405 L 1 .418 0 r
F
.50143 .7405 m .50143 .74117 L .50144 .74117 L 0 0 0 r
F
.50143 .74061 m .50143 .74063 L .50143 .7405 L 1 .418 0 r
F
.50145 .74027 m .50144 .74117 L .50145 .7404 L 0 0 0 r
F
.50145 .74027 m .50145 .7404 L .50149 .73505 L F
.5015 .73899 m .50158 .74122 L .50152 .73837 L 1 .42 0 r
F
.50146 .73796 m .50147 .73597 L .50146 .73576 L F
.50143 .74019 m .50143 .7405 L .50151 .73508 L .087 0 0 r
F
.50142 .7402 m .50143 .74061 L .50142 .73995 L 1 .418 0 r
F
.50143 .74061 m .50143 .7405 L .50142 .73995 L F
.50142 .7402 m .50142 .73995 L .50135 .73509 L F
.50135 .73509 m .50145 .7379 L .50145 .73514 L 1 .42 0 r
F
.50145 .7379 m .50146 .73576 L .50145 .73514 L F
.50134 .73523 m .5011 .7413 L .50132 .74123 L .244 .036 0 r
F
.50168 .73522 m .50187 .74127 L .50236 .74134 L 1 .334 0 r
F
.49755 .74205 m .49854 .74767 L .49904 .74176 L .524 .11 0 r
F
.49755 .74205 m .49683 .74785 L .49854 .74767 L F
.4859 .74897 m .49005 .7539 L .49085 .74847 L .558 .07 0 r
F
.4859 .74897 m .48476 .75411 L .49005 .7539 L F
.47565 .39584 m .42556 .378 L .46699 .36698 L .712 .837 0 r
F
.50137 .73503 m .50139 .74117 L .50133 .73505 L 0 0 0 r
F
.50149 .73505 m .50142 .74115 L .50143 .73503 L 1 .391 0 r
F
.50149 .73505 m .50144 .74117 L .50142 .74115 L F
.50137 .73503 m .50139 .74116 L .50139 .74117 L 0 0 0 r
F
.50143 .73503 m .50139 .74116 L .50137 .73503 L .795 .198 0 r
F
.50143 .73503 m .50142 .74115 L .50139 .74116 L F
.50863 .74194 m .50908 .74754 L .51286 .74762 L .864 .166 0 r
F
.50609 .74171 m .50908 .74754 L .50863 .74194 L .932 .187 0 r
F
.49857 .5957 m .51168 .60922 L .50023 .60329 L .256 .297 0 r
F
.49904 .74176 m .49969 .74754 L .50005 .74155 L .53 .122 0 r
F
.49904 .74176 m .49854 .74767 L .49969 .74754 L F
.47225 .36655 m .51194 .39985 L .48194 .39535 L .468 .491 0 r
F
.50609 .74171 m .50642 .74748 L .50908 .74754 L .932 .187 0 r
F
.50434 .74155 m .50642 .74748 L .50609 .74171 L .986 .206 0 r
F
.5707 .74864 m .57104 .75082 L .59942 .74973 L .146 0 0 r
F
.5506 .7483 m .57104 .75082 L .5707 .74864 L .285 0 0 r
F
.50005 .74155 m .50045 .74745 L .5007 .7414 L .527 .128 0 r
F
.50005 .74155 m .49969 .74754 L .50045 .74745 L F
.50434 .74155 m .50458 .74743 L .50642 .74748 L .986 .206 0 r
F
.50315 .74143 m .50458 .74743 L .50434 .74155 L 1 .222 0 r
F
.49085 .74847 m .4938 .75376 L .49436 .74811 L .62 .107 0 r
F
.49085 .74847 m .49005 .7539 L .4938 .75376 L F
.53025 .60899 m .53322 .62365 L .52286 .61603 L .399 .379 0 r
F
.53025 .60899 m .54468 .61738 L .53322 .62365 L F
.50315 .74143 m .50333 .7474 L .50458 .74743 L 1 .222 0 r
F
.50236 .74134 m .50333 .7474 L .50315 .74143 L 1 .238 0 r
F
.5007 .7414 m .50093 .74739 L .5011 .7413 L .512 .129 0 r
F
.5007 .7414 m .50045 .74745 L .50093 .74739 L F
.5506 .7483 m .55068 .75159 L .57104 .75082 L .285 0 0 r
F
.5361 .74805 m .55068 .75159 L .5506 .7483 L .405 0 0 r
F
.50236 .74134 m .5025 .74737 L .50333 .7474 L 1 .238 0 r
F
.50187 .74127 m .5025 .74737 L .50236 .74134 L 1 .254 0 r
F
.5011 .7413 m .50121 .74735 L .50132 .74123 L .482 .123 0 r
F
.5011 .7413 m .50093 .74739 L .50121 .74735 L F
.50187 .74127 m .50197 .74735 L .5025 .74737 L 1 .254 0 r
F
.50158 .74122 m .50197 .74735 L .50187 .74127 L 1 .274 0 r
F
.50132 .74123 m .50135 .74732 L .50142 .74119 L .428 .108 0 r
F
.50132 .74123 m .50121 .74735 L .50135 .74732 L F
.50158 .74122 m .50166 .74733 L .50197 .74735 L 1 .274 0 r
F
.50144 .74119 m .50166 .74733 L .50158 .74122 L 1 .305 0 r
F
.36971 .62155 m .35998 .63714 L .30587 .63149 L .622 .723 0 r
F
.40597 .62841 m .35998 .63714 L .36971 .62155 L .699 .805 0 r
F
.50142 .74328 m .50142 .74731 L .50149 .74732 L 1 .365 0 r
F
.50142 .74119 m .50141 .74731 L .50142 .74586 L .309 .066 0 r
F
.50141 .74556 m .50135 .74732 L .50141 .74731 L F
.50142 .74119 m .50139 .74349 L .50141 .74556 L F
.50139 .74349 m .50135 .74732 L .50141 .74556 L F
.50139 .74117 m .50142 .74586 L .50142 .74328 L 1 .365 0 r
F
.50139 .74116 m .50142 .74682 L .50139 .74117 L 1 .439 0 r
F
.50142 .74586 m .50142 .74731 L .50142 .74328 L 1 .365 0 r
F
.50142 .74682 m .50142 .74731 L .50142 .74667 L 1 .439 0 r
F
.50142 .74682 m .50142 .74667 L .50139 .74117 L F
.50142 .74118 m .50149 .74732 L .50144 .74119 L 1 .365 0 r
F
.50142 .74119 m .50142 .74586 L .50143 .74117 L .309 .066 0 r
F
.50139 .74117 m .50142 .74328 L .50142 .74118 L 1 .365 0 r
F
.50142 .74328 m .50144 .74431 L .50142 .74118 L F
.50143 .74117 m .50142 .74328 L .50144 .74117 L .309 .066 0 r
F
.50142 .74328 m .50143 .74399 L .50144 .74117 L F
.50144 .74117 m .50143 .7446 L .50142 .74115 L 0 0 0 r
F
.50144 .74117 m .50141 .74731 L .50142 .7473 L F
.50143 .7446 m .50142 .7473 L .50142 .74475 L F
.50142 .74328 m .50142 .74586 L .50143 .74399 L .309 .066 0 r
F
.50143 .7446 m .50142 .74475 L .50142 .74115 L 0 0 0 r
F
.50144 .74431 m .50149 .74732 L .50146 .74405 L 1 .365 0 r
F
.50144 .74431 m .50146 .74405 L .50142 .74118 L F
.50144 .74119 m .50149 .74732 L .50166 .74733 L 1 .305 0 r
F
.49436 .74811 m .49643 .75366 L .49683 .74785 L .671 .134 0 r
F
.49436 .74811 m .4938 .75376 L .49643 .75366 L F
.77009 .62088 m .69966 .65095 L .69308 .63132 L .504 .541 0 r
F
.77009 .62088 m .77609 .64638 L .69966 .65095 L F
.50139 .74116 m .50141 .7473 L .50142 .74731 L 1 .439 0 r
F
.50142 .74115 m .50141 .7473 L .50139 .74116 L .794 .198 0 r
F
.50142 .74115 m .50142 .7473 L .50141 .7473 L F
.5361 .74805 m .53608 .75215 L .55068 .75159 L .405 0 0 r
F
.52567 .74786 m .53608 .75215 L .5361 .74805 L .491 .017 0 r
F
.51461 .60172 m .52286 .61603 L .51168 .60922 L .331 .33 0 r
F
.49857 .5957 m .51461 .60172 L .51168 .60922 L .256 .297 0 r
F
.51461 .60172 m .53025 .60899 L .52286 .61603 L .331 .33 0 r
F
.57821 .61934 m .56714 .63682 L .55717 .62673 L .507 .531 0 r
F
.57821 .61934 m .59187 .63122 L .56714 .63682 L F
.62688 .62327 m .60126 .64375 L .59187 .63122 L .526 .577 0 r
F
.62688 .62327 m .63928 .63861 L .60126 .64375 L F
.44041 .62292 m .40597 .62841 L .41786 .61618 L .858 .938 0 r
F
.45185 .61323 m .44041 .62292 L .41786 .61618 L .87 .973 0 r
F
.51535 .37074 m .54166 .40764 L .51194 .39985 L .486 .515 0 r
F
.51535 .37074 m .558 .37984 L .54166 .40764 L F
.52567 .74786 m .52562 .75255 L .53608 .75215 L .491 .017 0 r
F
.51819 .74772 m .52562 .75255 L .52567 .74786 L .558 .07 0 r
F
.49683 .74785 m .49826 .75359 L .49854 .74767 L .71 .152 0 r
F
.49683 .74785 m .49643 .75366 L .49826 .75359 L F
.52701 .58105 m .51852 .57423 L .53937 .57104 L .599 .5 0 r
F
.52701 .58105 m .51217 .58498 L .51852 .57423 L F
.51819 .74772 m .51814 .75283 L .52562 .75255 L .558 .07 0 r
F
.51286 .74762 m .51814 .75283 L .51819 .74772 L .62 .107 0 r
F
.49854 .74767 m .4995 .75354 L .49969 .74754 L .737 .165 0 r
F
.49854 .74767 m .49826 .75359 L .4995 .75354 L F
.51286 .74762 m .51281 .75304 L .51814 .75283 L .62 .107 0 r
F
.50908 .74754 m .51281 .75304 L .51286 .74762 L .671 .134 0 r
F
.50908 .74754 m .50905 .75318 L .51281 .75304 L F
.50642 .74748 m .50905 .75318 L .50908 .74754 L .71 .152 0 r
F
.49969 .74754 m .50033 .75351 L .50045 .74745 L .757 .175 0 r
F
.49969 .74754 m .4995 .75354 L .50033 .75351 L F
.50642 .74748 m .5064 .75328 L .50905 .75318 L .71 .152 0 r
F
.50458 .74743 m .5064 .75328 L .50642 .74748 L .737 .165 0 r
F
.47225 .36655 m .51535 .37074 L .51194 .39985 L .468 .491 0 r
F
.50045 .74745 m .50085 .75349 L .50093 .74739 L .77 .183 0 r
F
.50045 .74745 m .50033 .75351 L .50085 .75349 L F
.50458 .74743 m .50457 .75335 L .5064 .75328 L .737 .165 0 r
F
.50333 .7474 m .50457 .75335 L .50458 .74743 L .757 .175 0 r
F
.43667 .57703 m .45396 .57798 L .46858 .58746 L .156 .301 0 r
F
.50333 .7474 m .50333 .7534 L .50457 .75335 L .757 .175 0 r
F
.5025 .74737 m .50333 .7534 L .50333 .7474 L .77 .183 0 r
F
.50093 .74739 m .50116 .75348 L .50121 .74735 L .78 .188 0 r
F
.50093 .74739 m .50085 .75349 L .50116 .75348 L F
.5025 .74737 m .50251 .75343 L .50333 .7534 L .77 .183 0 r
F
.50197 .74735 m .50251 .75343 L .5025 .74737 L .78 .188 0 r
F
.50197 .74735 m .50198 .75345 L .50251 .75343 L F
.50166 .74733 m .50198 .75345 L .50197 .74735 L .786 .192 0 r
F
.50121 .74735 m .50133 .75347 L .50135 .74732 L F
.50121 .74735 m .50116 .75348 L .50133 .75347 L F
.50166 .74733 m .50167 .75346 L .50198 .75345 L F
.50149 .74732 m .50167 .75346 L .50166 .74733 L .79 .195 0 r
F
.50135 .74732 m .5014 .75347 L .50141 .74731 L F
.50135 .74732 m .50133 .75347 L .5014 .75347 L F
.50149 .74732 m .50151 .75347 L .50167 .75346 L F
.50142 .74731 m .50151 .75347 L .50149 .74732 L .793 .196 0 r
F
.50141 .74731 m .50141 .75347 L .50142 .7473 L F
.50141 .74731 m .5014 .75347 L .50141 .75347 L F
.50142 .74731 m .50143 .75347 L .50151 .75347 L F
.50141 .7473 m .50143 .75347 L .50142 .74731 L .794 .197 0 r
F
.50141 .7473 m .50142 .75347 L .50143 .75347 L F
.50142 .7473 m .50142 .75347 L .50141 .7473 L F
.50142 .7473 m .50141 .75347 L .50142 .75347 L F
.41786 .61618 m .40597 .62841 L .36971 .62155 L .724 .843 0 r
F
.35734 .41211 m .26597 .41263 L .29698 .38365 L .672 .781 0 r
F
.3883 .39332 m .35734 .41211 L .29698 .38365 L .676 .79 0 r
F
.45185 .61323 m .41786 .61618 L .43369 .60483 L .87 .973 0 r
F
.46546 .60443 m .45185 .61323 L .43369 .60483 L .846 .963 0 r
F
.32606 .56426 m .34233 .55559 L .38999 .56846 L .298 .359 0 r
F
.25218 .55202 m .34233 .55559 L .32606 .56426 L .35 .382 0 r
F
.51217 .58498 m .49632 .57924 L .51852 .57423 L .665 .619 0 r
F
.56087 .60846 m .55717 .62673 L .54468 .61738 L .462 .47 0 r
F
.56087 .60846 m .57821 .61934 L .55717 .62673 L F
.40864 .56545 m .45396 .57798 L .43667 .57703 L .248 .332 0 r
F
.38999 .56846 m .40864 .56545 L .43667 .57703 L .228 .332 0 r
F
.55777 .56955 m .55738 .55656 L .58317 .55695 L .509 .452 0 r
F
.55777 .56955 m .53937 .57104 L .55738 .55656 L F
.46546 .60443 m .43369 .60483 L .45272 .5947 L .846 .963 0 r
F
.48058 .59671 m .46546 .60443 L .45272 .5947 L .793 .894 0 r
F
.34674 .33706 m .43146 .36723 L .39546 .37234 L .47 .497 0 r
F
.30617 .35284 m .34674 .33706 L .39546 .37234 L .466 .491 0 r
F
.48058 .59671 m .45272 .5947 L .47397 .5861 L .793 .894 0 r
F
.34233 .55559 m .40864 .56545 L .38999 .56846 L .301 .357 0 r
F
.67709 .61184 m .63928 .63861 L .62688 .62327 L .506 .549 0 r
F
.67709 .61184 m .69308 .63132 L .63928 .63861 L F
.31801 .61173 m .30587 .63149 L .22908 .62346 L .572 .648 0 r
F
.36971 .62155 m .30587 .63149 L .31801 .61173 L .622 .723 0 r
F
.54068 .59893 m .54468 .61738 L .53025 .60899 L .414 .416 0 r
F
.54068 .59893 m .56087 .60846 L .54468 .61738 L F
.60825 .60875 m .59187 .63122 L .57821 .61934 L .494 .528 0 r
F
.60825 .60875 m .62688 .62327 L .59187 .63122 L F
.49607 .58484 m .51461 .60172 L .49857 .5957 L .308 .338 0 r
F
.58976 .36302 m .57784 .31714 L .63251 .32517 L .602 .677 0 r
F
.58976 .36302 m .55179 .35957 L .57784 .31714 L F
.66892 .55298 m .71575 .5231 L .74143 .53793 L .431 .424 0 r
F
.66892 .55298 m .6491 .54472 L .71575 .5231 L F
.41786 .61618 m .36971 .62155 L .3858 .60656 L .724 .843 0 r
F
.43369 .60483 m .41786 .61618 L .3858 .60656 L .73 .857 0 r
F
.51868 .591 m .53025 .60899 L .51461 .60172 L .362 .371 0 r
F
.51868 .591 m .54068 .59893 L .53025 .60899 L F
.49607 .58484 m .51868 .591 L .51461 .60172 L .308 .338 0 r
F
.60396 .55939 m .62044 .53852 L .6491 .54472 L .456 .431 0 r
F
.60396 .55939 m .58317 .55695 L .62044 .53852 L F
.63972 .35577 m .63141 .41095 L .59748 .39349 L .531 .583 0 r
F
.63972 .35577 m .68766 .37961 L .63141 .41095 L F
.3858 .60656 m .36971 .62155 L .31801 .61173 L .637 .745 0 r
F
.53937 .57104 m .52787 .55861 L .55738 .55656 L .569 .512 0 r
F
.53937 .57104 m .51852 .57423 L .52787 .55861 L F
.40864 .56545 m .43274 .56429 L .45396 .57798 L .248 .332 0 r
F
.3883 .39332 m .29698 .38365 L .3402 .35791 L .676 .79 0 r
F
.42556 .378 m .3883 .39332 L .3402 .35791 L .672 .789 0 r
F
.58412 .5956 m .57821 .61934 L .56087 .60846 L .46 .481 0 r
F
.58412 .5956 m .60825 .60875 L .57821 .61934 L F
.43369 .60483 m .3858 .60656 L .40769 .59273 L .73 .857 0 r
F
.45272 .5947 m .43369 .60483 L .40769 .59273 L .718 .838 0 r
F
.75039 .59514 m .69308 .63132 L .67709 .61184 L .489 .522 0 r
F
.75039 .59514 m .77009 .62088 L .69308 .63132 L F
.51852 .57423 m .49629 .56331 L .52787 .55861 L .616 .599 0 r
F
.51852 .57423 m .49632 .57924 L .49629 .56331 L F
.34674 .33706 m .39811 .32654 L .43146 .36723 L .47 .497 0 r
F
.55179 .35957 m .51688 .31622 L .57784 .31714 L .625 .717 0 r
F
.55179 .35957 m .50999 .36079 L .51688 .31622 L F
.25218 .55202 m .27246 .53676 L .34233 .55559 L .35 .382 0 r
F
.31801 .61173 m .22908 .62346 L .24315 .59749 L .572 .648 0 r
F
.45272 .5947 m .40769 .59273 L .4344 .58062 L .718 .838 0 r
F
.47397 .5861 m .45272 .5947 L .4344 .58062 L .691 .783 0 r
F
.65183 .59333 m .62688 .62327 L .60825 .60875 L .483 .515 0 r
F
.65183 .59333 m .67709 .61184 L .62688 .62327 L F
.55567 .58434 m .56087 .60846 L .54068 .59893 L .424 .438 0 r
F
.55567 .58434 m .58412 .5956 L .56087 .60846 L F
.36771 .54861 m .43274 .56429 L .40864 .56545 L .312 .359 0 r
F
.34233 .55559 m .36771 .54861 L .40864 .56545 L .301 .357 0 r
F
.58272 .33757 m .59748 .39349 L .558 .37984 L .515 .56 0 r
F
.58272 .33757 m .63972 .35577 L .59748 .39349 L F
.47397 .5861 m .4344 .58062 L .46451 .5707 L .691 .783 0 r
F
.42556 .378 m .3402 .35791 L .39362 .33719 L .672 .789 0 r
F
.46699 .36698 m .42556 .378 L .39362 .33719 L .661 .776 0 r
F
.58317 .55695 m .58406 .5352 L .62044 .53852 L .502 .465 0 r
F
.58317 .55695 m .55738 .55656 L .58406 .5352 L F
.3858 .60656 m .31801 .61173 L .33949 .59261 L .637 .745 0 r
F
.40769 .59273 m .3858 .60656 L .33949 .59261 L .643 .748 0 r
F
.49231 .56906 m .51868 .591 L .49607 .58484 L .348 .371 0 r
F
.52446 .57541 m .54068 .59893 L .51868 .591 L .386 .401 0 r
F
.52446 .57541 m .55567 .58434 L .54068 .59893 L F
.27246 .53676 m .36771 .54861 L .34233 .55559 L .351 .381 0 r
F
.49231 .56906 m .52446 .57541 L .51868 .591 L .348 .371 0 r
F
.46699 .36698 m .39362 .33719 L .45393 .32297 L .661 .776 0 r
F
.45734 .32268 m .51535 .37074 L .47225 .36655 L .489 .522 0 r
F
.33949 .59261 m .31801 .61173 L .24315 .59749 L .583 .661 0 r
F
.52042 .32632 m .558 .37984 L .51535 .37074 L .501 .54 0 r
F
.52042 .32632 m .58272 .33757 L .558 .37984 L F
.6491 .54472 m .67641 .5109 L .71575 .5231 L .463 .446 0 r
F
.6491 .54472 m .62044 .53852 L .67641 .5109 L F
.45734 .32268 m .52042 .32632 L .51535 .37074 L .489 .522 0 r
F
.61816 .57668 m .60825 .60875 L .58412 .5956 L .458 .481 0 r
F
.61816 .57668 m .65183 .59333 L .60825 .60875 L F
.4014 .54417 m .46114 .5654 L .43274 .56429 L .329 .366 0 r
F
.36771 .54861 m .4014 .54417 L .43274 .56429 L .312 .359 0 r
F
.55738 .55656 m .54187 .53543 L .58406 .5352 L .543 .513 0 r
F
.55738 .55656 m .52787 .55861 L .54187 .53543 L F
.40769 .59273 m .33949 .59261 L .36976 .57501 L .643 .748 0 r
F
.4344 .58062 m .40769 .59273 L .36976 .57501 L .638 .731 0 r
F
.71659 .57039 m .67709 .61184 L .65183 .59333 L .473 .5 0 r
F
.71659 .57039 m .75039 .59514 L .67709 .61184 L F
.57773 .56275 m .58412 .5956 L .55567 .58434 L .431 .449 0 r
F
.57773 .56275 m .61816 .57668 L .58412 .5956 L F
.52787 .55861 m .49639 .53961 L .54187 .53543 L .576 .573 0 r
F
.52787 .55861 m .49629 .56331 L .49639 .53961 L F
.4344 .58062 m .36976 .57501 L .40749 .55982 L .638 .731 0 r
F
.46451 .5707 m .4344 .58062 L .40749 .55982 L .624 .692 0 r
F
.4014 .54417 m .4418 .543 L .46114 .5654 L .329 .366 0 r
F
.3066 .52353 m .4014 .54417 L .36771 .54861 L .357 .384 0 r
F
.27246 .53676 m .3066 .52353 L .36771 .54861 L .351 .381 0 r
F
.46451 .5707 m .40749 .55982 L .4506 .54783 L .624 .692 0 r
F
.33949 .59261 m .24315 .59749 L .27118 .57199 L .583 .661 0 r
F
.36976 .57501 m .33949 .59261 L .27118 .57199 L .588 .662 0 r
F
.53291 .55224 m .55567 .58434 L .52446 .57541 L .404 .42 0 r
F
.53291 .55224 m .57773 .56275 L .55567 .58434 L F
.48658 .54562 m .52446 .57541 L .49231 .56906 L .377 .397 0 r
F
.62044 .53852 m .62472 .50277 L .67641 .5109 L .494 .474 0 r
F
.62044 .53852 m .58406 .5352 L .62472 .50277 L F
.48658 .54562 m .53291 .55224 L .52446 .57541 L .377 .397 0 r
F
.66947 .54811 m .65183 .59333 L .61816 .57668 L .455 .476 0 r
F
.66947 .54811 m .71659 .57039 L .65183 .59333 L F
.36976 .57501 m .27118 .57199 L .31292 .54839 L .588 .662 0 r
F
.40749 .55982 m .36976 .57501 L .31292 .54839 L .586 .649 0 r
F
.35388 .51377 m .4418 .543 L .4014 .54417 L .367 .391 0 r
F
.3066 .52353 m .35388 .51377 L .4014 .54417 L .357 .384 0 r
F
.58406 .5352 m .56344 .49993 L .62472 .50277 L .523 .51 0 r
F
.58406 .5352 m .54187 .53543 L .56344 .49993 L F
.61129 .52977 m .61816 .57668 L .57773 .56275 L .436 .454 0 r
F
.61129 .52977 m .66947 .54811 L .61816 .57668 L F
.40749 .55982 m .31292 .54839 L .36671 .52818 L .586 .649 0 r
F
.4506 .54783 m .40749 .55982 L .36671 .52818 L .578 .624 0 r
F
.54187 .53543 m .49669 .5032 L .56344 .49993 L .546 .549 0 r
F
.54187 .53543 m .49639 .53961 L .49669 .5032 L F
.35388 .51377 m .4121 .5088 L .4418 .543 L .367 .391 0 r
F
.4506 .54783 m .36671 .52818 L .42943 .51277 L .578 .624 0 r
F
.54575 .51667 m .57773 .56275 L .53291 .55224 L .417 .433 0 r
F
.54575 .51667 m .61129 .52977 L .57773 .56275 L F
.47764 .50961 m .53291 .55224 L .48658 .54562 L .398 .416 0 r
F
.47764 .50961 m .54575 .51667 L .53291 .55224 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0028oolA
_/08]X1oool008?ooaJn`12fP7Ooo`00M_oo1hc01[k038c029CP0[k04;J01Ji0L_oo001^ool9S<0<
_/0<S<0@U>09]X0;[T1]ool006coo`><X0J<`0?6`0^n`0b<`12Dh0BE00BfP12^@6Woo`00J_oo1XbP
0Xc01/K03;k02hc049CP1iD000>fP:i0[T003Ji00jH0Iooo001Wool9S:09a/0;_/0;S<0@U>0:U@0<
[T06YP1Uool006Goo`R<X0c6`0^n`0^<`0nDh0jE00R^@0VV06?oo`00H_oo2HbP3lK02[k02hc03iCP
4ID01:i03:H0HOoo001Qool3S<04S:0Ba/0;_/0:S<0?U>0AU@02WB000ji0YP2V000=YP1Oool005oo
o`J<`0:<X1C6`0Zn`0Z<`0jDh16E00FM80nV05koo`00GOoo28c05/K02[k02Xc03YCP49D029dP3:H0
0ig0G?oo001Lool7S<0Ia/09_/0:S<0>U>0@U@0:WB08YP06WL1Kool005[oo`R<`1[6`0Zn`0V<`0jD
h0nE00fM80BV00VM`5[oo`00F?oo28c07LK02[k028c03ICP3iD049dP3Ig0F?oo001Gool7S<0Oa/0:
_/08S<0=U>0?U@0BWB0<WL1Gool005Koo`J<`2;6`0Fn`0C?80R<P0J<X0NDh0jE01:M80>M@0^M`5Ko
o`00EOoo1Xc00lJP8<K02LlP28b038bP3YD04YdP1Ie029g00if0EOoo001Dool6S<05aZ0Ma/03eb08
cb08S80<S:03U<0;U@0AWB08WD03WL06WH1Eool005?oo`J<`0S6X1S6`0OG80O?80R<P0b<X0JD`0NE
012M80^M@0VMP5Coo`00D_oo1Xc02/JP5LK02MLP0llP00B4H<lPcb3?80R<P0^<X0ZD`0>E012M80fM
@0RMP5Coo`00DOoo1Xc03<JP4LK03MLP1<lP00>4H<lPcb001hb02hbP39C049dP49e01if0Dooo001A
ool5S<0?aZ0>a/0>eb07cb07S80:S:0=U<02U>0=WB0BWD06WH1Cool0057oo`B<`176X0_6`17G80K?
80N<P0Z<X0bD`0FDh0VM81FM@0JMP5;oo`00D?oo18c04lJP2LK04]LP1llP1Xb02XbP2iC029CP1YdP
5Ie00ZEP1If0D_oo001@ool2S<0GaZ05a/0Eeb03cb02O007Q209S:0;U<0;U>03WB0DWD05YF05UD1A
ool004ooo`><`0>nH1G6X0?6`1KG80KO`0J480B4@0F<X0^D`0bDh1BM@0RUH0BE@57oo`00Cooo0Xc0
1[iP5<JP5]LP0nNP00?O`7`0gl000mo01H@P28A02iC039CP0idP49e02jEP0iE0DOoo001>ool3S<08
_V0AaZ03e^0Beb05ij03gl000g`0gl3O`005Q208Q403S607U<0<U>05WB0=WD0=YF04UD1@ool004ko
o`:<h0^nH0k6X0GFh0kG80WWX0CO`003O02488@P00>480R4@0J<H0>D`0bDh0NM80ZM@12UH0>E@53o
o`00C_oo00><h;iP_V003KiP2/JP2=KP2mLP0^n02>NP1Mo01H@P1hA02HaP2iCP2idP1Ye04jEP0YE0
D?oo001>ool00hcP_V2nH00?_V07aZ0:e^09eb04kh08ij05gl04Q207Q409S603U:07U>0=WB03WD0F
YF000iE0ooooo`1>ool004kooaBnH0C6X0gFh0GG80O_P0OWX0Koh0=cX0N4@0R<H0JDX0BDh0nM81VU
H53oo`00C_oo5[iP4=KP0mLP2Nn01NNP1ooP17>P1G_028aP2IBP49dP6ZEPD?oo001=oolG_V03cZ0>
e^0<kh02ij09on04Lj05Nl02Q006S608U:03W>0<WB0IYF04YJ1?ool004cooaNnH0K>X0_Fh0?W@0[_
P0_oh0AcX0Ek`0B400><H0RDX0FLh0VM81RUH0NUX4ooo`00C?oo1;i04[iP2/jP1mKP1^M01nn03?oP
16/01G_01X@029BP1icP1YdP5jEP2jFPC_oo001<ool8_T0>_V0<cZ04e^09id03kh0?on03J`02Ld03
Nl05Q003U405U:09W>03WB0FYF0>YJ1>ool004coo`bn@0VnH0o>X0cW@17oh0=[00Ac@0F400JD@0:D
X0^Lh1FUH1:UX4goo`00Booo4Ki01;iP4<jP0^KP2NM00on03ooP0e9P17=00W^00X@029A02YcP0jDP
4:EP5ZFPCOoo001;oolD_T0@cZ05i^06id05oh0>on03DV000f:PLd1c@004Nh08U403W:06W>06YB0<
YF04[J0FYJ1<ool004_ooaBn@0C6H0_>X0SVh0?W@0OoP0koh08ih09RX0AkP0>;`0BD@0JLX0>Lh0VU
80RUH0N]X1JUX4coo`00B_oo5Ki01lIP2<jP2^KP2On03OoP0SWP00=B06:PL^000W;P1X_02IbP3:DP
1:EP2jfP5JFPC?oo001:oolE_T0:aV04cZ0;i^03o`06oh02oj0:on000ojP8F0QH002DP03L^000h=0
Rl2;`002Rl02W206W:03Y@0;YB0?[J0@YJ06[L1;ool004[ooaBn@0k6H0_Vh0Ko00?oP0GoX0Ooh0;o
8003nl00h460009Z@09bh0:3@0:;`0BL80>LX0JU00NU80B]P0n]X0ZUX0^]`4_oo`00BOoo5Ki03/IP
1MIP1^KP2?l01OnP0_n01_oP00?oP?hPnl000RTP00=I`6Y0JT0018=01Y`P2JD00jDP2:f03ZfP1JFP
4:g0Booo001:ool9]P0;_T0>aV0:eV09o`04o^04oh03on000onPYP2V0007YP0AWJ02Y@0;[H0>[J0E
[L1;ool004[ooa>f00k6H0_FH0C^H0Co00Cnh1:V016MX0RMH0J]P0N]X1^]`4_oo`00B_oo4kH01kh0
1lIP1mIP37`01JhP00=l07`PO2003g`P3ifP4IeP8:g0Booo001:oolC]P0=_P03eV06Nn06O00:[R00
0g`0O21l800?O206Q409WJ0@WF05U@0L[L1;ool004[ooa>f00^n00akh003O02^8:hP00b^8003O01l
87`P00ml80b4@0:MX12MH0VE01V]`4_oo`00B_oo4kH01[h03G_P5:hP00=l07`PO2003W`P4XA02ieP
3ID05Zg0Booo001:oolC]P04_P04Ln09Nn03[T0C[R000g`0O21l800>O20BQ403Q607WF0AU@0C[L1;
ool004[ooa>f00:n00Mch0Ekh0N^@1:^8003O01l87`P00il8164@0N4H0>MH16E00><X16]h4_oo`00
B_oo4[H037?P00=kh:i0[T002:i04ZhP00=l07`PO2003G`P4HA02HAP49D01hbP3jgPBooo001;ool?
[L0<Ln0>[T0A[R000g`0O21l800<O20AQ40=Q60;U@0;S:0<[N1<ool004_oo`b]`0ech16^@12^8003
O01l87`P00al8164@124H0JE00n<X0Z]h4coo`00Booo2jg02g?P5:i04JhP00=l07`PO2002g`P48A0
4hAP0iD04HbP2JgPC?oo001<ool8[L0<Ln0F[T0@[R000g`0O21l800;O20@Q40BQ604Q:0?S:03Q607
[N1=ool004coo`N]`0]ch1V^@0n^8003O01l87`P00]l80n4@1:4H0N4X0Z<X0N4H0J]h4goo`00C?oo
1Jg037?P6ji03ZhP00=l07`PO2002g`P3hA04HAP2XBP1XbP2XAP1JgPCOoo001=ool2[L0<Ln0N[T09
[R05]Z000g?0Ln1ch009Ln0?Q40AQ60>Q:0>Q603[R1>ool004goo`:]`0]ch22^@0B^80VfX003Ll1c
h7?P00Uch0El00Z4@0n4H1:4X0f4H0:^84koo`00COoo00>UP7?PLn0027?P8Zi03KJP0W?02W?P2G`0
1HA03hAP5HBP38APCooo001=ool:Ln0Q[T03_/0<]Z02[V0:Ln0=O00?Q60EQ:03S<07Q604Q21>ool0
04goo`Qch22^@0Nn`0bfX003Ll1ch7?P00Qch0el00B4@0Z4H1B4X0J<`0:4H0R484koo`00C?oo27?P
1:hP6Zi02kk02kJP0W?02G?P37`02HA01HAP4hBP2Hc02X@PCOoo001;ool8Ln07[R0E[T0>_/0;]Z00
0jiPLl1ch008Ln0;O00=Q40CQ:0<S<09Q21=ool004_oo`Ekh09ch0Z^81:^@12n`0ZfX003[V1c`7?P
00Qch0]l00b4@0>4P124X0n<`0R484coo`00Booo1W_P3JhP3Zi04kk01kJP0lm000>nh6]PLh001W>0
2g`038A01XB038BP4Xc01h@PC?oo001;ool5Nn0@[R0;[T0E_/03]Z06cd000kkPJf1cP006Lh05Ll05
O00<Q409Q808Q:0ES<06O01<ool004_oo`Akh1>^80N^@1Nn`0W?@003_^1[H7>000IcP0Uc`0b4@0b4
P0B4X1R<`0El04coo`00Booo0g_P5ZhP1:i05[k00mMP2Lm000>nh6]PLh001G>02G?00W`02HA03hB0
68c00iD00g`0COoo001;ool00g_P[R2^800H[R0E_/07ef08cd000kkPJf1cP005Lh08Ll05O006Q40?
Q80FS<07U@02O01=ool004[oo`9kh0B^01F^80BnX0nn`0_GH0O?@0;GH0IcP0Qc`0Ml00>4@0j4P1F<
`0^E0003O03ooooo04_oo`00Booo2:h04JhP1kjP3;k03MMP0lm01>OP00?GH5[PHb0016<P1g?02W`0
3HB05Hc03YD0COoo001;ool;[P0=[R0;_Z07_/0?ef07in000mMPF^1S8004Hb03Lf04Ll09O004Q608
Q80DS<0AU@1=ool004[oo`n^00V^80jnX0Bn`0kGH0?gh0KWh003ef1Jh6<P00AS80IcH0Ql00R4H0B4
P1><`1FE04coo`00B_oo4Zh01JhP4KjP3]MP1_OP1NOP00C_`4Z0BX1JX0=S80IcH0=k`0Al00^4H1:<
`1VE04_oo`00BOoo5Zh04[jP0mLP2]MP2OOP0^OP0ooP00?_`4Z0FZ000UZP1W=P1W_038AP0XbP3hc0
79D0B_oo0019oolF[P04]V0=_Z06eb07ef0:mn05on000no0BX1JX002FZ03H^03Lf06Nl02Q208Q605
S:0;S<0OU@1:ool004SooaJ^00RfH0VnX0WG80CGH0Wgh0Ooh005ol0b048P@R1JX005H^06Nl04Q206
Q607S:08S<0MU@05UB19ool004OooaJ^00ffH0BnX0cG80Wgh0Woh003ol0b048P009280ARh0=c@0=k
`0J480>4H0Z<X0B<`1bE00VE84Woo`00Aooo1jGP3jh04;IP3=LP0oN01_OP2ooP00Co@0V0:L0Y`0=J
H0Ic@0R480f<X1^E00fE84Woo`00Aooo3ZGP1jh04KIP0lk02=LP1_N00oOP3?oP00Gn@>=P4D0Y`4WP
009JH09Z`0=c@0:3X0J480><P0R<X1ZE01:E84Soo`00Aooo5:GP4KIP1lk01=LP2ON03OoP00?m@?;P
0<000dWP16[01H>P0h@P1Xb018bP6ID05YDPB?oo0016oolEYN05]R0<]V0:c/09mh03ol0:on02ob00
1?_0040iP3V00V900V[00W/P1H>P2Hb05iD01Ye05IDPB?oo0016oolEYN0:]R06]V0;c/04k`04mh06
ol08on001OmPoF3kh000:B000UW00V9017/P0X>P18`P18b019cP4ID02ie05YDPAooo0016oolEYN0?
]R0;c/08k`0:ol03on002OnPof3nP?g0nl0001S0BF1I`003LZ03Nb07S208W>0;U@0@WD0FUB17ool0
04KooaFUh0nf80G6H0K>`0S_00Go00Co`0?o@0;oX005o/3n0?dPnf0`H002@B02LR03LZ04Rj03S203
Y:08W>05U@06WF0@WD0EUB17ool004GooaJUh0nf80[6H0S_00Ko00?n`0Co@00:oZ3n`?h0oD3lX?/0
D<10`44PJJ02LR03Rb04Rj05Y:08W>0<WF0?WD0;UB0:UF17ool004Koo`ZMP0^Uh0jf80_6H0ONH0Ko
00Cn`0?n@0;nX009oL3m8?b0o43jX63PHB1Q@6VP00>:P0:;80FT@0FTX0BLh0B]H0^MH0nM@1FEH4Oo
o`00A_oo59f03kHP2lIP1miP1OI01Ok00oi00_f000[m`?dPo83kX?YPL@1Q0650PL2200::P0>[X0BT
@0FTX0R]H0bMH0NM@0RMP1BEH4Ooo`00A_oo59f03Zg03<IP1miP1OI01?gP0oi00_f00_cP00Wl@?_0
n`3jH740ND1iP870PP000j/00Z^P1:A01[E02:eP2ieP3if059EPAooo0016oolDWH0>[L0;]N07gV06
mT04oN03oD02o:002_`0o43l@?]Pn/3j89U0ND2Qh:8P0Z:00Z/00Z^P1KcP1[E01jeP2jG03if059EP
Aooo0017oolCWH0>[L0;]N07aN06gH04oN03oD02o:002_`0nh3kP?[0nV3j0:V0VH2IX:8P0Z:00/^P
0lA01;cP1[E02;GP2ZG03if059EPAooo0017oolCWH0>[L0;]N07aN06gH04k@03o602nl003?]0nh3k
0?[0nV3j0:V0`N3:0<Y0bZ3;80;;X0?4@0Blh0K5h0Reh0ZU`0nMP1BEH4Ooo`00Aooo4if03Zg02kGP
1lGP1]f01>d00oaP0__000ck@?[0nX3b@>X0fL31X<70bP3:@<ZPbb03o602k@04gH06aN08]N0:YL0?
WH0DUF17ool004Oooa>MP0j]`0^eh0O5h0KMP0C]00?;X0;;8004bZ3:@<80`N02`J001^70lR3jP?[0
nd3k`0?lH0;]00CMP0K5h0Reh0ZU`2>MP4Ooo`00Aooo59e03YeP2jEP1kE01KcP1<A00l^P0//P00G:
X<Y0`P31h<6P01><H1:400>^80nU`1>MP4Soo`00B?oo4ie03YeP2jEP1kE01KcP1<A00l^P00>RP9BP
U:0019BP4XaP4X@02G_02JG059f0B?oo0019oolCWD0>WF0:YF07]D06Y4000j>PU:2DX00:U:0BS60A
Q00ANl02YL0CWH19ool004[ooa:M@0VMH19K80AS80NDX0QS80US@0b<H124015k`0EcP1:MP4Woo`00
B_oo4ie019eP1U/045/P1ICP1YBP26<P4V=00XaP48@047_02W>03Yf0B_oo001;oolAWD0=F`09Fb0;
U>06U:07Hb0BHd05Jf0<Q00?Nl0?Lh0;WH1:ool004coo`VM@0:E01=K00AK80nDh0JDX0MS819S@0Y[
H0F400mk`1=cP0RMP4_oo`00C?oo2ID055/05ICP1YBP1V<P4F=046]P3G_04W>01F]P1Yf0Booo001=
ool6U@0DF`04UB0CU>06U:07Hb0@Hd0DJf07Nl0ALh0:Jf03WH1<ool004koo`>E01=K00RE81>Dh0FD
X003Hb2DX6<P00AS80mS@1A[H0E[X003Nl1cP7>000icP0m[H4goo`00C_oo4e/039DP4iCP1IBP0V<P
00BDX6<PHb1S80mS@1=[H0U[X0]cP1=[H4coo`00COoo4U/03iDP4YCP1YBP0f<P00>DX6<PHd003V=0
4V]P3V^P17>04F]P1V=0Booo001;oolAF`0DUB0AU>05U:05Hb0>Hd0BJf0BJj0=Jf0<Hd1:ool004[o
o`mK01RE812Dh0JM00EK00IS80MS@15[H1I[X0E[H19S@4Woo`00B?oo45/019E05YDP2iCP1If01Id0
1E/036<P4F]P5V^P17?05F=0B?oo0018ool>F`08UD0EUB06U>0:WH04W@05F`0<Hb05Hd0;Jf0EJj08
Ll0<Hd07Fb18ool004Soo`aK00bE@1BE80nMP0BM00IK00]S80US@0I[H1A[X0ac`0=S@0iK84Soo`00
Aooo35/03iE049DP1:G03Yf019d01E/02f<P3F=056^P47?03e/PB?oo0017ool:F`0CUD0<UB07YL0>
WH04W@04F`0:Hb0=Hd04Jh0?Jj0DLl0=Fb18ool004Koo`UK01NE@0RE80ZU`0fMP0>M0003YH1:`4[0
009:`0YS80aS@0Q[P0Y[X1Qc`0]K84Soo`00Aooo1U/P6iE019DP3ZG029f01;I00jF01D[015[P1F<P
2f=036^01F^P67?017_P25/0BOoo0017ool5Fb0NUD0AYL04WH08]T03YH04B/08F^0;Hd0@Jh0GLl08
Nn06F`1:ool004Ooo`AK81jE@0BUh0nU`0^f@0BUP0=:`0QJh0ES80ES@0m[P1Mc`0akh0=K04_oo`00
Aooo0e/P7IE02:GP3:G00kJP2[I00jF00d[01e[P2V<P3V^05W?047_P00=C0?ooool0B_oo0019oolL
UD0<YN08YL06]Z09]T03_R04@X02BZ04F^09Hb0=Jh0FLl0DNn1;ool004Sooa^E@12Uh0BU`0VfX0Ff
@0C?80Bn8092P0E:X0US80a[P1Ec`1Qkh4[oo`00Aooo6YE05:GP3;JP2<lP0khP0d:01DZP15[P16<P
2f^057?077_PBOoo0015oolKUD0DYN04_/08]Z03gj06cb03eZ03:R02@V03BZ07F^0;Jh0BLl05O00F
Nn05O218ool004Goo`JE81BE@1>Uh0Rn`0BfX0KOX0??80?gh0?FX08Z80A2H0MJh0=[@0M[P15c`0Ul
015kh0Yl84Ooo`00A?oo39DP3YE04ZGP3;k02MnP1_OP0_KP0Q70149P0e:P0e[P1V]00f^047?03W`0
2g_P3g`PA_oo0014oolBUB07UD0AYN0=_/04gl04gj04on03mn02on02oZ001050<P0b03801U:P26]0
3W?04g`01W_P4g`PA_oo0013oolHUB0BYN06_Z06_/08gl0;on02oN0010000<0IP3800TXP0e:P0f<0
1F]037?01G`P4W`06G`PAOoo0013oolHUB05WL0<YN0;_Z09gl0=on001OdPj`00004P6H0014XP1F<0
0f]02W?02G`P37`01XAP6G`PA?oo0012oolHUB0;WL06YN0<_Z04gh04gl0>on001?b0o000002P0SW0
0TXP0f:016<02G?03G`P1W`038AP6G`P@ooo0011oolHUB0AWL0<_Z08gh0>on001_l0oR3l0000040a
H08i`0ERP0EcP0Ac`0B480el8164H1Ul84?oo`00@Ooo28cP49DP4Ig01KIP1[jP2=n03ooP00CoH?f0
o618X08H`003<F1J85XP00=RP09c00EcP0R480Ul80B4P164H15l80R4@4;oo`00@Ooo3hcP29DP4Ig0
2kIP2=n03OoP0_nP00WoH?iPoJ3l04RP660H`4UPDJ000UXP1G<00W>00h@028@P1G`P28B04HAP27`P
48A0@_oo0011oolFS>0AWL0<]V07e^0=on03oj002OjPoL3m0?]0NB0HH43PBF1AX003LX04L`06Q008
Q20=Q80@Q60HQ412ool0047ooaJ<h12MH0bfH0SFh0Ko80Coh0?oH0;nP008oZ3m`?d0o83jh8U0B<10
h09YX004JP1bP7:0LX04Rj06Q008S<0=Q808Q608Q:0GQ412ool0047ooaJ<h12MH0J]h0JfH0SFh0Ko
80?nh0?oH0?nP00:oJ3lh?a0o03jh8U0B<1Q@6UPJJ02JP03Rb04Rj06U:08S<0<Q80@Q:0GQ412ool0
047ooaJ<h12MH0^]h0SFh0Ko80Cnh0?n@0;mH0;mX008o>3l@?]PnX2IH6T0HD1YH0::80::P0>;80BL
H0JDX0R<`0b<h124X1J4@4;oo`00@Ooo5XcP49eP2jgP2<I01Mi01OkP0oi00_eP0_bP00[l0?^0n^3j
P9UPRD21H860PL2:80::P0BSh0BLH0FDX0VM@0^<h124X1J4@4;oo`00@Ooo5HcP4IeP2jgP2<I01Mi0
1OgP0odP0_eP00_lX?`0o03k8?[PnT2YH8U0PF21P87000:ZX0:[80>Sh0BLH0JUH0RM@0b<h0n4X1J4
H4;oo`00@_oo5HbP3iD02jgP2<I01]i01OgP0odP0_aP00_k`?]0nd3jP?YPnP31X:V0ZL2Yh:Y000:Z
X0:[80>Sh0Fm80FUH0RM@0b<h0n<`1J4H4;oo`00@_oo5HbP49D02YeP2:fP1/EP1?gP0odP0oaP00_k
`?]0n^3jP?YPnP31X:V0ZL2Yh=[000;K@0;D00?<X0Fm80FUH0RM@0bE@0n<`1J4H4;oo`00@ooo58bP
49D02YeP2:fP1/EP1=CP0nA00n^000_[0>ZPhT3R8>80fL39X<W0dR3JH=[000;K@0;D00?<X0Fm80Jn
00RU`0^E@0n<`1F4H4?oo`00@ooo5HbP3iD02YeP2:fP1/EP1=CP0nA00n^000_[0>ZPhT3R8>80fL39
X<W0dR3JH?^000;l80;lh0?]P0GF00Jn00RU`0^E@0n<`1F4H4?oo`00A?oo58bP3iD02YeP2:fP1jBP
1;@P0k=P0[[P00^jH;80/P2a`;6P^H3I`?X0nV3k0?^000;l80;lh0?]P0GF00Jn00RU`0^E@0n<`1F4
H4?oo`00A?oo98bP2YCP29cP1ZBP1;@P0k=P0[[P00^jH;80/P2a`;6PVF3Q`?YPn^3k`?a000;m00;m
h0?nP0G^h0K>`0RU`0^E@0n<`1B4H4Coo`00A?oo5HAP3hbP2iCP1icP1ZBP1;@P0i;00Y900XWP00V9
X8V0RF2IH>70nV3k@?_0o4000_d00_gP0oj01NkP1/k02:hP2if03hcP58B0A?oo0015oolEQ60?S:0:
U>07W>07Rn04Tf02T/02TT02RN002HVPJB1a884PjN3j`?_Po83m@002oR02o`03oX04k^07c/07[R0;
WH0?S>0DQ815ool004KooaF4H0j<X0^4@0N480J;h0BCH0=b809a`00:JH1Y@6TPLB218>WPn/3kh?b0
oD02oR02o`03oj04ol06ed07[R0<WH0?S>0CQ816ool004OooaF4H0N<X0Ml80^4@0N480F;h0EbX09b
809a`00;JH1904T0B<1Ph?WPnd3l`?ePoV3o@003o`02oj05ol05ed08]X0;WJ0?S>0CQ817ool004So
oaB4H0ml80^4@0>480AcP0Ec80AbX0=I`09AH00:BB1904S0H>3ih?^Po<3mH?iPod09on05ed08]X0;
WJ0?U@0CQ818ool004Woo`Z4H0]l00il80Z4@0QcP0Ec80AJ80=I`00:DF1982208610P?X0o43mH?i0
od09on06eh07]X0;WJ0?U@0CQ819ool004[ooaEl00il80]c`0McP0IRX0=J809I`08Y80078<0PH000
nP3lX?i0od002OoP1]N02;J02YfP3iD04hB0B_oo001<oolEO007O20ALl04Lh03H`06HZ03>L02<F00
22TP0400@000nP3m8?iPod09on05ef08]X0:WJ0?U@0CQ81;ool004kooaAl01Qc`0MS00=RX0=:80<i
`08180060:00@000nR3lX?e02OoP1MMP1:i01;J02YfP29CP1iD04hB0C?oo001?ool>O007Lj0BLl06
Hd06H`06BR036H020B0200001OXPo>3m`?iPo^000ooP0noP1MMP2:i02IfP49CP4hB0COoo001Aool7
O00>Lj0<Ll0<Hd06DX03BR03:N026H020:001000nT3kH?iP0_kP0^k00noP1LK01ji02IeP4ICP2HAP
2XB0C_oo001BoolFLj06Ll07Jf08Hd03D/06DX05:N020D001P2P003jP>_0i03D@0;^`0;>@0G6`0J]
`0^MH0F<X0^Dh1>4H53oo`00EOoo57>P3V]P16=01e;00e:00cY00bWP0P6P00H1@00Pnh2c8=A0a803
cT04]H07[L04U>07WF0:S:05U>0CQ61Bool005Ooo`mcX1=[H0YB`0Lj@0@1X0030>3k`:^000BdP0>e
P0BLh0>]`0RDh0BMH0j<X1>4H5Coo`00FOoo2W>P56]P1U/01E;014:013Y00QX00P6P00@1H?_0nN2h
h0:dP0:T@0NLh0bDh0j<X0N4@0b4H5Koo`00Fooo1G>P56]P35/02D:01AX000H00?^0nT3YP<TPZ803
U204W>05U606U>06S609S:0=Q406Q61Hool005gooaA[H0iK00A:`0I2P0<bH08J0005003k0?Y0nN3i
P002Z803U20:U60=S604S:0CQ41Jool0063oo`m[H0IK80UK00M:`0=2P0@bH0800006:03k8?YPnL3i
H=TP0[2P0Y0000>;h9APU6001IAP18@03HaP4hA0G?oo001Sool:Jf0;Fb05F`0:B/04<V002000800X
0300n^3jH?W0nF02fB02/:03T0001600U62DH9AP1h@02HaP1h@038A0Gooo001Vool5Jf0@Fb0<B/02
@X0200001T00D01H061Pn^3j00;iP003jD38h<SP00:PP0>@00=X00V400B<H0f400J4@6;oo`00J?oo
4U/P1U;P1T[00PP00RP00T0000Q@05P0P>3j8?VPjF3I@>U00/SP0j2018P00f000cP068@0IOoo001]
ool;Fb0:D^0200032003B0002V00L21hP82PP>3j8?VPjF3I@<400ZS00i1P1GP01EP01cP03X@03ooo
5BZPA?oo001aool6Fb08D^032004:003B002N2002HR0V<2Y0;4PbH2i@;4PZ@2H`002R803N205H005
B00980040N044002200?4V0E:Z16ool007Goo`ABh0@000@P00E800=P009h8009R82H`:T0/B39P;U0
/B2Y09S0009k`08bP0PRH0PJH0LB@1<:@1HRX4Soo`00M?oo0P0013;00d/01U/P1f]02W=P0g_00S:0
2B9P2AYP1a902PY06B:0Booo001Jool<:Z0@</05B`07Fb08Jd0;Lf03Nh02@Z09<Z0:6V084T0L8X1?
ool004KooaTj`0`b`0M2h0M;00QK80Q[@0acH0AkP092X0XbX1DZP18RP5Coo`00B_oo33[05d;P2D/0
2E/P2V=037=P17^00d:P2c:P5bZ02B:0FOoo001=oolA@^0;B^0;D`0:Fb0:Hd0=Lf04Nh04@Z0<<Z0I
:X1Nool005Koo`m:h0eC00]K80]S@0ecH8_oo`00HOoo3e<035/P2f=0VOoo001]ool=Fb2Vool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {337.562, 108.188}} -> {-0.399192, \
0.471662, 0.00348777, 0.00348777}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.53076 .49249 m .51773 .48548 L .52421 .46681 L .64 .748 0 r
F
.51773 .48548 m .51675 .48296 L .52421 .46681 L F
.51602 .48456 m .51335 .46842 L .52421 .46681 L F
.57275 .48368 m .53076 .49249 L .52421 .46681 L .659 .772 0 r
F
.51502 .47849 m .53061 .47048 L .54226 .49562 L .483 .511 0 r
F
.49846 .46809 m .51134 .46904 L .51502 .47849 L F
.49846 .46809 m .51502 .47849 L .49968 .4939 L F
.51502 .47849 m .51602 .48456 L .49968 .4939 L F
.53076 .49249 m .51516 .49422 L .51602 .48456 L .64 .748 0 r
F
.51602 .48456 m .51768 .49463 L .51513 .49452 L .483 .511 0 r
F
.51602 .48456 m .51513 .49452 L .49968 .4939 L F
.46629 .46254 m .49968 .4939 L .45707 .48818 L .5 .532 0 r
F
.46629 .46254 m .49846 .46809 L .49968 .4939 L F
.51602 .48456 m .48801 .49724 L .49193 .4716 L .64 .748 0 r
F
.51516 .49422 m .48801 .49724 L .51602 .48456 L F
.51602 .48456 m .51341 .48315 L .51335 .46842 L F
.50943 .45602 m .51129 .46873 L .49846 .46809 L .446 .46 0 r
F
.51129 .46873 m .51134 .46904 L .51127 .46904 L F
.51129 .46873 m .51127 .46904 L .49846 .46809 L F
.49759 .44795 m .50943 .45602 L .49846 .46809 L F
.52421 .46681 m .51129 .46873 L .51195 .46045 L .662 .777 0 r
F
.51341 .48315 m .51129 .46873 L .51335 .46842 L .64 .748 0 r
F
.57275 .48368 m .52421 .46681 L .55583 .45885 L .659 .772 0 r
F
.50943 .45602 m .51145 .4574 L .51134 .46904 L .446 .46 0 r
F
.52421 .46681 m .51278 .46088 L .51904 .4468 L .662 .777 0 r
F
.51278 .46088 m .51195 .46045 L .51233 .45971 L F
.51278 .46088 m .51233 .45971 L .51904 .4468 L F
.51195 .46045 m .50999 .4486 L .51904 .4468 L F
.55583 .45885 m .52421 .46681 L .51904 .4468 L .689 .81 0 r
F
.51145 .4574 m .52162 .4509 L .53061 .47048 L .446 .46 0 r
F
.49759 .44795 m .50826 .44926 L .50935 .45597 L F
.47353 .44257 m .49759 .44795 L .49846 .46809 L .47 .484 0 r
F
.47915 .42728 m .49759 .44795 L .47353 .44257 L .43 .425 0 r
F
.51904 .4468 m .50896 .44198 L .515 .4315 L .693 .812 0 r
F
.50896 .44198 m .50888 .44175 L .515 .4315 L F
.50879 .44189 m .50741 .43354 L .515 .4315 L F
.50896 .44198 m .50828 .44894 L .50879 .44189 L F
.51904 .4468 m .51035 .44853 L .50896 .44198 L F
.51035 .44853 m .50828 .44894 L .50896 .44198 L F
.55583 .45885 m .51904 .4468 L .54261 .43957 L .689 .81 0 r
F
.54261 .43957 m .51904 .4468 L .515 .4315 L .733 .86 0 r
F
.50883 .44135 m .51482 .43592 L .52162 .4509 L .395 .398 0 r
F
.50868 .44124 m .50879 .44115 L .50883 .44135 L F
.50879 .44115 m .51482 .43592 L .50883 .44135 L F
.497 .43252 m .50595 .43423 L .5069 .43991 L F
.497 .43252 m .50868 .44124 L .49759 .44795 L F
.47915 .42728 m .497 .43252 L .49759 .44795 L .43 .425 0 r
F
.49663 .42087 m .50632 .42889 L .497 .43252 L .32 .33 0 r
F
.515 .4315 m .50732 .43356 L .50638 .42793 L .734 .852 0 r
F
.50732 .43356 m .50598 .43392 L .50632 .42889 L F
.50732 .43356 m .50632 .42889 L .50638 .42793 L F
.515 .4315 m .50608 .42781 L .51188 .41995 L F
.50608 .42781 m .50428 .42306 L .51188 .41995 L F
.50371 .41896 m .50424 .42274 L .49663 .42087 L .216 .267 0 r
F
.50424 .42274 m .50428 .42306 L .50422 .42304 L F
.50424 .42274 m .50422 .42304 L .49663 .42087 L F
.49643 .41217 m .50371 .41896 L .49663 .42087 L F
.50505 .42784 m .50511 .42329 L .50632 .42889 L .32 .33 0 r
F
.49663 .42087 m .50422 .42304 L .50505 .42784 L F
.50422 .42304 m .50511 .42329 L .50505 .42784 L F
.51188 .41995 m .50424 .42274 L .50456 .41764 L .787 .885 0 r
F
.50428 .42306 m .50424 .42274 L .51188 .41995 L .734 .852 0 r
F
.51188 .41995 m .50395 .41745 L .50947 .41134 L .787 .885 0 r
F
.50395 .41745 m .50299 .4149 L .50947 .41134 L F
.50266 .4125 m .50294 .41459 L .49643 .41217 L .075 .207 0 r
F
.50294 .41459 m .50299 .4149 L .50293 .41487 L F
.50294 .41459 m .50293 .41487 L .49643 .41217 L F
.49636 .40571 m .50266 .4125 L .49643 .41217 L F
.50365 .41891 m .50343 .41508 L .50444 .41964 L .216 .267 0 r
F
.49643 .41217 m .50293 .41487 L .50365 .41891 L F
.50293 .41487 m .50343 .41508 L .50365 .41891 L F
.50947 .41134 m .50294 .41459 L .50321 .41024 L .845 .889 0 r
F
.50299 .4149 m .50294 .41459 L .50947 .41134 L .787 .885 0 r
F
.50947 .41134 m .5024 .41009 L .50761 .40497 L .845 .889 0 r
F
.50262 .41246 m .5022 .4092 L .50305 .41292 L .075 .207 0 r
F
.49636 .40571 m .50197 .40906 L .50262 .41246 L F
.50197 .40906 m .5022 .4092 L .50262 .41246 L F
.49639 .40095 m .50203 .40815 L .49636 .40571 L 0 .129 0 r
F
.50761 .40497 m .50215 .40868 L .50221 .40506 L .895 .834 0 r
F
.50215 .40868 m .50199 .40879 L .50203 .40815 L F
.50215 .40868 m .50203 .40815 L .50221 .40506 L F
.50186 .40794 m .50131 .40512 L .50203 .40815 L 0 .129 0 r
F
.49639 .40095 m .50127 .40509 L .50186 .40794 L F
.50127 .40509 m .50131 .40512 L .50186 .40794 L F
.49649 .39746 m .50128 .40491 L .49639 .40095 L 0 .04 0 r
F
.5019 .40809 m .50197 .40906 L .49636 .40571 L 0 .129 0 r
F
.50203 .40815 m .50199 .40879 L .5019 .40809 L F
.50199 .40879 m .50197 .40906 L .5019 .40809 L F
.50203 .4091 m .50055 .40977 L .50193 .40883 L .845 .889 0 r
F
.5024 .41009 m .50215 .41005 L .50203 .4091 L F
.50215 .41005 m .50055 .40977 L .50203 .4091 L F
.50221 .40506 m .50193 .40883 L .50129 .40549 L .895 .834 0 r
F
.50131 .40507 m .50129 .40549 L .50121 .40508 L F
.50221 .40506 m .50129 .40549 L .50131 .40507 L F
.50761 .40497 m .50131 .40507 L .50616 .40029 L F
.50128 .40491 m .5013 .40494 L .50127 .40509 L 0 .04 0 r
F
.5013 .40494 m .50131 .40501 L .50127 .40509 L F
.50132 .40497 m .50131 .40512 L .50127 .40509 L F
.50128 .40491 m .50127 .40509 L .49639 .40095 L F
.50131 .40507 m .50102 .40508 L .50129 .40483 L .895 .834 0 r
F
.50134 .40505 m .50129 .40483 L .50616 .40029 L F
.5013 .40494 m .50129 .40483 L .50134 .40505 L F
.50147 .4016 m .50135 .40325 L .50128 .40165 L .919 .713 0 r
F
.50135 .40325 m .50126 .40314 L .50128 .40165 L F
.50124 .40474 m .50123 .40471 L .50128 .40165 L F
.50616 .40029 m .50129 .40483 L .50147 .4016 L F
.50129 .40483 m .50127 .40485 L .50147 .4016 L F
.50124 .40485 m .50127 .40485 L .50128 .40491 L 0 .04 0 r
F
.49649 .39746 m .50123 .40479 L .50124 .40485 L F
.50123 .40479 m .50127 .40485 L .50124 .40485 L F
.49649 .39746 m .50015 .40182 L .50127 .40485 L F
.50066 .40241 m .50075 .40251 L .50079 .40257 L 0 0 0 r
F
.50075 .40251 m .50085 .40264 L .50079 .40257 L F
.50127 .40485 m .50124 .40474 L .50147 .4016 L .919 .713 0 r
F
.50135 .40325 m .50124 .40474 L .50126 .40314 L F
.50123 .40489 m .50109 .4042 L .50128 .40165 L F
.50199 .40879 m .50193 .40883 L .50221 .40506 L .895 .834 0 r
F
.5024 .41009 m .50203 .4091 L .50761 .40497 L .845 .889 0 r
F
.50199 .40879 m .50203 .4091 L .50197 .40906 L 0 .129 0 r
F
.50203 .4091 m .50193 .40883 L .50199 .40879 L .845 .889 0 r
F
.50203 .4091 m .50199 .40879 L .50761 .40497 L F
.50203 .40815 m .50342 .40993 L .50203 .4091 L 0 .129 0 r
F
.50203 .40815 m .50203 .4091 L .50199 .40879 L F
.50109 .40414 m .50647 .40916 L .50154 .40532 L 0 0 0 r
F
.50025 .40193 m .50087 .40266 L .50109 .40414 L F
.50118 .40304 m .50085 .40254 L .50128 .40165 L .756 .486 0 r
F
.50079 .40257 m .50085 .40264 L .50087 .40266 L 0 0 0 r
F
.50109 .40414 m .50075 .40251 L .50118 .40304 L .756 .486 0 r
F
.50087 .40266 m .50647 .40916 L .50109 .40414 L 0 0 0 r
F
.49938 .39946 m .50049 .4011 L .50025 .40193 L .691 .119 0 r
F
.50085 .40254 m .50072 .40233 L .50081 .40222 L .756 .486 0 r
F
.50072 .40233 m .50072 .40233 L .50081 .40222 L F
.50085 .40254 m .50081 .40222 L .50128 .40165 L F
.50075 .40251 m .50072 .40233 L .50118 .40304 L F
.50118 .40173 m .50075 .40207 L .50088 .40149 L .744 .45 0 r
F
.50075 .40207 m .50051 .40065 L .5014 .39915 L F
.50075 .40207 m .50383 .40604 L .50084 .40261 L .691 .119 0 r
F
.50062 .40128 m .50081 .40157 L .50075 .40207 L F
.50128 .40165 m .50072 .40233 L .50075 .40207 L .744 .45 0 r
F
.50081 .40157 m .50383 .40604 L .50075 .40207 L .691 .119 0 r
F
.50126 .40484 m .50025 .40193 L .50109 .40414 L 0 .04 0 r
F
.50015 .40182 m .50025 .40193 L .5013 .40494 L F
.50075 .40207 m .49782 .40577 L .49873 .40366 L .744 .45 0 r
F
.50062 .40128 m .50084 .40261 L .50075 .40251 L .691 .119 0 r
F
.50025 .40193 m .50066 .40241 L .50079 .40257 L 0 0 0 r
F
.50072 .40233 m .4976 .40605 L .50075 .40207 L .744 .45 0 r
F
.50102 .40508 m .4976 .40605 L .50066 .4024 L .756 .486 0 r
F
.48929 .40075 m .49636 .40571 L .49643 .41217 L .199 .225 0 r
F
.50102 .40508 m .49595 .40933 L .4976 .40605 L .756 .486 0 r
F
.49873 .40366 m .49766 .40633 L .4994 .4021 L 0 0 0 r
F
.49665 .3949 m .50025 .40193 L .49649 .39746 L F
.49665 .3949 m .49938 .39946 L .50025 .40193 L F
.50008 .40104 m .49901 .40312 L .49947 .40192 L .715 .412 0 r
F
.50029 .40102 m .49873 .40366 L .50008 .40104 L F
.50043 .40101 m .50037 .40109 L .50062 .40128 L .691 .119 0 r
F
.49938 .39946 m .50033 .40102 L .50043 .40101 L F
.50033 .40102 m .50037 .40109 L .50043 .40101 L F
.50049 .4011 m .50062 .40128 L .50075 .40251 L F
.50049 .4011 m .50075 .40251 L .50025 .40193 L F
.50075 .40207 m .50058 .40221 L .50051 .40065 L .744 .45 0 r
F
.50058 .40221 m .50031 .40242 L .50034 .40093 L F
.50031 .40242 m .50012 .40132 L .50034 .40093 L F
.50058 .40221 m .50034 .40093 L .50051 .40065 L F
.49883 .39765 m .50024 .40037 L .49938 .39946 L .799 .191 0 r
F
.50037 .40109 m .50199 .40375 L .50062 .40128 L .691 .119 0 r
F
.50034 .40093 m .50199 .40375 L .50037 .40109 L .799 .191 0 r
F
.50024 .40037 m .50039 .40066 L .50034 .40093 L F
.50062 .40128 m .50199 .40375 L .50383 .40604 L .691 .119 0 r
F
.50039 .40066 m .50199 .40375 L .50034 .40093 L .799 .191 0 r
F
.50039 .40066 m .50073 .40207 L .50199 .40375 L F
.50024 .40037 m .50037 .40109 L .49938 .39946 L F
.50021 .4003 m .50011 .40062 L .50039 .40066 L F
.49883 .39765 m .50007 .40053 L .50021 .4003 L F
.50007 .40053 m .50011 .40062 L .50021 .4003 L F
.49986 .39983 m .50009 .40042 L .49993 .4002 L .856 .238 0 r
F
.5004 .40059 m .50029 .40102 L .50008 .40104 L .715 .412 0 r
F
.50034 .40093 m .50029 .40102 L .5004 .40059 L F
.50018 .40078 m .50073 .40207 L .50039 .40066 L .799 .191 0 r
F
.50009 .40042 m .50073 .40207 L .50007 .40053 L .856 .238 0 r
F
.50009 .40042 m .50007 .40053 L .49993 .4002 L F
.50007 .40048 m .50003 .40059 L .49998 .40063 L .689 .374 0 r
F
.50009 .40042 m .49989 .40085 L .50073 .40207 L .856 .238 0 r
F
.49851 .39632 m .49986 .39983 L .49883 .39765 L F
.49986 .39983 m .49993 .4002 L .49883 .39765 L F
.49851 .39632 m .49988 .40082 L .50009 .40042 L F
.50003 .40059 m .49987 .40087 L .49993 .40067 L .689 .374 0 r
F
.49987 .40087 m .49985 .4009 L .49993 .40067 L F
.49988 .40082 m .49989 .40085 L .50009 .40042 L .856 .238 0 r
F
.50015 .40018 m .50007 .40048 L .49993 .40067 L .689 .374 0 r
F
.50007 .40048 m .49998 .40063 L .49993 .40067 L F
.50033 .40069 m .49947 .40192 L .50003 .40059 L .715 .412 0 r
F
.50031 .40242 m .49873 .40366 L .50012 .40132 L .744 .45 0 r
F
.50072 .40233 m .50072 .40233 L .50072 .40233 L .756 .486 0 r
F
.50087 .40266 m .50383 .40604 L .50647 .40916 L 0 0 0 r
F
.50085 .40264 m .50383 .40604 L .50087 .40266 L F
.50075 .40251 m .50383 .40604 L .50085 .40264 L F
.50073 .40249 m .50066 .4024 L .50072 .40233 L .756 .486 0 r
F
.50102 .40508 m .50066 .4024 L .50073 .40249 L F
.50102 .40508 m .50072 .40233 L .50109 .40414 L F
.52471 .41378 m .51188 .41995 L .50947 .41134 L .88 .987 0 r
F
.50154 .40532 m .51017 .41343 L .50342 .40993 L 0 .088 0 r
F
.50154 .40532 m .50647 .40916 L .51017 .41343 L F
.49989 .40085 m .50246 .40633 L .50073 .40207 L 1 .261 0 r
F
.50127 .40485 m .50123 .40489 L .50124 .40474 L .919 .713 0 r
F
.50128 .40491 m .50127 .40485 L .5013 .40494 L 0 .04 0 r
F
.50124 .40474 m .50123 .40489 L .50123 .40471 L .919 .713 0 r
F
.5013 .40494 m .50126 .40484 L .50154 .40532 L 0 .04 0 r
F
.50126 .40484 m .50109 .40414 L .50154 .40532 L F
.50131 .40507 m .5013 .40494 L .50134 .40505 L .895 .834 0 r
F
.5013 .40494 m .50132 .40497 L .50131 .40501 L 0 .04 0 r
F
.50132 .40497 m .50154 .40532 L .50131 .40512 L F
.50123 .40489 m .50102 .40508 L .50109 .4042 L .919 .713 0 r
F
.50203 .40815 m .50154 .40532 L .50342 .40993 L 0 .129 0 r
F
.50131 .40512 m .50154 .40532 L .50203 .40815 L F
.50121 .40508 m .50055 .40977 L .50102 .40508 L .895 .834 0 r
F
.50193 .40883 m .50055 .40977 L .50121 .40508 L F
.49989 .40085 m .50115 .40526 L .50246 .40633 L 1 .261 0 r
F
.49984 .40137 m .50115 .40526 L .49989 .40084 L 1 .292 0 r
F
.5014 .39734 m .50008 .40047 L .50015 .40018 L .689 .374 0 r
F
.5014 .39734 m .49993 .40067 L .50132 .39602 L F
.49984 .40137 m .50028 .40448 L .50115 .40526 L 1 .292 0 r
F
.49987 .40104 m .49969 .40225 L .49984 .40137 L 0 0 0 r
F
.50003 .40059 m .49947 .40192 L .49985 .4009 L .689 .374 0 r
F
.49947 .40192 m .49863 .40518 L .49962 .40175 L 0 0 0 r
F
.49901 .40312 m .49873 .40366 L .49947 .40192 L .715 .412 0 r
F
.49947 .40192 m .49766 .40633 L .49863 .40518 L 0 0 0 r
F
.49987 .40104 m .49863 .40518 L .49926 .40436 L F
.49993 .40067 m .49986 .40093 L .49987 .40104 L F
.49986 .40093 m .49863 .40518 L .49987 .40104 L F
.49981 .40104 m .49979 .40116 L .49986 .40092 L F
.49936 .39996 m .49984 .40137 L .49987 .40104 L 1 .292 0 r
F
.49988 .40083 m .49986 .40092 L .49993 .40067 L 0 0 0 r
F
.49947 .40192 m .49986 .40092 L .49988 .40083 L F
.49986 .40093 m .49987 .40104 L .49988 .40083 L 1 .292 0 r
F
.49986 .40092 m .49986 .40092 L .49988 .40083 L 0 0 0 r
F
.49988 .40083 m .49987 .40104 L .49989 .40084 L 1 .292 0 r
F
.49985 .40078 m .49986 .40093 L .49988 .40083 L F
.49936 .39996 m .49987 .40104 L .49985 .40078 L F
.49891 .39884 m .4995 .40255 L .49906 .39931 L 1 .322 0 r
F
.50055 .40977 m .49595 .40933 L .50102 .40508 L .744 .576 0 r
F
.49975 .40224 m .49972 .40391 L .50028 .40448 L 1 .313 0 r
F
.49979 .40176 m .49961 .40263 L .49965 .40342 L 0 0 0 r
F
.49947 .40192 m .49962 .40175 L .49967 .40146 L F
.49966 .40189 m .49972 .40213 L .49971 .40166 L 1 .313 0 r
F
.49997 .40113 m .49997 .40113 L .49989 .40085 L 1 .292 0 r
F
.50019 .39977 m .49979 .40176 L .49975 .40229 L 0 0 0 r
F
.49965 .40342 m .49972 .40391 L .49975 .40224 L 1 .313 0 r
F
.49977 .40277 m .49975 .40229 L .49966 .40361 L 0 0 0 r
F
.50008 .40047 m .50003 .40059 L .50015 .40018 L .689 .374 0 r
F
.50019 .39977 m .49975 .40229 L .49977 .40277 L 0 0 0 r
F
.49973 .40201 m .50028 .40448 L .49975 .40188 L 1 .313 0 r
F
.49972 .40213 m .49975 .40224 L .49973 .40201 L F
.49975 .40224 m .50028 .40448 L .49973 .40201 L F
.4998 .4014 m .49964 .40228 L .49977 .4017 L 0 0 0 r
F
.49972 .40213 m .49975 .40188 L .49971 .40166 L 1 .313 0 r
F
.49977 .4017 m .49964 .40228 L .49969 .40225 L 0 0 0 r
F
.49987 .40104 m .4998 .4014 L .49977 .4017 L F
.49964 .40228 m .49926 .40436 L .49961 .40263 L F
.49964 .40228 m .49961 .40263 L .49969 .40225 L F
.4995 .40255 m .49958 .40301 L .49951 .40248 L 1 .322 0 r
F
.49961 .40263 m .49926 .40436 L .49964 .40365 L 0 0 0 r
F
.49965 .40349 m .49963 .40379 L .49972 .40391 L 1 .322 0 r
F
.49965 .40349 m .49964 .40365 L .49966 .40361 L 0 0 0 r
F
.49961 .40263 m .49964 .40365 L .49965 .40349 L F
.49873 .40366 m .4994 .4021 L .49947 .40192 L F
.49891 .39884 m .49939 .4035 L .49963 .40379 L 1 .322 0 r
F
.49891 .39884 m .49963 .40379 L .49965 .40349 L F
.49958 .40301 m .49965 .40349 L .49958 .40296 L F
.49958 .40301 m .49958 .40296 L .49951 .40248 L F
.49906 .39931 m .49965 .40342 L .49975 .40224 L 1 .313 0 r
F
.49979 .40176 m .49965 .40342 L .49966 .40361 L 0 0 0 r
F
.49964 .40378 m .49963 .40394 L .49984 .40336 L F
.49963 .40478 m .49981 .40813 L .50029 .40847 L 1 .367 0 r
F
.49963 .40394 m .49954 .40673 L .49963 .40478 L 0 0 0 r
F
.49959 .40469 m .49904 .40838 L .49942 .40802 L F
.4997 .40433 m .50029 .40847 L .4997 .4043 L 1 .367 0 r
F
.49965 .40492 m .50029 .40847 L .49962 .40382 L F
.49963 .40379 m .50029 .40847 L .49972 .40391 L F
.49963 .4038 m .50029 .40847 L .49963 .40379 L F
.50001 .4042 m .50106 .40893 L .50028 .40448 L 1 .342 0 r
F
.49972 .40391 m .49995 .40478 L .50001 .4042 L F
.49995 .40478 m .50106 .40893 L .50001 .4042 L F
.49972 .40391 m .50029 .40847 L .50106 .40893 L F
.49958 .4042 m .49904 .40838 L .49959 .40469 L 0 0 0 r
F
.49963 .40394 m .49942 .40802 L .49954 .40673 L F
.49926 .40436 m .49945 .40526 L .49943 .40428 L .019 0 0 r
F
.49918 .40298 m .49948 .40718 L .49923 .40319 L 1 .345 0 r
F
.49923 .40319 m .49953 .40788 L .49954 .40788 L 1 .371 0 r
F
.49958 .40621 m .49954 .40788 L .49981 .40813 L F
.49958 .40619 m .49942 .40802 L .49954 .40788 L 0 0 0 r
F
.49923 .40319 m .49954 .40788 L .49958 .40621 L 1 .371 0 r
F
.49959 .40565 m .49981 .40813 L .49963 .40478 L 1 .367 0 r
F
.49984 .40336 m .49958 .40619 L .49962 .40778 L 0 0 0 r
F
.49958 .40619 m .49954 .40788 L .49962 .40778 L F
.49948 .40718 m .49953 .40788 L .49948 .40708 L 1 .345 0 r
F
.49948 .40718 m .49948 .40708 L .49923 .40319 L F
.49926 .40436 m .49904 .40838 L .49945 .40526 L .019 0 0 r
F
.49943 .40428 m .49945 .40526 L .49958 .4042 L F
.49963 .40379 m .49963 .4038 L .49963 .40379 L 1 .367 0 r
F
.49959 .40385 m .49958 .4042 L .49964 .40378 L .019 0 0 r
F
.49926 .40436 m .49958 .4042 L .49959 .40385 L F
.49923 .40319 m .49956 .40599 L .49939 .4035 L 1 .371 0 r
F
.49963 .40478 m .49959 .40565 L .49962 .40576 L 0 0 0 r
F
.49959 .40565 m .49954 .40673 L .49958 .4062 L F
.49962 .40652 m .49961 .40591 L .49939 .4035 L 1 .371 0 r
F
.49959 .40565 m .49958 .4062 L .49962 .40576 L 0 0 0 r
F
.49956 .40599 m .49958 .40621 L .49956 .40573 L 1 .371 0 r
F
.49958 .40621 m .49962 .40652 L .49958 .40605 L F
.49958 .40621 m .49958 .40605 L .49956 .40573 L F
.49956 .40599 m .49956 .40573 L .49939 .4035 L F
.49991 .40307 m .49962 .40778 L .4997 .40761 L 0 0 0 r
F
.49991 .40307 m .49971 .40735 L .49989 .40288 L F
.49971 .40735 m .4997 .40761 L .49971 .40737 L F
.49971 .40735 m .49971 .40737 L .49989 .40288 L F
.49984 .40336 m .49966 .40697 L .49991 .40307 L F
.49966 .40697 m .49962 .40778 L .49966 .40718 L F
.49962 .40652 m .49981 .40813 L .49961 .40591 L 1 .371 0 r
F
.49966 .40697 m .49966 .40718 L .49991 .40307 L 0 0 0 r
F
.49962 .40382 m .4997 .40433 L .49963 .40379 L 1 .367 0 r
F
.4997 .40433 m .4997 .4043 L .49963 .40379 L F
.49963 .40394 m .49958 .4042 L .49959 .40469 L 0 0 0 r
F
.49958 .40452 m .49965 .40492 L .49962 .40382 L 1 .367 0 r
F
.49964 .40378 m .49963 .40386 L .49963 .40394 L 0 0 0 r
F
.49963 .40386 m .49958 .4042 L .49963 .40394 L F
.49939 .4035 m .49959 .40565 L .49963 .40478 L 1 .367 0 r
F
.49963 .40394 m .49962 .40576 L .49984 .40336 L 0 0 0 r
F
.49964 .40365 m .49926 .40436 L .49963 .40379 L F
.49939 .4035 m .49958 .40452 L .49963 .40379 L 1 .367 0 r
F
.49966 .40361 m .49964 .40365 L .49964 .40378 L 0 0 0 r
F
.49964 .40365 m .49963 .40379 L .49964 .40378 L F
.49965 .40349 m .49972 .40391 L .49965 .40342 L 1 .322 0 r
F
.49965 .40349 m .49965 .40342 L .49951 .40248 L F
.4995 .40255 m .49951 .40248 L .49906 .39931 L F
.49967 .40146 m .49962 .40175 L .49979 .40116 L 0 0 0 r
F
.49947 .40192 m .49979 .40116 L .49981 .40104 L F
.49906 .39931 m .49966 .40189 L .49936 .39996 L 1 .313 0 r
F
.49966 .40189 m .49971 .40166 L .49936 .39996 L F
.49936 .39996 m .49975 .40188 L .49984 .40137 L 1 .292 0 r
F
.49975 .40188 m .50028 .40448 L .49984 .40137 L F
.49984 .40137 m .49969 .40225 L .49981 .40165 L 0 0 0 r
F
.50019 .39977 m .49986 .40218 L .5003 .39912 L F
.49986 .40218 m .49964 .40378 L .49984 .40236 L F
.49986 .40218 m .49984 .40236 L .5003 .39912 L F
.49989 .40084 m .49997 .40113 L .49989 .40085 L 1 .292 0 r
F
.49997 .40113 m .50115 .40526 L .49997 .40113 L F
.49993 .40067 m .49987 .40104 L .50012 .40011 L 0 0 0 r
F
.49987 .40104 m .49981 .40165 L .50012 .40011 L F
.49993 .40067 m .50012 .40011 L .50019 .39977 L F
.5014 .39915 m .50033 .40069 L .5014 .39734 L .715 .412 0 r
F
.50011 .40062 m .50033 .40069 L .50039 .40066 L .799 .191 0 r
F
.50033 .40069 m .50003 .40059 L .5014 .39734 L .715 .412 0 r
F
.50011 .40062 m .50018 .40078 L .50033 .40069 L .799 .191 0 r
F
.5014 .39915 m .50057 .40055 L .5004 .40059 L .715 .412 0 r
F
.50057 .40055 m .50034 .40093 L .50039 .40066 L F
.50057 .40055 m .50039 .40066 L .5004 .40059 L F
.49782 .40577 m .4976 .40605 L .49873 .40366 L .744 .45 0 r
F
.50128 .40165 m .50118 .40173 L .5014 .39915 L F
.50118 .40173 m .50088 .40149 L .5014 .39915 L F
.50377 .4137 m .50342 .40993 L .50607 .41618 L .075 .207 0 r
F
.50305 .41292 m .50315 .41207 L .50377 .4137 L F
.50315 .41207 m .50342 .40993 L .50377 .4137 L F
.50321 .41024 m .50266 .4112 L .5024 .41009 L .845 .889 0 r
F
.50266 .4125 m .50607 .41618 L .50299 .4149 L .075 .207 0 r
F
.50294 .41459 m .49981 .41614 L .50321 .41024 L .845 .889 0 r
F
.5022 .4092 m .50342 .40993 L .50305 .41292 L .075 .207 0 r
F
.5024 .41009 m .50236 .41172 L .50205 .41003 L .845 .889 0 r
F
.50266 .4112 m .50236 .41172 L .5024 .41009 L F
.50205 .41003 m .49981 .41614 L .50055 .40977 L F
.50236 .41172 m .49981 .41614 L .50205 .41003 L F
.50299 .4149 m .50288 .41462 L .50294 .41459 L .787 .885 0 r
F
.50395 .41745 m .49981 .41614 L .50288 .41462 L F
.50497 .42014 m .50607 .41618 L .50976 .42462 L .216 .267 0 r
F
.50444 .41964 m .50463 .41924 L .50497 .42014 L F
.50463 .41924 m .50607 .41618 L .50497 .42014 L F
.50456 .41764 m .50412 .41819 L .50395 .41745 L .787 .885 0 r
F
.50371 .41896 m .50976 .42462 L .50428 .42306 L .216 .267 0 r
F
.50424 .42274 m .4987 .42476 L .50456 .41764 L .787 .885 0 r
F
.50343 .41508 m .50607 .41618 L .50444 .41964 L .216 .267 0 r
F
.50395 .41745 m .50351 .41892 L .50322 .41722 L .787 .885 0 r
F
.50412 .41819 m .50351 .41892 L .50395 .41745 L F
.50322 .41722 m .4987 .42476 L .49981 .41614 L F
.50351 .41892 m .4987 .42476 L .50322 .41722 L F
.50428 .42306 m .50417 .42276 L .50424 .42274 L .734 .852 0 r
F
.50608 .42781 m .4987 .42476 L .50417 .42276 L F
.50657 .4291 m .50976 .42462 L .51482 .43592 L .32 .33 0 r
F
.50632 .42889 m .50644 .42874 L .50657 .4291 L F
.50644 .42874 m .50976 .42462 L .50657 .4291 L F
.50531 .42928 m .50595 .43423 L .497 .43252 L F
.50632 .42889 m .50598 .43392 L .50531 .42928 L F
.50598 .43392 m .50595 .43423 L .50531 .42928 L F
.5069 .43991 m .50602 .43424 L .50868 .44124 L .395 .398 0 r
F
.50868 .44124 m .50871 .44142 L .49759 .44795 L F
.50731 .44225 m .50826 .44926 L .49759 .44795 L F
.50883 .44135 m .50828 .44894 L .50731 .44225 L F
.50828 .44894 m .50826 .44926 L .50731 .44225 L F
.50935 .45597 m .50833 .44927 L .51145 .4574 L .446 .46 0 r
F
.51145 .4574 m .51339 .4692 L .51134 .46904 L F
.51195 .46045 m .50979 .45932 L .50999 .4486 L .662 .777 0 r
F
.50979 .45932 m .50828 .44894 L .50999 .4486 L F
.50896 .44198 m .50879 .44189 L .50888 .44175 L .693 .812 0 r
F
.50883 .44135 m .52162 .4509 L .50826 .44926 L .395 .398 0 r
F
.50826 .44926 m .50833 .44927 L .50935 .45597 L .446 .46 0 r
F
.50979 .45932 m .49491 .4516 L .50828 .44894 L .662 .777 0 r
F
.50879 .44189 m .50699 .44103 L .50741 .43354 L .693 .812 0 r
F
.50595 .43423 m .50602 .43424 L .5069 .43991 L .395 .398 0 r
F
.50699 .44103 m .50598 .43392 L .50741 .43354 L .693 .812 0 r
F
.50632 .42889 m .51482 .43592 L .50595 .43423 L .32 .33 0 r
F
.50699 .44103 m .49711 .4363 L .50598 .43392 L .693 .812 0 r
F
.50638 .42793 m .50591 .43394 L .5048 .42728 L .734 .852 0 r
F
.50511 .42329 m .50976 .42462 L .50632 .42889 L .32 .33 0 r
F
.50598 .43392 m .50591 .43394 L .50638 .42793 L .734 .852 0 r
F
.5048 .42728 m .49711 .4363 L .4987 .42476 L F
.50591 .43394 m .49711 .4363 L .5048 .42728 L F
.50602 .43424 m .51482 .43592 L .50868 .44124 L .395 .398 0 r
F
.50868 .44124 m .50883 .44135 L .50871 .44142 L F
.50879 .44189 m .50821 .44896 L .50692 .441 L .693 .812 0 r
F
.50828 .44894 m .50821 .44896 L .50879 .44189 L F
.50692 .441 m .49491 .4516 L .49711 .4363 L F
.50821 .44896 m .49491 .4516 L .50692 .441 L F
.50833 .44927 m .52162 .4509 L .51145 .4574 L .446 .46 0 r
F
.51145 .4574 m .53061 .47048 L .51339 .4692 L F
.47353 .44257 m .49846 .46809 L .46629 .46254 L .47 .484 0 r
F
.51195 .46045 m .49193 .4716 L .49491 .4516 L .662 .777 0 r
F
.51129 .46873 m .49193 .4716 L .51195 .46045 L F
.51341 .48315 m .49193 .4716 L .51129 .46873 L .64 .748 0 r
F
.51134 .46904 m .53061 .47048 L .51502 .47849 L .483 .511 0 r
F
.51773 .48548 m .51602 .48456 L .51675 .48296 L .64 .748 0 r
F
.51502 .47849 m .54226 .49562 L .51768 .49463 L .483 .511 0 r
F
.43504 .45381 m .45707 .48818 L .41552 .47838 L .52 .555 0 r
F
.43504 .45381 m .46629 .46254 L .45707 .48818 L F
.48801 .49724 m .45992 .47325 L .49193 .4716 L .618 .717 0 r
F
.48801 .49724 m .44556 .49801 L .45992 .47325 L F
.53061 .47048 m .58374 .49341 L .54226 .49562 L .468 .494 0 r
F
.61288 .4708 m .57275 .48368 L .55583 .45885 L .675 .788 0 r
F
.40569 .44192 m .41552 .47838 L .37611 .4645 L .544 .582 0 r
F
.40569 .44192 m .43504 .45381 L .41552 .47838 L F
.44556 .49801 m .42917 .47186 L .45992 .47325 L .596 .682 0 r
F
.44556 .49801 m .4045 .49489 L .42917 .47186 L F
.56176 .4698 m .62301 .48737 L .58374 .49341 L .458 .481 0 r
F
.53061 .47048 m .56176 .4698 L .58374 .49341 L .468 .494 0 r
F
.61288 .4708 m .55583 .45885 L .58579 .44772 L .675 .788 0 r
F
.64999 .45383 m .61288 .4708 L .58579 .44772 L .687 .795 0 r
F
.37924 .42695 m .37611 .4645 L .34004 .44653 L .57 .61 0 r
F
.37924 .42695 m .40569 .44192 L .37611 .4645 L F
.4045 .49489 m .40068 .46758 L .42917 .47186 L .574 .645 0 r
F
.4045 .49489 m .36598 .48798 L .40068 .46758 L F
.59093 .46618 m .65882 .47767 L .62301 .48737 L .451 .473 0 r
F
.56176 .4698 m .59093 .46618 L .62301 .48737 L .458 .481 0 r
F
.64999 .45383 m .58579 .44772 L .61311 .43349 L .687 .795 0 r
F
.68281 .43285 m .64999 .45383 L .61311 .43349 L .694 .794 0 r
F
.35673 .40907 m .34004 .44653 L .30861 .42459 L .598 .639 0 r
F
.35673 .40907 m .37924 .42695 L .34004 .44653 L F
.45025 .43475 m .46629 .46254 L .43504 .45381 L .497 .513 0 r
F
.45025 .43475 m .47353 .44257 L .46629 .46254 L F
.36598 .48798 m .37548 .46061 L .40068 .46758 L .553 .609 0 r
F
.36598 .48798 m .33126 .47745 L .37548 .46061 L F
.49193 .4716 m .47102 .45399 L .49491 .4516 L .632 .733 0 r
F
.49193 .4716 m .45992 .47325 L .47102 .45399 L F
.52162 .4509 m .56176 .4698 L .53061 .47048 L .425 .439 0 r
F
.42855 .42452 m .43504 .45381 L .40569 .44192 L .527 .544 0 r
F
.42855 .42452 m .45025 .43475 L .43504 .45381 L F
.58579 .44772 m .55583 .45885 L .54261 .43957 L .712 .83 0 r
F
.47656 .6007 m .51538 .62671 L .47055 .62193 L .41 .426 0 r
F
.44324 .59315 m .47055 .62193 L .42642 .61381 L .437 .455 0 r
F
.44324 .59315 m .47656 .6007 L .47055 .62193 L F
.516 .61216 m .5155 .61118 L .51497 .60525 L .551 .585 0 r
F
.5168 .62579 m .51306 .60549 L .51497 .60525 L F
.5626 .61909 m .51812 .62639 L .51497 .60525 L .57 .624 0 r
F
.5626 .61909 m .51497 .60525 L .54858 .59833 L F
.51332 .60693 m .5441 .608 L .55984 .62825 L .384 .403 0 r
F
.5105 .60563 m .51274 .60579 L .51332 .60693 L F
.5105 .60563 m .51332 .60693 L .51538 .62671 L F
.51332 .60693 m .5168 .62579 L .51538 .62671 L F
.51812 .62639 m .51671 .62651 L .5168 .62579 L .551 .585 0 r
F
.5168 .62579 m .51698 .62677 L .51668 .62676 L .384 .403 0 r
F
.5168 .62579 m .51668 .62676 L .51538 .62671 L F
.47656 .6007 m .5105 .60563 L .51538 .62671 L .41 .426 0 r
F
.5168 .62579 m .47323 .63039 L .481 .60956 L .551 .585 0 r
F
.51671 .62651 m .47323 .63039 L .5168 .62579 L F
.5168 .62579 m .51649 .62565 L .51306 .60549 L F
.5099 .59071 m .51269 .60554 L .5105 .60563 L .336 .365 0 r
F
.51269 .60554 m .51274 .60579 L .51267 .60579 L F
.51269 .60554 m .51267 .60579 L .5105 .60563 L F
.50677 .58913 m .5099 .59071 L .5105 .60563 L F
.51497 .60525 m .51269 .60554 L .51282 .60433 L .569 .599 0 r
F
.51649 .62565 m .51269 .60554 L .51306 .60549 L .551 .585 0 r
F
.5099 .59071 m .51034 .59094 L .51274 .60579 L .336 .365 0 r
F
.51497 .60525 m .51282 .60433 L .5126 .59536 L .569 .599 0 r
F
.51382 .59776 m .5126 .59536 L .51243 .5887 L F
.51497 .60525 m .5126 .59536 L .51382 .59776 L F
.51282 .60433 m .51001 .58913 L .51243 .5887 L F
.54858 .59833 m .51497 .60525 L .51243 .5887 L .594 .654 0 r
F
.54858 .59833 m .51243 .5887 L .53756 .58212 L F
.51034 .59094 m .53189 .59219 L .5441 .608 L .336 .365 0 r
F
.50677 .58913 m .5096 .58948 L .51034 .59094 L F
.51034 .59094 m .5131 .60582 L .51274 .60579 L F
.48134 .58409 m .5105 .60563 L .47656 .6007 L .372 .389 0 r
F
.48134 .58409 m .50677 .58913 L .5105 .60563 L F
.51282 .60433 m .51235 .60412 L .51001 .58913 L .569 .599 0 r
F
.50753 .57846 m .50955 .58922 L .50677 .58913 L .266 .324 0 r
F
.50955 .58922 m .5096 .58948 L .50952 .58947 L F
.50955 .58922 m .50952 .58947 L .50677 .58913 L F
.50398 .57646 m .50753 .57846 L .50677 .58913 L F
.51243 .5887 m .50955 .58922 L .5097 .58766 L .592 .613 0 r
F
.51235 .60412 m .50955 .58922 L .51001 .58913 L .569 .599 0 r
F
.50753 .57846 m .50804 .57875 L .5096 .58948 L .266 .324 0 r
F
.51243 .5887 m .5097 .58766 L .51001 .58258 L .592 .613 0 r
F
.51211 .58667 m .51001 .58258 L .5104 .576 L F
.51243 .5887 m .51001 .58258 L .51211 .58667 L F
.5097 .58766 m .50766 .57669 L .5104 .576 L F
.53756 .58212 m .51243 .5887 L .5104 .576 L .627 .692 0 r
F
.50804 .57875 m .52262 .58008 L .53189 .59219 L .266 .324 0 r
F
.50398 .57646 m .50719 .57708 L .50804 .57875 L F
.50804 .57875 m .51005 .58953 L .5096 .58948 L F
.48509 .57133 m .50677 .58913 L .48134 .58409 L .319 .344 0 r
F
.48509 .57133 m .50398 .57646 L .50677 .58913 L F
.5097 .58766 m .50912 .58744 L .50766 .57669 L .592 .613 0 r
F
.50573 .56928 m .50714 .57682 L .50398 .57646 L .168 .281 0 r
F
.50714 .57682 m .50719 .57708 L .50712 .57706 L F
.50714 .57682 m .50712 .57706 L .50398 .57646 L F
.50195 .56686 m .50573 .56928 L .50398 .57646 L F
.5104 .576 m .50714 .57682 L .5073 .57507 L .622 .624 0 r
F
.50912 .58744 m .50714 .57682 L .50766 .57669 L .592 .613 0 r
F
.53756 .58212 m .5104 .576 L .52903 .5697 L .627 .692 0 r
F
.50573 .56928 m .50628 .56963 L .50719 .57708 L .168 .281 0 r
F
.5104 .576 m .50946 .57572 L .50878 .56639 L .622 .624 0 r
F
.50946 .57572 m .5073 .57507 L .50775 .57244 L F
.50946 .57572 m .50775 .57244 L .50878 .56639 L F
.5073 .57507 m .50587 .56742 L .50878 .56639 L F
.52903 .5697 m .5104 .576 L .50878 .56639 L .672 .738 0 r
F
.50628 .56963 m .5157 .57092 L .52262 .58008 L .168 .281 0 r
F
.50195 .56686 m .5053 .56785 L .50563 .56921 L F
.488 .56168 m .50398 .57646 L .48509 .57133 L .246 .296 0 r
F
.488 .56168 m .50195 .56686 L .50398 .57646 L F
.49027 .55446 m .50195 .56686 L .488 .56168 L .148 .246 0 r
F
.50878 .56639 m .50658 .56599 L .50749 .55922 L .66 .62 0 r
F
.50658 .56599 m .50584 .56462 L .50749 .55922 L F
.50549 .56578 m .50452 .56068 L .50749 .55922 L F
.52903 .5697 m .50878 .56639 L .52251 .56033 L .672 .738 0 r
F
.52251 .56033 m .50878 .56639 L .50749 .55922 L .733 .783 0 r
F
.50495 .56297 m .51061 .56408 L .5157 .57092 L .033 .228 0 r
F
.50052 .55968 m .50394 .56117 L .50429 .56248 L F
.50052 .55968 m .50495 .56297 L .50195 .56686 L F
.49027 .55446 m .50052 .55968 L .50195 .56686 L .148 .246 0 r
F
.49203 .54909 m .50052 .55968 L .49027 .55446 L .025 .188 0 r
F
.50749 .55922 m .50447 .55915 L .50644 .5539 L .702 .591 0 r
F
.50447 .55915 m .50427 .5588 L .50644 .5539 L F
.50412 .55914 m .50351 .55592 L .50644 .5539 L F
.50447 .55915 m .50396 .56096 L .50412 .55914 L F
.50749 .55922 m .50498 .56046 L .50447 .55915 L F
.50498 .56046 m .50396 .56096 L .50447 .55915 L F
.50419 .55844 m .50692 .559 L .51061 .56408 L 0 .155 0 r
F
.50395 .55823 m .50412 .55828 L .50419 .55844 L F
.50412 .55828 m .50692 .559 L .50419 .55844 L F
.49953 .55435 m .50294 .55649 L .50329 .55765 L F
.49953 .55435 m .50395 .55823 L .50052 .55968 L F
.49203 .54909 m .49953 .55435 L .50052 .55968 L .025 .188 0 r
F
.4989 .55042 m .50308 .5549 L .49953 .55435 L 0 .064 0 r
F
.50644 .5539 m .50353 .5559 L .50311 .55458 L .743 .538 0 r
F
.50353 .5559 m .50295 .5563 L .50308 .5549 L F
.50353 .5559 m .50308 .5549 L .50311 .55458 L F
.50308 .5549 m .50429 .55526 L .50692 .559 L 0 .064 0 r
F
.50644 .5539 m .50295 .55461 L .50559 .54998 L .743 .538 0 r
F
.50256 .55434 m .50226 .55343 L .50308 .5549 L 0 .064 0 r
F
.4989 .55042 m .5022 .55339 L .50256 .55434 L F
.5022 .55339 m .50226 .55343 L .50256 .55434 L F
.50269 .55484 m .50294 .55649 L .49953 .55435 L F
.50308 .5549 m .50295 .5563 L .50269 .55484 L F
.50295 .5563 m .50294 .55649 L .50269 .55484 L F
.50329 .55765 m .50299 .55653 L .50395 .55823 L 0 .155 0 r
F
.50395 .55823 m .504 .5585 L .50052 .55968 L F
.50354 .55866 m .50394 .56117 L .50052 .55968 L F
.50419 .55844 m .50396 .56096 L .50354 .55866 L F
.50396 .56096 m .50394 .56117 L .50354 .55866 L F
.50429 .56248 m .504 .5612 L .50495 .56297 L .033 .228 0 r
F
.50495 .56297 m .50515 .564 L .50195 .56686 L F
.50472 .56439 m .5053 .56785 L .50195 .56686 L F
.50569 .56352 m .50532 .56762 L .50472 .56439 L F
.50532 .56762 m .5053 .56785 L .50472 .56439 L F
.50563 .56921 m .50536 .56787 L .50628 .56963 L .168 .281 0 r
F
.50628 .56963 m .5077 .57718 L .50719 .57708 L F
.5073 .57507 m .50666 .57487 L .50587 .56742 L .622 .624 0 r
F
.50666 .57487 m .50532 .56762 L .50587 .56742 L F
.50658 .56599 m .50549 .56578 L .50584 .56462 L .66 .62 0 r
F
.50878 .56639 m .50532 .56762 L .50549 .56578 L F
.50569 .56352 m .5157 .57092 L .5053 .56785 L .033 .228 0 r
F
.5053 .56785 m .50536 .56787 L .50563 .56921 L .168 .281 0 r
F
.50666 .57487 m .49486 .57132 L .50532 .56762 L .622 .624 0 r
F
.50549 .56578 m .50481 .56566 L .50452 .56068 L .66 .62 0 r
F
.50481 .56566 m .50396 .56096 L .50452 .56068 L F
.50447 .55915 m .50412 .55914 L .50427 .5588 L .702 .591 0 r
F
.50419 .55844 m .51061 .56408 L .50394 .56117 L 0 .155 0 r
F
.50394 .56117 m .504 .5612 L .50429 .56248 L .033 .228 0 r
F
.50481 .56566 m .49728 .56426 L .50396 .56096 L .66 .62 0 r
F
.50412 .55914 m .50346 .55913 L .50351 .55592 L .702 .591 0 r
F
.50294 .55649 m .50299 .55653 L .50329 .55765 L 0 .155 0 r
F
.50346 .55913 m .50295 .5563 L .50351 .55592 L .702 .591 0 r
F
.50308 .5549 m .50692 .559 L .50294 .55649 L 0 .064 0 r
F
.50346 .55913 m .49898 .55903 L .50295 .5563 L .702 .591 0 r
F
.49851 .54753 m .50228 .55257 L .4989 .55042 L 0 0 0 r
F
.50559 .54998 m .50249 .55295 L .50237 .55163 L .776 .486 0 r
F
.50249 .55295 m .50222 .55321 L .50228 .55257 L F
.50249 .55295 m .50228 .55257 L .50237 .55163 L F
.50295 .55461 m .50226 .55343 L .50559 .54998 L .743 .538 0 r
F
.50222 .55321 m .50226 .55343 L .5022 .55339 L 0 0 0 r
F
.50226 .55343 m .50216 .55327 L .50222 .55321 L .743 .538 0 r
F
.50226 .55343 m .50222 .55321 L .50559 .54998 L F
.50228 .55257 m .50429 .55526 L .50226 .55343 L 0 0 0 r
F
.50228 .55257 m .50226 .55343 L .50222 .55321 L F
.50228 .55257 m .50245 .55251 L .50429 .55526 L F
.50559 .54998 m .50189 .55187 L .50488 .54712 L .776 .486 0 r
F
.50203 .55223 m .50172 .55159 L .50228 .55257 L 0 0 0 r
F
.49851 .54753 m .50167 .55153 L .50203 .55223 L F
.50167 .55153 m .50172 .55159 L .50203 .55223 L F
.49831 .54541 m .5017 .55122 L .49851 .54753 L .644 .114 0 r
F
.50189 .55187 m .50172 .55159 L .50488 .54712 L .776 .486 0 r
F
.50168 .55137 m .50172 .55159 L .50167 .55153 L .644 .114 0 r
F
.50172 .55159 m .50163 .55144 L .50168 .55137 L .776 .486 0 r
F
.50172 .55159 m .50168 .55137 L .50488 .54712 L F
.5017 .55122 m .50245 .55251 L .50172 .55159 L .644 .114 0 r
F
.5017 .55122 m .50172 .55159 L .50168 .55137 L F
.5017 .55122 m .50167 .55153 L .49851 .54753 L F
.50166 .55118 m .50163 .55142 L .50156 .55104 L .794 .455 0 r
F
.50163 .55142 m .50162 .55139 L .50142 .55031 L F
.5017 .55122 m .50132 .55072 L .50245 .55251 L .644 .114 0 r
F
.50488 .54712 m .50168 .55137 L .50182 .54994 L .794 .455 0 r
F
.50168 .55137 m .50163 .55144 L .50182 .54994 L F
.50172 .55159 m .50189 .55187 L .50228 .55257 L 0 0 0 r
F
.50209 .55245 m .5022 .55339 L .4989 .55042 L F
.50228 .55257 m .50222 .55321 L .50209 .55245 L F
.50222 .55321 m .5022 .55339 L .50209 .55245 L F
.50226 .55343 m .50016 .55518 L .50216 .55327 L .743 .538 0 r
F
.50226 .55343 m .50295 .55461 L .50308 .5549 L 0 .064 0 r
F
.50295 .55461 m .50247 .55471 L .50226 .55343 L .743 .538 0 r
F
.50247 .55471 m .50016 .55518 L .50226 .55343 L F
.50237 .55163 m .50216 .55327 L .50167 .55198 L .776 .486 0 r
F
.50222 .55321 m .50216 .55327 L .50237 .55163 L F
.52251 .56033 m .50749 .55922 L .51755 .55333 L .733 .783 0 r
F
.51755 .55333 m .50749 .55922 L .50644 .5539 L .807 .811 0 r
F
.50429 .55526 m .51389 .56309 L .50692 .559 L .508 0 0 r
F
.50519 .55599 m .50937 .55969 L .51389 .56309 L F
.50429 .55526 m .50937 .55969 L .50519 .55599 L F
.50692 .559 m .52015 .5677 L .51061 .56408 L 0 .119 0 r
F
.50692 .559 m .51389 .56309 L .52015 .5677 L F
.50937 .55969 m .51392 .56376 L .51403 .5638 L .61 .023 0 r
F
.51389 .56309 m .52873 .57061 L .52015 .5677 L .399 0 0 r
F
.51535 .56383 m .52014 .56666 L .52873 .57061 L F
.51389 .56309 m .52014 .56666 L .51535 .56383 L F
.56154 .57352 m .53756 .58212 L .52903 .5697 L .66 .76 0 r
F
.52015 .5677 m .52873 .57061 L .54049 .57597 L 0 .19 0 r
F
.52014 .56666 m .52541 .56981 L .52552 .56984 L .453 0 0 r
F
.52873 .57061 m .55052 .57718 L .54049 .57597 L .225 0 0 r
F
.53094 .57128 m .53599 .57293 L .55052 .57718 L F
.52873 .57061 m .53599 .57293 L .53094 .57128 L F
.54161 .57478 m .54529 .57632 L .54538 .57633 L F
.58083 .58877 m .53756 .58212 L .56154 .57352 L .616 .702 0 r
F
.53599 .57293 m .55834 .57773 L .55052 .57718 L .244 0 0 r
F
.53599 .57293 m .54171 .5748 L .55834 .57773 L F
.54161 .57478 m .56357 .57781 L .55834 .57773 L .225 0 0 r
F
.54161 .57478 m .54538 .57633 L .56357 .57781 L F
.54141 .5747 m .54161 .57478 L .54171 .5748 L .244 0 0 r
F
.53599 .57293 m .54161 .57478 L .54141 .5747 L F
.52014 .56666 m .53599 .57293 L .52873 .57061 L .453 0 0 r
F
.52014 .56666 m .52552 .56984 L .53599 .57293 L F
.50937 .55969 m .52014 .56666 L .51389 .56309 L .61 .023 0 r
F
.50937 .55969 m .51403 .5638 L .52014 .56666 L F
.50245 .55251 m .50937 .55969 L .50429 .55526 L .687 .088 0 r
F
.50245 .55251 m .50615 .5572 L .50937 .55969 L F
.50132 .55072 m .50615 .5572 L .50245 .55251 L .807 .168 0 r
F
.50158 .55103 m .50132 .55072 L .5017 .55122 L .644 .114 0 r
F
.49831 .54541 m .50132 .55072 L .50158 .55103 L F
.49341 .54514 m .49953 .55435 L .49203 .54909 L 0 .116 0 r
F
.49341 .54514 m .4989 .55042 L .49953 .55435 L F
.50016 .55518 m .4971 .55729 L .50094 .55236 L .583 .427 0 r
F
.50094 .55236 m .4971 .55729 L .49864 .55536 L 0 0 0 r
F
.49982 .54795 m .50079 .55033 L .50034 .54902 L .926 .262 0 r
F
.50094 .55236 m .49864 .55536 L .50116 .55079 L 0 0 0 r
F
.50094 .55236 m .50116 .55079 L .5012 .55084 L F
.50094 .55236 m .50124 .55063 L .50126 .55065 L F
.50129 .55064 m .5013 .55066 L .50132 .55072 L .807 .168 0 r
F
.50126 .55064 m .50128 .55067 L .50129 .55064 L F
.50132 .55074 m .5013 .55066 L .50132 .55072 L 0 0 0 r
F
.5013 .55066 m .5013 .55066 L .50132 .55072 L F
.50179 .55168 m .50245 .55251 L .50228 .55257 L F
.50254 .55369 m .50429 .55526 L .50308 .5549 L 0 .064 0 r
F
.50128 .55067 m .50388 .55537 L .5013 .55066 L .807 .168 0 r
F
.49963 .54773 m .50118 .5505 L .50132 .55072 L .644 .114 0 r
F
.49831 .54541 m .50118 .5505 L .49963 .54773 L F
.50118 .5505 m .50126 .55064 L .50126 .55064 L .807 .168 0 r
F
.50118 .5505 m .50129 .55064 L .50132 .55072 L F
.50118 .5505 m .50126 .55064 L .50129 .55064 L F
.50128 .55067 m .5013 .55066 L .50129 .55064 L F
.5013 .55066 m .50127 .55058 L .5013 .55066 L 0 0 0 r
F
.50094 .55236 m .50126 .55064 L .50132 .55074 L F
.50126 .55064 m .50127 .55058 L .50132 .55074 L F
.50034 .54902 m .50108 .55035 L .50118 .5505 L .879 .224 0 r
F
.50142 .55031 m .50126 .55065 L .50169 .54881 L 0 0 0 r
F
.50079 .55033 m .5009 .5506 L .50092 .55049 L .926 .262 0 r
F
.50095 .5513 m .49864 .55536 L .49968 .55396 L 0 0 0 r
F
.50095 .55123 m .49864 .55536 L .50095 .5513 L F
.50116 .55079 m .49864 .55536 L .50116 .55085 L F
.50116 .55085 m .50095 .55123 L .50095 .5513 L F
.50116 .55085 m .50095 .5513 L .50097 .55066 L F
.50095 .5513 m .50079 .55112 L .50097 .55066 L F
.50062 .55092 m .50078 .55148 L .50065 .55096 L .945 .287 0 r
F
.50078 .55148 m .50094 .55203 L .50077 .55141 L F
.50095 .5513 m .49985 .55362 L .50079 .55112 L 0 0 0 r
F
.49985 .55362 m .49968 .55396 L .50005 .55302 L F
.49985 .55362 m .50005 .55302 L .50079 .55112 L F
.50083 .55149 m .49968 .55396 L .50036 .55295 L F
.5012 .55084 m .50116 .55079 L .50124 .55063 L F
.50126 .55065 m .50116 .55079 L .50116 .55085 L F
.50126 .55065 m .50124 .55063 L .50127 .55058 L F
.50132 .55072 m .50127 .55058 L .50142 .55031 L F
.50142 .55031 m .50125 .55062 L .50126 .55065 L F
.50125 .55062 m .50116 .55079 L .50126 .55065 L F
.50126 .55065 m .50388 .55537 L .5013 .55071 L .879 .224 0 r
F
.50163 .55142 m .50163 .55144 L .50162 .55139 L .794 .455 0 r
F
.50163 .55144 m .50094 .55236 L .5013 .55081 L F
.50189 .55187 m .50094 .55236 L .50163 .55144 L .776 .486 0 r
F
.50172 .55159 m .50179 .55168 L .50189 .55187 L 0 0 0 r
F
.50167 .55198 m .50016 .55518 L .50094 .55236 L .776 .486 0 r
F
.50216 .55327 m .50016 .55518 L .50167 .55198 L F
.50226 .55343 m .50254 .55369 L .50295 .55461 L 0 .064 0 r
F
.50115 .55047 m .50231 .55404 L .50388 .55537 L .879 .224 0 r
F
.50102 .55023 m .50099 .55069 L .50115 .55047 L F
.50126 .55065 m .50116 .55085 L .50111 .55052 L 0 0 0 r
F
.50126 .55065 m .50111 .55052 L .50115 .55047 L F
.50116 .55085 m .50097 .55066 L .50108 .55037 L F
.50099 .55069 m .50111 .55099 L .50115 .55047 L .879 .224 0 r
F
.50111 .55099 m .50231 .55404 L .50123 .55074 L F
.50111 .55099 m .50123 .55074 L .50115 .55047 L F
.50115 .55047 m .50111 .55052 L .50108 .55037 L 0 0 0 r
F
.50108 .55035 m .50115 .55047 L .50128 .55067 L .879 .224 0 r
F
.50115 .55047 m .5013 .55071 L .50128 .55067 L F
.50108 .55035 m .50128 .55067 L .50118 .5505 L F
.49826 .54386 m .50118 .5505 L .49831 .54541 L .73 .176 0 r
F
.49826 .54386 m .50034 .54902 L .50118 .5505 L F
.50126 .55065 m .50108 .55037 L .50169 .54881 L 0 0 0 r
F
.50095 .5511 m .50091 .5508 L .50083 .55149 L F
.50169 .54881 m .50115 .5502 L .50095 .5511 L F
.50115 .5502 m .50091 .5508 L .50095 .5511 L F
.50101 .55086 m .50125 .55307 L .50231 .55404 L .926 .262 0 r
F
.50169 .54881 m .50095 .5511 L .5018 .54773 L 0 0 0 r
F
.50095 .5511 m .50075 .55174 L .50086 .55131 L F
.5008 .55145 m .50095 .5511 L .50101 .55086 L .926 .262 0 r
F
.50095 .5511 m .50086 .55131 L .5018 .54773 L 0 0 0 r
F
.50091 .5508 m .50079 .55112 L .50082 .55136 L F
.50091 .5508 m .50082 .55136 L .50083 .55149 L F
.50079 .55112 m .49968 .55396 L .50083 .55149 L F
.50075 .55174 m .50062 .552 L .50078 .55143 L F
.50082 .55147 m .50078 .55143 L .5018 .54773 L F
.50075 .55174 m .50078 .55143 L .50082 .55147 L F
.50085 .55168 m .50084 .55161 L .5008 .55145 L .945 .287 0 r
F
.50078 .55144 m .5008 .55145 L .49982 .54795 L F
.50085 .55168 m .5008 .55145 L .50078 .55144 L F
.50075 .55174 m .50036 .55295 L .50062 .552 L 0 0 0 r
F
.49952 .54716 m .50056 .55236 L .50064 .55244 L .945 .287 0 r
F
.50078 .55148 m .50064 .55244 L .50125 .55307 L F
.50073 .55162 m .50036 .55295 L .50072 .55165 L 0 0 0 r
F
.50078 .55145 m .50036 .55295 L .50084 .5519 L F
.49952 .54716 m .50064 .55244 L .50078 .55148 L .945 .287 0 r
F
.50159 .54848 m .5008 .55134 L .5017 .54817 L 0 0 0 r
F
.5008 .55134 m .50073 .55162 L .5008 .55135 L F
.5008 .55134 m .5008 .55135 L .5017 .54817 L F
.50073 .55162 m .50072 .55165 L .5017 .54817 L F
.50087 .55052 m .5008 .55145 L .50101 .55086 L .926 .262 0 r
F
.49982 .54795 m .50076 .55133 L .50087 .55052 L F
.50076 .55133 m .5008 .55145 L .50087 .55052 L F
.5008 .55145 m .50084 .55161 L .50095 .5511 L F
.50084 .55161 m .50125 .55307 L .50101 .55086 L F
.50034 .54902 m .50095 .55058 L .50102 .55023 L .879 .224 0 r
F
.50095 .55058 m .50099 .55069 L .50102 .55023 L F
.50115 .55047 m .50133 .55079 L .50126 .55065 L F
.50133 .55079 m .50388 .55537 L .50126 .55065 L F
.50094 .55203 m .50094 .55198 L .50084 .55161 L .945 .287 0 r
F
.50094 .55203 m .50084 .55161 L .50085 .55168 L F
.50078 .55148 m .50077 .55141 L .50065 .55096 L F
.50066 .5523 m .50036 .55295 L .50064 .55245 L 0 0 0 r
F
.50015 .55184 m .50052 .55339 L .50056 .55236 L 1 .333 0 r
F
.50239 .55472 m .49898 .55903 L .50016 .55518 L .743 .538 0 r
F
.50289 .55634 m .49898 .55903 L .50239 .55472 L F
.49898 .55903 m .49487 .55994 L .50016 .55518 L .601 .451 0 r
F
.50016 .55518 m .49508 .55975 L .4971 .55729 L .583 .427 0 r
F
.49508 .55975 m .49487 .55994 L .4971 .55729 L F
.49898 .55903 m .49193 .56343 L .49487 .55994 L .601 .451 0 r
F
.49193 .56343 m .49172 .56356 L .49487 .55994 L F
.49487 .55994 m .49354 .56193 L .49703 .55738 L 0 0 0 r
F
.49487 .55994 m .49703 .55738 L .4971 .55729 L F
.4971 .55729 m .49607 .56021 L .49857 .5555 L F
.4971 .55729 m .49857 .5555 L .49864 .55536 L F
.50036 .55295 m .50036 .55296 L .50053 .55349 L F
.50036 .55296 m .49981 .55741 L .50035 .55447 L F
.50036 .55296 m .50035 .55447 L .50053 .55349 L F
.49968 .55396 m .49902 .55806 L .50036 .55295 L F
.50036 .55295 m .49902 .55806 L .49981 .55741 L F
.50063 .55361 m .49981 .55741 L .5003 .55695 L F
.50061 .55306 m .50064 .55321 L .50062 .55271 L 1 .333 0 r
F
.50074 .55372 m .50149 .55749 L .50075 .55342 L F
.50064 .55391 m .50149 .55749 L .50061 .55306 L F
.5008 .5526 m .50252 .5581 L .50125 .55307 L 1 .308 0 r
F
.50064 .55245 m .50061 .55306 L .50063 .55295 L 0 0 0 r
F
.50064 .55244 m .50078 .553 L .5008 .5526 L 1 .308 0 r
F
.50064 .55244 m .50063 .55295 L .50077 .55222 L 0 0 0 r
F
.50064 .55258 m .50149 .55749 L .50252 .5581 L 1 .308 0 r
F
.50036 .55295 m .50061 .55306 L .50064 .55245 L 0 0 0 r
F
.50056 .55236 m .50062 .55271 L .50064 .55258 L 1 .308 0 r
F
.50062 .55271 m .50149 .55749 L .50064 .55258 L F
.50064 .55245 m .50063 .55262 L .50064 .55244 L 0 0 0 r
F
.50063 .55262 m .50063 .55295 L .50064 .55258 L F
.50063 .55262 m .50064 .55258 L .50064 .55244 L F
.50056 .55236 m .50064 .55258 L .50064 .55244 L 1 .308 0 r
F
.50064 .55258 m .50078 .553 L .50064 .55244 L F
.50078 .553 m .50252 .5581 L .5008 .5526 L F
.50062 .55384 m .50082 .55705 L .50149 .55749 L 1 .333 0 r
F
.50063 .55361 m .50048 .55556 L .50062 .55384 L 0 0 0 r
F
.50061 .55306 m .49981 .55741 L .50063 .55361 L F
.50015 .55184 m .50054 .55485 L .50062 .55384 L 1 .333 0 r
F
.50054 .55485 m .50082 .55705 L .50062 .55384 L F
.50063 .55361 m .5003 .55695 L .50048 .55556 L 0 0 0 r
F
.50047 .55487 m .50082 .55705 L .50049 .55448 L 1 .343 0 r
F
.50098 .5517 m .50053 .55513 L .50058 .55662 L 0 0 0 r
F
.50053 .55513 m .5003 .55695 L .50046 .55676 L F
.50053 .55522 m .50046 .55676 L .50082 .55705 L 1 .343 0 r
F
.50053 .55513 m .50046 .55676 L .50058 .55662 L 0 0 0 r
F
.50053 .55521 m .50042 .55672 L .50046 .55676 L 1 .343 0 r
F
.50053 .55521 m .50046 .55676 L .50053 .55522 L F
.49993 .55146 m .50041 .55661 L .50053 .55521 L F
.50041 .55661 m .50042 .55672 L .50053 .55521 L F
.50062 .55384 m .50048 .55556 L .50053 .55513 L 0 0 0 r
F
.50061 .55424 m .50053 .55513 L .5006 .55462 L F
.50062 .55384 m .50053 .55513 L .50061 .55424 L F
.50098 .5517 m .50071 .55501 L .50105 .55133 L F
.50071 .55501 m .50065 .55572 L .5007 .55514 L F
.50071 .55501 m .5007 .55514 L .50105 .55133 L F
.50065 .55572 m .50058 .55662 L .50064 .55589 L F
.50065 .55572 m .50064 .55589 L .50105 .55133 L F
.50064 .55321 m .50074 .55372 L .50065 .55284 L 1 .333 0 r
F
.50074 .55372 m .50075 .55342 L .50065 .55284 L F
.50064 .55321 m .50065 .55284 L .50062 .55271 L F
.50077 .55222 m .50063 .55361 L .50098 .5517 L 0 0 0 r
F
.50063 .55361 m .5006 .55462 L .50098 .5517 L F
.50077 .55222 m .50061 .55306 L .50063 .55361 L F
.50058 .55367 m .50064 .55391 L .50061 .55306 L 1 .333 0 r
F
.49985 .55119 m .50034 .55601 L .49993 .55146 L 1 .335 0 r
F
.50034 .55601 m .50042 .55672 L .50034 .55594 L F
.50034 .55601 m .50034 .55594 L .49993 .55146 L F
.49993 .55146 m .50047 .55487 L .50015 .55184 L 1 .343 0 r
F
.50047 .55487 m .50049 .55448 L .50015 .55184 L F
.50055 .55304 m .50053 .55349 L .50061 .55306 L 0 0 0 r
F
.50036 .55295 m .50053 .55349 L .50055 .55304 L F
.50052 .55339 m .50058 .55367 L .50061 .55263 L 1 .333 0 r
F
.50058 .55367 m .50062 .55271 L .50061 .55263 L F
.50052 .55339 m .50061 .55263 L .50056 .55236 L F
.50084 .5519 m .50066 .5523 L .50077 .55222 L 0 0 0 r
F
.50066 .5523 m .50064 .55245 L .50077 .55222 L F
.5009 .5506 m .5012 .55133 L .50099 .55069 L .926 .262 0 r
F
.5017 .54817 m .50078 .55145 L .50084 .5519 L 0 0 0 r
F
.5018 .54773 m .50159 .54848 L .5017 .54817 L F
.49952 .54716 m .50062 .55092 L .49982 .54795 L .945 .287 0 r
F
.50062 .55092 m .50065 .55096 L .49982 .54795 L F
.50094 .55203 m .50125 .55307 L .50094 .55198 L F
.5012 .55133 m .50231 .55404 L .50119 .55118 L .926 .262 0 r
F
.5012 .55133 m .50119 .55118 L .50099 .55069 L F
.5009 .5506 m .50099 .55069 L .50092 .55049 L F
.50079 .55033 m .50092 .55049 L .50034 .54902 L F
.5013 .55066 m .50615 .5572 L .50132 .55072 L .807 .168 0 r
F
.50129 .55064 m .50388 .55537 L .50615 .5572 L F
.50182 .54994 m .50174 .55057 L .50142 .55031 L .794 .455 0 r
F
.50174 .55057 m .50166 .55118 L .5015 .55061 L F
.50174 .55057 m .5015 .55061 L .50142 .55031 L F
.50166 .55118 m .50156 .55104 L .50142 .55031 L F
.50163 .55144 m .5013 .55081 L .50142 .55031 L F
.50311 .55458 m .50289 .55634 L .50239 .55472 L .743 .538 0 r
F
.50295 .5563 m .50289 .55634 L .50311 .55458 L F
.50299 .55653 m .50692 .559 L .50395 .55823 L 0 .155 0 r
F
.50395 .55823 m .50419 .55844 L .504 .5585 L F
.50412 .55914 m .50389 .56099 L .50339 .55913 L .702 .591 0 r
F
.50396 .56096 m .50389 .56099 L .50412 .55914 L F
.50339 .55913 m .49728 .56426 L .49898 .55903 L F
.50389 .56099 m .49728 .56426 L .50339 .55913 L F
.504 .5612 m .51061 .56408 L .50495 .56297 L .033 .228 0 r
F
.50495 .56297 m .50569 .56352 L .50515 .564 L F
.50549 .56578 m .50525 .56765 L .50476 .56565 L .66 .62 0 r
F
.50532 .56762 m .50525 .56765 L .50549 .56578 L F
.50476 .56565 m .49486 .57132 L .49728 .56426 L F
.50525 .56765 m .49486 .57132 L .50476 .56565 L F
.50536 .56787 m .5157 .57092 L .50628 .56963 L .168 .281 0 r
F
.50628 .56963 m .52262 .58008 L .5077 .57718 L F
.5073 .57507 m .49152 .58077 L .49486 .57132 L .622 .624 0 r
F
.50714 .57682 m .49152 .58077 L .5073 .57507 L F
.50912 .58744 m .49152 .58077 L .50714 .57682 L .592 .613 0 r
F
.50719 .57708 m .52262 .58008 L .50804 .57875 L .266 .324 0 r
F
.50804 .57875 m .53189 .59219 L .51005 .58953 L F
.5097 .58766 m .48699 .59327 L .49152 .58077 L .592 .613 0 r
F
.50955 .58922 m .48699 .59327 L .5097 .58766 L F
.51235 .60412 m .48699 .59327 L .50955 .58922 L .569 .599 0 r
F
.5096 .58948 m .53189 .59219 L .51034 .59094 L .336 .365 0 r
F
.51034 .59094 m .5441 .608 L .5131 .60582 L F
.51282 .60433 m .481 .60956 L .48699 .59327 L .569 .599 0 r
F
.51269 .60554 m .481 .60956 L .51282 .60433 L F
.51649 .62565 m .481 .60956 L .51269 .60554 L .551 .585 0 r
F
.51274 .60579 m .5441 .608 L .51332 .60693 L .384 .403 0 r
F
.51812 .62639 m .5168 .62579 L .5155 .61118 L .551 .585 0 r
F
.51812 .62639 m .5155 .61118 L .516 .61216 L F
.51332 .60693 m .55984 .62825 L .51698 .62677 L .384 .403 0 r
F
.45992 .47325 m .44819 .45405 L .47102 .45399 L .603 .683 0 r
F
.45992 .47325 m .42917 .47186 L .44819 .45405 L F
.47323 .63039 m .44764 .61134 L .481 .60956 L .529 .545 0 r
F
.47323 .63039 m .429 .63117 L .44764 .61134 L F
.41156 .58294 m .42642 .61381 L .38411 .6023 L .464 .488 0 r
F
.41156 .58294 m .44324 .59315 L .42642 .61381 L F
.60557 .60841 m .5626 .61909 L .54858 .59833 L .586 .659 0 r
F
.5448 .45149 m .59093 .46618 L .56176 .4698 L .409 .425 0 r
F
.52162 .4509 m .5448 .45149 L .56176 .4698 L .425 .439 0 r
F
.58579 .44772 m .54261 .43957 L .5648 .42991 L .712 .83 0 r
F
.61311 .43349 m .58579 .44772 L .5648 .42991 L .729 .838 0 r
F
.40923 .412 m .40569 .44192 L .37924 .42695 L .56 .579 0 r
F
.40923 .412 m .42855 .42452 L .40569 .44192 L F
.5441 .608 m .60285 .62662 L .55984 .62825 L .362 .387 0 r
F
.61708 .4598 m .68982 .46451 L .65882 .47767 L .45 .469 0 r
F
.59093 .46618 m .61708 .4598 L .65882 .47767 L .451 .473 0 r
F
.42917 .47186 m .42723 .45193 L .44819 .45405 L .573 .631 0 r
F
.42917 .47186 m .40068 .46758 L .42723 .45193 L F
.68281 .43285 m .61311 .43349 L .63676 .41631 L .694 .794 0 r
F
.70993 .40805 m .68281 .43285 L .63676 .41631 L .695 .786 0 r
F
.429 .63117 m .4159 .6107 L .44764 .61134 L .505 .507 0 r
F
.429 .63117 m .38655 .62884 L .4159 .6107 L F
.60557 .60841 m .54858 .59833 L .58083 .58877 L .586 .659 0 r
F
.64589 .59432 m .60557 .60841 L .58083 .58877 L .599 .685 0 r
F
.38252 .57011 m .38411 .6023 L .34478 .58735 L .492 .524 0 r
F
.38252 .57011 m .41156 .58294 L .38411 .6023 L F
.33919 .38857 m .30861 .42459 L .28323 .39889 L .628 .67 0 r
F
.33919 .38857 m .35673 .40907 L .30861 .42459 L F
.61311 .43349 m .5648 .42991 L .58481 .41793 L .729 .838 0 r
F
.63676 .41631 m .61311 .43349 L .58481 .41793 L .737 .833 0 r
F
.33126 .47745 m .35465 .45125 L .37548 .46061 L .533 .576 0 r
F
.33126 .47745 m .30173 .46355 L .35465 .45125 L F
.56632 .44986 m .61708 .4598 L .59093 .46618 L .398 .416 0 r
F
.5448 .45149 m .56632 .44986 L .59093 .46618 L .409 .425 0 r
F
.39308 .39737 m .37924 .42695 L .35673 .40907 L .597 .615 0 r
F
.39308 .39737 m .40923 .412 L .37924 .42695 L F
.57635 .6079 m .64322 .62195 L .60285 .62662 L .344 .377 0 r
F
.5441 .608 m .57635 .6079 L .60285 .62662 L .362 .387 0 r
F
.46193 .4202 m .47353 .44257 L .45025 .43475 L .466 .458 0 r
F
.46193 .4202 m .47915 .42728 L .47353 .44257 L F
.49491 .4516 m .47942 .43928 L .49711 .4363 L .651 .749 0 r
F
.49491 .4516 m .47102 .45399 L .47942 .43928 L F
.44597 .41131 m .45025 .43475 L .42855 .42452 L .504 .494 0 r
F
.44597 .41131 m .46193 .4202 L .45025 .43475 L F
.51482 .43592 m .5448 .45149 L .52162 .4509 L .362 .376 0 r
F
.40068 .46758 m .40898 .44784 L .42723 .45193 L .545 .583 0 r
F
.40068 .46758 m .37548 .46061 L .40898 .44784 L F
.54261 .43957 m .515 .4315 L .53244 .42485 L .733 .86 0 r
F
.5648 .42991 m .54261 .43957 L .53244 .42485 L .766 .886 0 r
F
.38655 .62884 m .38684 .60778 L .4159 .6107 L .478 .474 0 r
F
.38655 .62884 m .34707 .62351 L .38684 .60778 L F
.47102 .45399 m .46258 .4405 L .47942 .43928 L .61 .676 0 r
F
.47102 .45399 m .44819 .45405 L .46258 .4405 L F
.64589 .59432 m .58083 .58877 L .61071 .57658 L .599 .685 0 r
F
.68228 .57679 m .64589 .59432 L .61071 .57658 L .607 .702 0 r
F
.43189 .40073 m .42855 .42452 L .40923 .412 L .546 .534 0 r
F
.43189 .40073 m .44597 .41131 L .42855 .42452 L F
.5648 .42991 m .53244 .42485 L .54878 .41639 L .766 .886 0 r
F
.58481 .41793 m .5648 .42991 L .54878 .41639 L .79 .892 0 r
F
.35719 .55474 m .34478 .58735 L .30974 .56896 L .519 .563 0 r
F
.35719 .55474 m .38252 .57011 L .34478 .58735 L F
.53195 .43754 m .56632 .44986 L .5448 .45149 L .334 .363 0 r
F
.51482 .43592 m .53195 .43754 L .5448 .45149 L .362 .376 0 r
F
.63676 .41631 m .58481 .41793 L .60185 .4038 L .737 .833 0 r
F
.65569 .39642 m .63676 .41631 L .60185 .4038 L .737 .819 0 r
F
.70993 .40805 m .63676 .41631 L .65569 .39642 L .695 .786 0 r
F
.38085 .3809 m .35673 .40907 L .33919 .38857 L .637 .653 0 r
F
.38085 .3809 m .39308 .39737 L .35673 .40907 L F
.61708 .4598 m .63914 .45095 L .68982 .46451 L .45 .469 0 r
F
.58537 .4462 m .63914 .45095 L .61708 .4598 L .395 .413 0 r
F
.56632 .44986 m .58537 .4462 L .61708 .4598 L .398 .416 0 r
F
.44819 .45405 m .44724 .4401 L .46258 .4405 L .571 .604 0 r
F
.44819 .45405 m .42723 .45193 L .44724 .4401 L F
.72986 .37978 m .70993 .40805 L .65569 .39642 L .691 .773 0 r
F
.63914 .45095 m .71451 .44826 L .68982 .46451 L .455 .472 0 r
F
.45644 .57703 m .47656 .6007 L .44324 .59315 L .409 .42 0 r
F
.45644 .57703 m .48134 .58409 L .47656 .6007 L F
.58481 .41793 m .54878 .41639 L .56338 .4062 L .79 .892 0 r
F
.60185 .4038 m .58481 .41793 L .56338 .4062 L .8 .882 0 r
F
.42028 .38863 m .40923 .412 L .39308 .39737 L .594 .577 0 r
F
.42028 .38863 m .43189 .40073 L .40923 .412 L F
.60623 .60547 m .67964 .61439 L .64322 .62195 L .333 .372 0 r
F
.57635 .6079 m .60623 .60547 L .64322 .62195 L .344 .377 0 r
F
.43291 .56794 m .44324 .59315 L .41156 .58294 L .446 .459 0 r
F
.43291 .56794 m .45644 .57703 L .44324 .59315 L F
.32765 .36588 m .28323 .39889 L .26543 .36984 L .658 .702 0 r
F
.32765 .36588 m .33919 .38857 L .28323 .39889 L F
.48347 .41575 m .497 .43252 L .47915 .42728 L .374 .356 0 r
F
.4708 .40925 m .47915 .42728 L .46193 .4202 L .425 .391 0 r
F
.4708 .40925 m .48347 .41575 L .47915 .42728 L F
.58083 .58877 m .54858 .59833 L .53756 .58212 L .616 .702 0 r
F
.54776 .4375 m .58537 .4462 L .56632 .44986 L .315 .357 0 r
F
.53195 .43754 m .54776 .4375 L .56632 .44986 L .334 .363 0 r
F
.48347 .41575 m .49663 .42087 L .497 .43252 L .374 .356 0 r
F
.481 .60956 m .46209 .59589 L .48699 .59327 L .539 .544 0 r
F
.481 .60956 m .44764 .61134 L .46209 .59589 L F
.37548 .46061 m .39422 .44204 L .40898 .44784 L .517 .541 0 r
F
.37548 .46061 m .35465 .45125 L .39422 .44204 L F
.4591 .40141 m .46193 .4202 L .44597 .41131 L .474 .431 0 r
F
.4591 .40141 m .4708 .40925 L .46193 .4202 L F
.48802 .75353 m .51915 .76744 L .4855 .76903 L .263 .34 0 r
F
.51915 .76744 m .51835 .77214 L .4855 .76903 L F
.55119 .76758 m .51838 .77195 L .52016 .76155 L .461 .445 0 r
F
.55119 .76758 m .51697 .76093 L .54037 .75228 L F
.51825 .76046 m .5158 .75679 L .54037 .75228 L F
.51429 .75706 m .51424 .75686 L .54037 .75228 L F
.49009 .74134 m .50772 .74469 L .51329 .75304 L .213 .319 0 r
F
.54037 .75228 m .51568 .75661 L .51471 .75375 L .486 .458 0 r
F
.51555 .74822 m .51471 .75375 L .51269 .74775 L F
.54037 .75228 m .51471 .75375 L .51555 .74822 L F
.51697 .76093 m .51429 .75706 L .5158 .75679 L .461 .445 0 r
F
.51697 .76093 m .5158 .75679 L .51825 .76046 L F
.51424 .75686 m .52382 .75835 L .51429 .75706 L .213 .319 0 r
F
.51329 .75304 m .51471 .75375 L .51424 .75686 L F
.51471 .75375 m .52382 .75835 L .51424 .75686 L F
.50772 .74469 m .51105 .74533 L .51329 .75304 L F
.54037 .75228 m .51269 .74775 L .5318 .74027 L .486 .458 0 r
F
.51269 .74775 m .51105 .74533 L .5318 .74027 L F
.51041 .74268 m .511 .74511 L .49009 .74134 L .144 .291 0 r
F
.511 .74511 m .51105 .74533 L .51097 .74531 L F
.511 .74511 m .51097 .74531 L .49009 .74134 L F
.49176 .73194 m .51041 .74268 L .49009 .74134 L F
.51196 .738 m .51022 .74014 L .50939 .73771 L .519 .475 0 r
F
.5318 .74027 m .511 .74511 L .51196 .738 L F
.49176 .73194 m .50855 .73643 L .51126 .74317 L .144 .291 0 r
F
.50939 .73771 m .50855 .73643 L .52511 .73103 L .519 .475 0 r
F
.50819 .73491 m .5085 .73621 L .49176 .73194 L .051 .251 0 r
F
.5085 .73621 m .50855 .73643 L .50847 .73641 L F
.5085 .73621 m .50847 .73641 L .49176 .73194 L F
.49311 .72481 m .50819 .73491 L .49176 .73194 L F
.50922 .73037 m .5078 .73282 L .50691 .73027 L .561 .493 0 r
F
.52511 .73103 m .5085 .73621 L .50922 .73037 L F
.49422 .71947 m .50664 .72935 L .49311 .72481 L 0 .196 0 r
F
.51996 .72404 m .50901 .72864 L .50716 .72482 L .614 .509 0 r
F
.50901 .72864 m .50698 .72681 L .50716 .72482 L F
.50673 .7296 m .50664 .72935 L .50716 .72482 L F
.50643 .72918 m .50525 .72545 L .50664 .72935 L 0 .196 0 r
F
.49422 .71947 m .50525 .72545 L .50643 .72918 L F
.49422 .71947 m .50507 .72512 L .50525 .72545 L F
.50653 .72931 m .50658 .72985 L .49311 .72481 L F
.50664 .72935 m .5066 .72965 L .50653 .72931 L F
.5066 .72965 m .50658 .72985 L .50653 .72931 L F
.49311 .72481 m .50658 .72985 L .50816 .73488 L .051 .251 0 r
F
.50665 .72987 m .50529 .7302 L .50653 .72968 L .561 .493 0 r
F
.50665 .72987 m .50691 .73027 L .50862 .7352 L .051 .251 0 r
F
.50691 .73027 m .50674 .73027 L .50665 .72987 L .561 .493 0 r
F
.50674 .73027 m .50529 .7302 L .50665 .72987 L F
.50308 .72125 m .50406 .72195 L .50507 .72512 L 0 .077 0 r
F
.50716 .72482 m .50657 .72935 L .50525 .72494 L .614 .509 0 r
F
.50657 .72935 m .50594 .72748 L .50525 .72494 L F
.50653 .72967 m .50649 .72956 L .50525 .72494 L F
.50525 .72545 m .50516 .72515 L .50525 .72494 L .522 .442 0 r
F
.50511 .72503 m .50516 .72516 L .50515 .72516 L 0 .077 0 r
F
.50423 .72207 m .50511 .72501 L .50511 .72503 L F
.50511 .72501 m .50516 .72516 L .50511 .72503 L F
.50406 .72195 m .50423 .72207 L .50515 .72516 L F
.50525 .72494 m .50511 .72501 L .50512 .72497 L .554 .446 0 r
F
.50516 .72515 m .50511 .72501 L .50525 .72494 L .522 .442 0 r
F
.5066 .72965 m .50653 .72968 L .50716 .72482 L .614 .509 0 r
F
.50653 .72968 m .50525 .7256 L .50525 .72494 L F
.52511 .73103 m .50691 .73027 L .51996 .72404 L .561 .493 0 r
F
.50691 .73027 m .50665 .72987 L .51996 .72404 L F
.5066 .72965 m .50665 .72987 L .50658 .72985 L 0 .196 0 r
F
.50665 .72987 m .50653 .72968 L .5066 .72965 L .561 .493 0 r
F
.50665 .72987 m .5066 .72965 L .51996 .72404 L F
.50673 .7296 m .5066 .72965 L .50664 .72935 L .614 .509 0 r
F
.50664 .72935 m .50788 .73033 L .50665 .72987 L 0 .196 0 r
F
.50664 .72935 m .50665 .72987 L .5066 .72965 L F
.51996 .72404 m .50525 .72494 L .51601 .7188 L .614 .509 0 r
F
.51601 .7188 m .50677 .72407 L .50513 .72104 L .675 .516 0 r
F
.50677 .72407 m .50525 .72494 L .50518 .72282 L F
.50677 .72407 m .50518 .72282 L .50513 .72104 L F
.50423 .72207 m .50435 .72216 L .50516 .72516 L 0 .077 0 r
F
.50518 .72282 m .50435 .72216 L .50513 .72104 L .554 .446 0 r
F
.50435 .72216 m .50518 .72517 L .50516 .72516 L 0 .077 0 r
F
.50393 .72184 m .5041 .72195 L .50419 .72204 L F
.50435 .72216 m .50422 .72169 L .50513 .72104 L .554 .446 0 r
F
.5041 .72195 m .51081 .72658 L .50432 .72213 L 0 .077 0 r
F
.5041 .72195 m .50432 .72213 L .50419 .72204 L F
.50406 .72195 m .50515 .72516 L .50507 .72512 L F
.49512 .71549 m .50507 .72512 L .49422 .71947 L 0 .126 0 r
F
.49512 .71549 m .50308 .72125 L .50507 .72512 L F
.5017 .71839 m .5035 .72001 L .50308 .72125 L .552 .015 0 r
F
.50435 .72216 m .50398 .72186 L .50422 .72169 L .554 .446 0 r
F
.50513 .72104 m .50411 .72154 L .50435 .72058 L .583 .442 0 r
F
.50411 .72154 m .50354 .71958 L .50495 .71816 L F
.50513 .72104 m .50405 .72181 L .50411 .72154 L F
.50411 .72154 m .51081 .72658 L .50426 .72207 L .552 .015 0 r
F
.50373 .72022 m .50428 .72071 L .50411 .72154 L F
.50428 .72071 m .51081 .72658 L .50411 .72154 L F
.5035 .72001 m .50373 .72022 L .5041 .72195 L F
.50373 .72022 m .50426 .72207 L .5041 .72195 L F
.5035 .72001 m .5041 .72195 L .50308 .72125 L F
.50308 .72125 m .50393 .72184 L .50419 .72204 L 0 .077 0 r
F
.50411 .72154 m .49725 .72671 L .49921 .72394 L .583 .442 0 r
F
.50405 .72181 m .49725 .72671 L .50411 .72154 L F
.50373 .72022 m .50734 .72392 L .51081 .72658 L .552 .015 0 r
F
.49588 .71256 m .50308 .72125 L .49512 .71549 L 0 .045 0 r
F
.49588 .71256 m .5017 .71839 L .50308 .72125 L F
.50293 .71988 m .49949 .72364 L .50056 .72191 L .603 .425 0 r
F
.50321 .71991 m .49921 .72394 L .50293 .71988 L F
.50341 .71993 m .50331 .71997 L .50373 .72022 L .552 .015 0 r
F
.5017 .71839 m .50326 .71992 L .50341 .71993 L F
.50326 .71992 m .50331 .71997 L .50341 .71993 L F
.50411 .72154 m .50384 .72167 L .50354 .71958 L .583 .442 0 r
F
.50296 .71883 m .50328 .71985 L .5017 .71839 L .691 .101 0 r
F
.50328 .71985 m .50331 .71997 L .50326 .71992 L F
.50328 .71985 m .50326 .71992 L .5017 .71839 L F
.50336 .71952 m .50321 .71991 L .50293 .71988 L .603 .425 0 r
F
.50389 .71923 m .50328 .71985 L .50362 .71929 L F
.50362 .71929 m .50328 .71985 L .50336 .71952 L F
.50384 .72167 m .50328 .71985 L .50354 .71958 L .583 .442 0 r
F
.50331 .71997 m .50734 .72392 L .50373 .72022 L .552 .015 0 r
F
.50513 .72104 m .50435 .72058 L .50495 .71816 L .583 .442 0 r
F
.50296 .71883 m .50326 .71917 L .50331 .71997 L .691 .101 0 r
F
.50495 .71816 m .50336 .71952 L .50473 .71605 L .603 .425 0 r
F
.50336 .71952 m .50303 .71844 L .50473 .71605 L F
.50326 .71917 m .50734 .72392 L .50358 .72023 L .691 .101 0 r
F
.50326 .71917 m .50358 .72023 L .50331 .71997 L F
.50336 .71952 m .50276 .71906 L .50326 .71917 L .603 .425 0 r
F
.50276 .71906 m .50265 .71898 L .50275 .71901 L F
.50276 .71906 m .50275 .71901 L .50326 .71917 L F
.50018 .71474 m .50256 .71839 L .50077 .71629 L .787 .169 0 r
F
.50275 .71901 m .50306 .71943 L .50326 .71917 L .691 .101 0 r
F
.50336 .71952 m .50056 .72191 L .50265 .71898 L .603 .425 0 r
F
.50306 .71943 m .50489 .72196 L .50341 .71935 L .691 .101 0 r
F
.50077 .71629 m .50296 .71883 L .5017 .71839 L F
.50473 .71605 m .50281 .71862 L .50448 .71451 L .614 .399 0 r
F
.50289 .71875 m .50275 .71901 L .50326 .71917 L .691 .101 0 r
F
.50077 .71629 m .50269 .71893 L .50289 .71875 L F
.50269 .71893 m .50275 .71901 L .50289 .71875 L F
.50232 .71928 m .50089 .72141 L .50146 .72043 L .614 .399 0 r
F
.50239 .71921 m .50056 .72191 L .50232 .71928 L F
.50265 .71898 m .50232 .71944 L .50239 .71921 L F
.50232 .71944 m .50056 .72191 L .50239 .71921 L F
.50256 .71839 m .5029 .71892 L .50275 .71901 L .787 .169 0 r
F
.50473 .71605 m .50271 .71889 L .50281 .71862 L .614 .399 0 r
F
.5029 .71892 m .50489 .72196 L .50307 .71945 L .787 .169 0 r
F
.5029 .71892 m .50307 .71945 L .50275 .71901 L F
.50328 .71985 m .50321 .71991 L .50336 .71952 L .603 .425 0 r
F
.50384 .72167 m .49921 .72394 L .50328 .71985 L .583 .442 0 r
F
.50277 .71872 m .50319 .72053 L .50489 .72196 L .787 .169 0 r
F
.50256 .71839 m .50271 .71889 L .50077 .71629 L F
.50271 .71889 m .50269 .71893 L .50077 .71629 L F
.50281 .71862 m .5026 .7189 L .50265 .7181 L .614 .399 0 r
F
.5026 .7189 m .50146 .72043 L .50225 .71889 L F
.50252 .71833 m .50234 .71889 L .50277 .71872 L .787 .169 0 r
F
.50018 .71474 m .50229 .7188 L .50252 .71833 L F
.50229 .7188 m .50234 .71889 L .50252 .71833 L F
.50009 .71412 m .50232 .71874 L .50018 .71474 L .844 .219 0 r
F
.50234 .71889 m .5026 .7189 L .50277 .71872 L .787 .169 0 r
F
.5026 .7189 m .50225 .71889 L .50265 .7181 L .614 .399 0 r
F
.50232 .71874 m .50245 .71901 L .50232 .71875 L .844 .219 0 r
F
.50232 .71874 m .50232 .71875 L .50018 .71474 L F
.5026 .7189 m .50265 .71898 L .50232 .71928 L .614 .399 0 r
F
.50276 .71873 m .50265 .71898 L .5026 .7189 L F
.50271 .71889 m .50265 .71898 L .50281 .71862 L F
.50271 .71889 m .50275 .71901 L .50269 .71893 L .787 .169 0 r
F
.50243 .71908 m .50319 .72053 L .50277 .71872 L F
.50245 .71901 m .50319 .72053 L .50243 .71908 L .844 .219 0 r
F
.50232 .71874 m .50203 .71948 L .50319 .72053 L F
.50229 .71881 m .50225 .71889 L .5021 .71919 L 0 0 0 r
F
.50225 .71889 m .50197 .71946 L .50203 .71935 L F
.502 .7194 m .50203 .71948 L .50232 .71874 L .844 .219 0 r
F
.50203 .71935 m .50197 .71958 L .50226 .71891 L 0 0 0 r
F
.50432 .72269 m .49725 .72671 L .50398 .72186 L .554 .446 0 r
F
.50503 .72499 m .49725 .72671 L .50432 .72269 L F
.50512 .72497 m .49447 .73048 L .49725 .72671 L F
.502 .7204 m .50276 .72456 L .50406 .72524 L 1 .276 0 r
F
.50198 .72055 m .50276 .72456 L .502 .7204 L F
.50179 .72072 m .50276 .72456 L .5019 .72017 L F
.50199 .71943 m .50208 .71968 L .50203 .71948 L F
.50208 .71968 m .50406 .72524 L .50209 .71963 L F
.50208 .71968 m .50209 .71963 L .50203 .71948 L F
.50199 .71944 m .50406 .72524 L .50199 .71943 L F
.50166 .72111 m .50135 .72238 L .50161 .72149 L 0 0 0 r
F
.50135 .72238 m .50085 .7245 L .50135 .72254 L F
.50135 .72238 m .50135 .72254 L .50161 .72149 L F
.5019 .7199 m .50085 .7245 L .50183 .72038 L F
.50146 .72043 m .49994 .72521 L .5019 .71971 L F
.50191 .71964 m .5019 .71971 L .50194 .7196 L F
.50146 .72043 m .5019 .71971 L .50191 .71964 L F
.50197 .71947 m .50406 .72524 L .50199 .71943 L 1 .276 0 r
F
.50197 .71958 m .5019 .7199 L .50183 .72038 L 0 0 0 r
F
.50197 .71958 m .50171 .7211 L .5019 .72017 L F
.50177 .71987 m .50204 .72049 L .50197 .71947 L 1 .276 0 r
F
.50204 .72049 m .50406 .72524 L .50197 .71947 L F
.50197 .71958 m .49994 .72521 L .50085 .7245 L 0 0 0 r
F
.50203 .71935 m .50197 .71951 L .50197 .71958 L F
.50197 .71951 m .49994 .72521 L .50197 .71958 L F
.50083 .71815 m .50165 .72088 L .50128 .71871 L 1 .301 0 r
F
.50165 .72088 m .50173 .72115 L .50166 .7208 L F
.50165 .72088 m .50166 .7208 L .50128 .71871 L F
.50089 .72141 m .50056 .72191 L .50146 .72043 L .614 .399 0 r
F
.50056 .72191 m .49857 .7262 L .50137 .7206 L 0 0 0 r
F
.50056 .72191 m .50137 .7206 L .50146 .72043 L F
.50146 .72043 m .49857 .7262 L .49994 .72521 L F
.50165 .72262 m .50085 .7245 L .50142 .72398 L F
.50179 .72137 m .50184 .72151 L .50177 .72088 L 1 .301 0 r
F
.50187 .72125 m .50276 .72456 L .50189 .72111 L F
.50281 .71862 m .50265 .7181 L .50448 .71451 L .614 .399 0 r
F
.50448 .71451 m .50231 .71877 L .50241 .71859 L 0 0 0 r
F
.50245 .71901 m .50243 .71908 L .50018 .71474 L .844 .219 0 r
F
.49653 .7104 m .5017 .71839 L .49588 .71256 L 0 0 0 r
F
.49653 .7104 m .50077 .71629 L .5017 .71839 L F
.49985 .71362 m .502 .7194 L .50232 .71874 L .844 .219 0 r
F
.50241 .71859 m .50229 .71881 L .50203 .71935 L 0 0 0 r
F
.50229 .71881 m .5021 .71919 L .50203 .71935 L F
.50231 .71877 m .50225 .71889 L .50241 .71859 L F
.50448 .71451 m .50203 .71935 L .50421 .71339 L F
.50525 .72494 m .50503 .72499 L .50432 .72269 L .554 .446 0 r
F
.50419 .72204 m .50432 .72213 L .50435 .72216 L 0 .077 0 r
F
.50525 .72494 m .50398 .72186 L .50518 .72282 L .554 .446 0 r
F
.50435 .72216 m .51563 .7302 L .50518 .72517 L 0 .077 0 r
F
.50901 .72864 m .50673 .7296 L .50698 .72681 L .614 .509 0 r
F
.50816 .73488 m .50665 .72987 L .50862 .7352 L .051 .251 0 r
F
.50658 .72985 m .50665 .72987 L .50816 .73488 L F
.5085 .73621 m .50523 .73723 L .50778 .73285 L .561 .493 0 r
F
.50855 .73643 m .5085 .73621 L .52511 .73103 L .519 .475 0 r
F
.5318 .74027 m .50939 .73771 L .52511 .73103 L F
.50819 .73491 m .51174 .73728 L .50855 .73643 L .051 .251 0 r
F
.50861 .73532 m .50778 .73285 L .50922 .73037 L .561 .493 0 r
F
.5085 .73621 m .50778 .73285 L .50861 .73532 L F
.50533 .7256 m .52226 .73506 L .50788 .73033 L 0 .162 0 r
F
.50525 .72545 m .50529 .72547 L .50533 .7256 L F
.50529 .72547 m .52226 .73506 L .50533 .7256 L F
.50517 .72518 m .52226 .73506 L .50525 .72545 L F
.50517 .72518 m .51563 .7302 L .52226 .73506 L F
.50515 .72516 m .51563 .7302 L .50517 .72518 L F
.50203 .71948 m .50597 .72617 L .50319 .72053 L .986 .243 0 r
F
.50421 .71339 m .50203 .71935 L .50235 .71857 L 0 0 0 r
F
.50421 .71339 m .50235 .71857 L .50392 .71259 L F
.50511 .72501 m .49447 .73048 L .50512 .72497 L .554 .446 0 r
F
.50516 .72515 m .50511 .72501 L .50511 .72501 L .522 .442 0 r
F
.50507 .72512 m .50517 .72518 L .50525 .72545 L 0 .162 0 r
F
.50529 .7302 m .49447 .73048 L .50511 .72501 L .522 .442 0 r
F
.50507 .72512 m .50515 .72516 L .50517 .72518 L 0 .162 0 r
F
.50529 .7302 m .50511 .72501 L .50525 .72545 L .522 .442 0 r
F
.50664 .72935 m .50525 .72545 L .50788 .73033 L 0 .196 0 r
F
.50653 .72968 m .50529 .7302 L .50525 .7256 L .614 .509 0 r
F
.50203 .71948 m .50406 .72524 L .50597 .72617 L .986 .243 0 r
F
.50184 .72151 m .5019 .72407 L .50276 .72456 L 1 .301 0 r
F
.50169 .7224 m .50161 .72149 L .50165 .72262 L 0 0 0 r
F
.50179 .72137 m .50169 .7224 L .50184 .72151 L 1 .301 0 r
F
.50181 .72171 m .50177 .72166 L .50169 .7224 L 0 0 0 r
F
.50177 .72166 m .50161 .72149 L .50169 .7224 L F
.50161 .72149 m .50085 .7245 L .50165 .72262 L F
.50083 .71815 m .50165 .72268 L .50169 .7224 L 1 .301 0 r
F
.50177 .72088 m .50161 .72149 L .50181 .72171 L 0 0 0 r
F
.50166 .72111 m .50161 .72149 L .50171 .7211 L F
.50083 .71815 m .50169 .7224 L .50179 .72137 L 1 .301 0 r
F
.50165 .72268 m .5019 .72407 L .50184 .72151 L F
.50155 .72321 m .50151 .7235 L .50158 .7231 L 0 0 0 r
F
.50163 .72279 m .50162 .72286 L .5019 .72407 L 1 .316 0 r
F
.50184 .72151 m .50201 .72209 L .50187 .72125 L 1 .301 0 r
F
.50201 .72209 m .50204 .72191 L .50187 .72125 L F
.50167 .72296 m .5019 .72407 L .50166 .72275 L 1 .316 0 r
F
.5025 .71801 m .50162 .72286 L .50175 .72362 L 0 0 0 r
F
.50162 .72286 m .50142 .72398 L .50155 .72384 L F
.50162 .72286 m .50155 .72384 L .5019 .72407 L 1 .316 0 r
F
.50162 .72286 m .50155 .72384 L .50175 .72362 L 0 0 0 r
F
.50162 .72286 m .50147 .72378 L .50155 .72384 L 1 .316 0 r
F
.50058 .71774 m .50137 .72371 L .50147 .72378 L F
.50162 .72286 m .50158 .7231 L .50162 .72286 L 0 0 0 r
F
.50162 .72286 m .50162 .72286 L .50166 .72267 L F
.50155 .72321 m .50158 .7231 L .50162 .72286 L F
.50155 .72321 m .50142 .72398 L .50151 .7235 L F
.50058 .71774 m .50147 .72378 L .50163 .72279 L 1 .316 0 r
F
.50166 .72267 m .50162 .72286 L .50177 .72204 L 0 0 0 r
F
.5025 .71801 m .50183 .72299 L .50252 .71761 L F
.50183 .72299 m .50175 .72362 L .50182 .72304 L F
.50183 .72299 m .50182 .72304 L .50252 .71761 L F
.50201 .72209 m .50276 .72456 L .50204 .72191 L 1 .301 0 r
F
.50184 .72151 m .50187 .72125 L .50177 .72088 L F
.50178 .72196 m .50177 .72204 L .5025 .71801 L 0 0 0 r
F
.50155 .72321 m .50177 .72204 L .50178 .72196 L F
.50192 .72108 m .50181 .72171 L .50188 .72139 L F
.50181 .72171 m .50155 .72321 L .50178 .72196 L F
.50181 .72171 m .50178 .72196 L .50188 .72139 L F
.50177 .72088 m .50187 .72125 L .50179 .72072 L 1 .301 0 r
F
.50187 .72125 m .50189 .72111 L .50179 .72072 L F
.50173 .72115 m .50179 .72137 L .50177 .72088 L F
.5019 .72017 m .50198 .72055 L .502 .7204 L 1 .276 0 r
F
.50235 .71857 m .50177 .72088 L .50181 .72171 L 0 0 0 r
F
.50152 .72222 m .50167 .72296 L .50154 .72206 L 1 .316 0 r
F
.50167 .72296 m .50166 .72275 L .50154 .72206 L F
.5005 .71744 m .50106 .72345 L .50137 .72371 L .965 .32 0 r
F
.5005 .71737 m .50106 .72345 L .5005 .71744 L .896 .313 0 r
F
.5005 .71744 m .50076 .71934 L .50058 .71774 L .965 .32 0 r
F
.50052 .71723 m .50062 .71831 L .5005 .71737 L .896 .313 0 r
F
.50062 .71831 m .50106 .72345 L .5005 .71737 L F
.50062 .71831 m .50093 .72325 L .50106 .72345 L F
.50052 .71723 m .50069 .71975 L .50062 .71831 L F
.50069 .71975 m .50093 .72325 L .50062 .71831 L F
.50086 .72039 m .50098 .72302 L .50091 .72312 L 0 0 0 r
F
.50058 .71774 m .50152 .72222 L .50083 .71815 L 1 .316 0 r
F
.50078 .71697 m .50091 .72086 L .50086 .72039 L 0 0 0 r
F
.50091 .72086 m .50098 .72302 L .50086 .72039 L F
.50076 .71934 m .50076 .7191 L .50058 .71774 L .965 .32 0 r
F
.5013 .72324 m .5013 .72322 L .50058 .71774 L F
.50062 .71707 m .50093 .72325 L .50052 .71723 L .73 .271 0 r
F
.50076 .71979 m .50091 .72312 L .50093 .72325 L F
.50062 .71707 m .50076 .71987 L .50076 .71979 L F
.50076 .71987 m .50091 .72312 L .50076 .71979 L F
.50076 .71934 m .5013 .72324 L .50076 .7191 L .965 .32 0 r
F
.5013 .72324 m .50137 .72371 L .5013 .72322 L F
.50152 .72222 m .50154 .72206 L .50083 .71815 L 1 .316 0 r
F
.50183 .72038 m .50166 .72111 L .50171 .7211 L 0 0 0 r
F
.50173 .72115 m .50179 .72072 L .50128 .71871 L 1 .301 0 r
F
.50235 .71857 m .50192 .72108 L .5025 .71801 L 0 0 0 r
F
.50192 .72108 m .50188 .72139 L .5025 .71801 L F
.50128 .71871 m .50179 .72072 L .5019 .72017 L 1 .276 0 r
F
.5019 .72017 m .50171 .7211 L .50186 .72051 L 0 0 0 r
F
.50197 .71958 m .50186 .72051 L .50226 .71891 L F
.50199 .71943 m .50199 .71944 L .50199 .71943 L 1 .276 0 r
F
.50197 .71946 m .50195 .71949 L .50199 .71943 L 0 0 0 r
F
.50197 .71946 m .50199 .71943 L .502 .71941 L F
.50199 .71942 m .50146 .72043 L .50195 .71949 L F
.50225 .71889 m .50189 .71958 L .50199 .71942 L F
.50189 .71958 m .50146 .72043 L .50199 .71942 L F
.49969 .71279 m .502 .71939 L .49985 .71362 L .872 .253 0 r
F
.502 .71939 m .50203 .71948 L .502 .7194 L F
.502 .71939 m .502 .7194 L .49985 .71362 L F
.50146 .72043 m .50194 .7196 L .50203 .71935 L 0 0 0 r
F
.50128 .71871 m .50177 .71987 L .50199 .71943 L 1 .276 0 r
F
.49709 .70881 m .50077 .71629 L .49653 .7104 L 0 0 0 r
F
.49709 .70881 m .50018 .71474 L .50077 .71629 L F
.49969 .71279 m .50128 .71871 L .50199 .71943 L .872 .253 0 r
F
.502 .71939 m .50199 .71943 L .50203 .71948 L F
.502 .71941 m .50199 .71943 L .502 .71941 L 0 0 0 r
F
.49969 .71279 m .50199 .71943 L .502 .71939 L .872 .253 0 r
F
.502 .71941 m .50199 .71943 L .50203 .71935 L 0 0 0 r
F
.50203 .71935 m .50226 .71891 L .50235 .71857 L F
.50234 .71889 m .50243 .71908 L .5026 .7189 L .787 .169 0 r
F
.50281 .71862 m .50276 .71873 L .5026 .7189 L .614 .399 0 r
F
.49985 .71362 m .50009 .71412 L .50018 .71474 L .844 .219 0 r
F
.50326 .71917 m .50306 .71943 L .50341 .71935 L .691 .101 0 r
F
.50326 .71917 m .50265 .71898 L .50303 .71844 L .603 .425 0 r
F
.50341 .71935 m .50489 .72196 L .50734 .72392 L .691 .101 0 r
F
.50495 .71816 m .50389 .71923 L .50362 .71929 L .603 .425 0 r
F
.49949 .72364 m .49921 .72394 L .50056 .72191 L F
.50513 .72104 m .50513 .72104 L .50495 .71816 L .583 .442 0 r
F
.50435 .72216 m .51081 .72658 L .51563 .7302 L 0 .077 0 r
F
.50432 .72213 m .51081 .72658 L .50435 .72216 L F
.50657 .72935 m .50653 .72967 L .50594 .72748 L .614 .509 0 r
F
.50653 .72967 m .50653 .72968 L .50649 .72956 L F
.50665 .72987 m .50679 .72992 L .50691 .73027 L .051 .251 0 r
F
.50862 .7352 m .50788 .73033 L .51174 .73728 L F
.50679 .72992 m .50788 .73033 L .50862 .7352 L F
.50691 .73027 m .50523 .73723 L .50529 .7302 L .561 .493 0 r
F
.5078 .73282 m .50523 .73723 L .50691 .73027 L F
.50855 .73643 m .50842 .73624 L .5085 .73621 L .519 .475 0 r
F
.50855 .73643 m .50899 .73655 L .50939 .73771 L .144 .291 0 r
F
.50855 .73643 m .50939 .73771 L .51126 .74317 L F
.50939 .73771 m .50523 .73723 L .50842 .73624 L .519 .475 0 r
F
.51105 .74533 m .511 .74511 L .5318 .74027 L .486 .458 0 r
F
.51041 .74268 m .51695 .74645 L .51105 .74533 L .144 .291 0 r
F
.511 .74511 m .50504 .7465 L .51196 .738 L .519 .475 0 r
F
.51126 .74317 m .51174 .73728 L .51695 .74645 L .144 .291 0 r
F
.50899 .73655 m .51174 .73728 L .51126 .74317 L F
.50939 .73771 m .50504 .7465 L .50523 .73723 L .519 .475 0 r
F
.51022 .74014 m .50504 .7465 L .50939 .73771 L F
.51105 .74533 m .51092 .74513 L .511 .74511 L .486 .458 0 r
F
.51105 .74533 m .51695 .74645 L .51463 .75063 L .213 .319 0 r
F
.51105 .74533 m .51463 .75063 L .51329 .75304 L F
.51269 .74775 m .50504 .7465 L .51092 .74513 L .486 .458 0 r
F
.49009 .74134 m .51329 .75304 L .48802 .75353 L .213 .319 0 r
F
.51329 .75304 m .51424 .75686 L .48802 .75353 L F
.51424 .75686 m .51429 .75706 L .51422 .75705 L F
.51424 .75686 m .51422 .75705 L .48802 .75353 L F
.51329 .75304 m .51403 .75172 L .51471 .75375 L F
.51692 .76645 m .51575 .75726 L .51915 .76744 L .263 .34 0 r
F
.48802 .75353 m .51422 .75705 L .51692 .76645 L F
.51422 .75705 m .51575 .75726 L .51692 .76645 L F
.51471 .75375 m .51344 .75436 L .51269 .74775 L .486 .458 0 r
F
.51344 .75436 m .50468 .75854 L .51186 .74887 L F
.51344 .75436 m .51186 .74887 L .51269 .74775 L F
.51568 .75661 m .51424 .75686 L .51471 .75375 L F
.51424 .75686 m .50468 .75854 L .51471 .75375 L F
.51269 .74775 m .50468 .75854 L .50504 .7465 L F
.51471 .75375 m .51695 .74645 L .52382 .75835 L .213 .319 0 r
F
.51403 .75172 m .51695 .74645 L .51471 .75375 L F
.51429 .75706 m .51416 .75688 L .51424 .75686 L .461 .445 0 r
F
.51697 .76093 m .50468 .75854 L .51416 .75688 L F
.52253 .76896 m .52382 .75835 L .53268 .77349 L .263 .34 0 r
F
.51915 .76744 m .52014 .76551 L .52253 .76896 L F
.52014 .76551 m .52382 .75835 L .52253 .76896 L F
.52016 .76155 m .51779 .76337 L .51697 .76093 L .461 .445 0 r
F
.51838 .77195 m .50412 .77385 L .52016 .76155 L F
.51575 .75726 m .52382 .75835 L .51915 .76744 L .263 .34 0 r
F
.51697 .76093 m .50412 .77385 L .50468 .75854 L .461 .445 0 r
F
.51779 .76337 m .50412 .77385 L .51697 .76093 L F
.51915 .76744 m .53268 .77349 L .51835 .77214 L .263 .34 0 r
F
.45255 .74681 m .4855 .76903 L .4387 .76217 L .304 .354 0 r
F
.45255 .74681 m .48802 .75353 L .4855 .76903 L F
.53244 .42485 m .515 .4315 L .51188 .41995 L .795 .92 0 r
F
.53244 .42485 m .51188 .41995 L .52471 .41378 L F
.54878 .41639 m .53244 .42485 L .52471 .41378 L .845 .955 0 r
F
.49711 .4363 m .48568 .42819 L .4987 .42476 L .674 .757 0 r
F
.49711 .4363 m .47942 .43928 L .48568 .42819 L F
.53189 .59219 m .57635 .6079 L .5441 .608 L .303 .351 0 r
F
.50976 .42462 m .53195 .43754 L .51482 .43592 L .268 .313 0 r
F
.50412 .77385 m .46894 .76293 L .50468 .75854 L .43 .422 0 r
F
.50412 .77385 m .45698 .77777 L .46894 .76293 L F
.41842 .73812 m .4387 .76217 L .39336 .75281 L .345 .375 0 r
F
.41842 .73812 m .45255 .74681 L .4387 .76217 L F
.30173 .46355 m .3393 .43989 L .35465 .45125 L .514 .548 0 r
F
.30173 .46355 m .27894 .44666 L .3393 .43989 L F
.59712 .75884 m .55119 .76758 L .54037 .75228 L .486 .473 0 r
F
.52382 .75835 m .57914 .77564 L .53268 .77349 L .225 .333 0 r
F
.42723 .45193 m .43403 .43826 L .44724 .4401 L .532 .541 0 r
F
.42723 .45193 m .40898 .44784 L .43403 .43826 L F
.44886 .39233 m .44597 .41131 L .43189 .40073 L .527 .475 0 r
F
.44886 .39233 m .4591 .40141 L .44597 .41131 L F
.34707 .62351 m .36154 .60278 L .38684 .60778 L .45 .447 0 r
F
.34707 .62351 m .31193 .61534 L .36154 .60278 L F
.54878 .41639 m .52471 .41378 L .53668 .40625 L .845 .955 0 r
F
.56338 .4062 m .54878 .41639 L .53668 .40625 L .878 .958 0 r
F
.47942 .43928 m .47332 .43033 L .48568 .42819 L .619 .651 0 r
F
.47942 .43928 m .46258 .4405 L .47332 .43033 L F
.61071 .57658 m .58083 .58877 L .56154 .57352 L .634 .737 0 r
F
.41158 .55687 m .41156 .58294 L .38252 .57011 L .482 .502 0 r
F
.41158 .55687 m .43291 .56794 L .41156 .58294 L F
.44764 .61134 m .43856 .59665 L .46209 .59589 L .506 .494 0 r
F
.44764 .61134 m .4159 .6107 L .43856 .59665 L F
.68228 .57679 m .61071 .57658 L .63715 .56183 L .607 .702 0 r
F
.71332 .5559 m .68228 .57679 L .63715 .56183 L .612 .709 0 r
F
.60185 .4038 m .56338 .4062 L .57566 .39445 L .8 .882 0 r
F
.61514 .38775 m .60185 .4038 L .57566 .39445 L .798 .858 0 r
F
.65569 .39642 m .60185 .4038 L .61514 .38775 L .737 .819 0 r
F
.41169 .37523 m .39308 .39737 L .38085 .3809 L .646 .624 0 r
F
.41169 .37523 m .42028 .38863 L .39308 .39737 L F
.52237 .42704 m .54776 .4375 L .53195 .43754 L .221 .307 0 r
F
.50976 .42462 m .52237 .42704 L .53195 .43754 L .268 .313 0 r
F
.45698 .77777 m .43417 .76555 L .46894 .76293 L .396 .404 0 r
F
.45698 .77777 m .41087 .77943 L .43417 .76555 L F
.66886 .37422 m .65569 .39642 L .61514 .38775 L .729 .798 0 r
F
.72986 .37978 m .65569 .39642 L .66886 .37422 L .691 .773 0 r
F
.27967 .2973 m .33719 .27779 L .34066 .29438 L .563 .636 0 r
F
.27967 .2973 m .27261 .27264 L .33719 .27779 L F
.33667 .53701 m .30974 .56896 L .28042 .54725 L .547 .602 0 r
F
.33667 .53701 m .35719 .55474 L .30974 .56896 L F
.4405 .38215 m .43189 .40073 L .42028 .38863 L .587 .524 0 r
F
.4405 .38215 m .44886 .39233 L .43189 .40073 L F
.56338 .4062 m .53668 .40625 L .54731 .39745 L .878 .958 0 r
F
.57566 .39445 m .56338 .4062 L .54731 .39745 L .891 .936 0 r
F
.37323 .36298 m .33919 .38857 L .32765 .36588 L .677 .693 0 r
F
.37323 .36298 m .38085 .3809 L .33919 .38857 L F
.46258 .4405 m .46213 .43126 L .47332 .43033 L .566 .555 0 r
F
.46258 .4405 m .44724 .4401 L .46213 .43126 L F
.58537 .4462 m .60112 .44075 L .63914 .45095 L .395 .413 0 r
F
.56161 .43596 m .60112 .44075 L .58537 .4462 L .308 .358 0 r
F
.54776 .4375 m .56161 .43596 L .58537 .4462 L .315 .357 0 r
F
.59712 .75884 m .54037 .75228 L .57501 .74407 L .486 .473 0 r
F
.64077 .74755 m .59712 .75884 L .57501 .74407 L .506 .503 0 r
F
.55587 .59336 m .60623 .60547 L .57635 .6079 L .276 .344 0 r
F
.53189 .59219 m .55587 .59336 L .57635 .6079 L .303 .351 0 r
F
.38666 .72743 m .39336 .75281 L .35064 .74085 L .386 .404 0 r
F
.38666 .72743 m .41842 .73812 L .39336 .75281 L F
.34066 .29438 m .38341 .28149 L .38506 .29226 L .536 .595 0 r
F
.34066 .29438 m .33719 .27779 L .38341 .28149 L F
.63914 .45095 m .65603 .43999 L .71451 .44826 L .455 .472 0 r
F
.60112 .44075 m .65603 .43999 L .63914 .45095 L .401 .416 0 r
F
.48677 .40713 m .49663 .42087 L .48347 .41575 L .298 .287 0 r
F
.47748 .40108 m .48347 .41575 L .4708 .40925 L .372 .318 0 r
F
.47748 .40108 m .48677 .40713 L .48347 .41575 L F
.55894 .76135 m .62377 .7756 L .57914 .77564 L .192 .328 0 r
F
.52382 .75835 m .55894 .76135 L .57914 .77564 L .225 .333 0 r
F
.46893 .39405 m .4708 .40925 L .4591 .40141 L .438 .357 0 r
F
.46893 .39405 m .47748 .40108 L .4708 .40925 L F
.48677 .40713 m .49643 .41217 L .49663 .42087 L .298 .287 0 r
F
.38506 .29226 m .41655 .28415 L .4173 .29073 L .5 .535 0 r
F
.38506 .29226 m .38341 .28149 L .41655 .28415 L F
.53394 .42824 m .56161 .43596 L .54776 .4375 L .186 .309 0 r
F
.52237 .42704 m .53394 .42824 L .54776 .4375 L .221 .307 0 r
F
.52471 .41378 m .50947 .41134 L .51886 .40553 L .88 .987 0 r
F
.53668 .40625 m .52471 .41378 L .51886 .40553 L .958 1 0 r
F
.61071 .57658 m .56154 .57352 L .58354 .56293 L .634 .737 0 r
F
.63715 .56183 m .61071 .57658 L .58354 .56293 L .647 .757 0 r
F
.4173 .29073 m .44036 .28608 L .44065 .28962 L .441 .455 0 r
F
.4173 .29073 m .41655 .28415 L .44036 .28608 L F
.4987 .42476 m .49027 .41993 L .49981 .41614 L .7 .741 0 r
F
.4987 .42476 m .48568 .42819 L .49027 .41993 L F
.46149 .38611 m .4591 .40141 L .44886 .39233 L .502 .404 0 r
F
.46149 .38611 m .46893 .39405 L .4591 .40141 L F
.50607 .41618 m .52237 .42704 L .50976 .42462 L .13 .257 0 r
F
.40898 .44784 m .42353 .43521 L .43403 .43826 L .492 .491 0 r
F
.40898 .44784 m .39422 .44204 L .42353 .43521 L F
.39329 .54394 m .38252 .57011 L .35719 .55474 L .518 .549 0 r
F
.39329 .54394 m .41158 .55687 L .38252 .57011 L F
.4159 .6107 m .41727 .59571 L .43856 .59665 L .468 .454 0 r
F
.4159 .6107 m .38684 .60778 L .41727 .59571 L F
.44065 .28962 m .45746 .28747 L .45754 .28882 L .339 .377 0 r
F
.44065 .28962 m .44036 .28608 L .45746 .28747 L F
.53668 .40625 m .51886 .40553 L .5276 .39872 L .958 1 0 r
F
.54731 .39745 m .53668 .40625 L .5276 .39872 L 1 1 0 r
F
.43441 .37106 m .42028 .38863 L .41169 .37523 L .654 .578 0 r
F
.43441 .37106 m .4405 .38215 L .42028 .38863 L F
.57566 .39445 m .54731 .39745 L .55616 .38752 L .891 .936 0 r
F
.58505 .38134 m .57566 .39445 L .55616 .38752 L .883 .897 0 r
F
.61514 .38775 m .57566 .39445 L .58505 .38134 L .798 .858 0 r
F
.45754 .28882 m .46973 .28849 L .46968 .28825 L .161 .327 0 r
F
.45754 .28882 m .45746 .28747 L .46973 .28849 L F
.45746 .28747 m .46978 .2887 L .46973 .28849 L .12 .305 0 r
F
.46978 .2887 m .47123 .28885 L .46973 .2885 L F
.45746 .28747 m .45943 .28626 L .47123 .28885 L F
.47955 .2907 m .48181 .29244 L .47965 .29072 L 0 .197 0 r
F
.47123 .28885 m .48181 .29244 L .47955 .2907 L F
.47123 .28885 m .47416 .28952 L .48181 .29244 L F
.47416 .28952 m .48386 .29403 L .48181 .29244 L F
.48386 .29403 m .48492 .29453 L .48206 .29264 L F
.4894 .29725 m .49236 .3004 L .4895 .29731 L 0 .1 0 r
F
.48492 .29453 m .49236 .3004 L .4894 .29725 L F
.4964 .30445 m .49823 .3085 L .49648 .30452 L 0 0 0 r
F
.4948 .30279 m .49823 .3085 L .4964 .30445 L F
.49877 .3088 m .49856 .31322 L .49862 .30877 L 1 .3 0 r
F
.49877 .3088 m .49876 .31325 L .49856 .31322 L F
.49892 .30878 m .49876 .31325 L .49877 .3088 L .771 .196 0 r
F
.49892 .30878 m .49896 .31323 L .49876 .31325 L F
.49905 .30872 m .49896 .31323 L .49892 .30878 L .459 .126 0 r
F
.49862 .30877 m .49836 .31314 L .49849 .30869 L 1 .426 0 r
F
.49862 .30877 m .49856 .31322 L .49836 .31314 L F
.49905 .30872 m .49915 .31316 L .49896 .31323 L .459 .126 0 r
F
.49916 .3086 m .49915 .31316 L .49905 .30872 L .231 .047 0 r
F
.49849 .30869 m .49817 .31298 L .49839 .30855 L 1 .471 0 r
F
.49849 .30869 m .49836 .31314 L .49817 .31298 L F
.49916 .3086 m .49932 .31303 L .49915 .31316 L .231 .047 0 r
F
.49921 .30843 m .49932 .31303 L .49916 .3086 L 0 0 0 r
F
.49839 .30855 m .49801 .31274 L .49834 .30832 L 1 .403 0 r
F
.49839 .30855 m .49817 .31298 L .49801 .31274 L F
.49921 .30843 m .49946 .31284 L .49932 .31303 L 0 0 0 r
F
.4992 .30818 m .49937 .31117 L .49921 .30843 L F
.49937 .31117 m .49946 .31284 L .49938 .31144 L F
.49937 .31117 m .49938 .31144 L .49921 .30843 L F
.49931 .31012 m .49957 .31218 L .49955 .31257 L F
.4992 .30818 m .49955 .31257 L .49946 .31284 L F
.49908 .30783 m .49955 .31257 L .4992 .30818 L F
.49908 .30783 m .49928 .30958 L .49931 .31012 L F
.49928 .30958 m .49957 .31218 L .49931 .31012 L F
.49834 .30832 m .49789 .31239 L .49836 .30799 L .947 .363 0 r
F
.49834 .30832 m .49801 .31274 L .49789 .31239 L F
.49836 .30799 m .49789 .31239 L .49783 .31188 L .869 .353 0 r
F
.49836 .30799 m .49794 .31105 L .49849 .30752 L F
.49794 .31105 m .49783 .31188 L .49801 .3107 L F
.49794 .31105 m .49801 .3107 L .49849 .30752 L F
.49878 .30438 m .49862 .30877 L .49868 .30436 L 1 .318 0 r
F
.49878 .30438 m .49877 .3088 L .49862 .30877 L F
.49868 .30436 m .49849 .30869 L .49861 .30429 L 1 .456 0 r
F
.49868 .30436 m .49862 .30877 L .49849 .30869 L F
.49861 .30429 m .49849 .30869 L .49839 .30855 L 1 .396 0 r
F
.49842 .30792 m .49783 .31188 L .49784 .31115 L .804 .347 0 r
F
.49849 .30752 m .49843 .30793 L .49842 .30792 L F
.49843 .30793 m .49783 .31188 L .49842 .30792 L F
.49846 .30816 m .49784 .31115 L .49845 .30835 L F
.49849 .30752 m .49842 .30792 L .49846 .30816 L F
.49842 .30792 m .49793 .31065 L .49846 .30816 L F
.4985 .30851 m .49856 .30877 L .49852 .30857 L .73 .199 0 r
F
.49849 .30752 m .49845 .30835 L .49863 .30719 L .804 .347 0 r
F
.49854 .30781 m .49845 .30824 L .49843 .30823 L .768 .352 0 r
F
.49888 .30437 m .49877 .3088 L .49878 .30438 L .734 .188 0 r
F
.49888 .30437 m .49892 .30878 L .49877 .3088 L F
.49896 .30431 m .49905 .30872 L .49892 .30878 L .387 .1 0 r
F
.49901 .30421 m .49905 .30872 L .49896 .30431 L .06 0 0 r
F
.49901 .30421 m .49916 .3086 L .49905 .30872 L F
.499 .30406 m .49916 .3086 L .49901 .30421 L 0 0 0 r
F
.499 .30406 m .49921 .30843 L .49916 .3086 L F
.4989 .30385 m .49921 .30843 L .499 .30406 L F
.49892 .30421 m .4992 .30818 L .49921 .30843 L F
.49888 .29994 m .49896 .30431 L .49888 .30437 L .276 .058 0 r
F
.4989 .30385 m .49892 .30423 L .49892 .30421 L 0 0 0 r
F
.49892 .30423 m .4992 .30818 L .49892 .30421 L F
.49962 .30267 m .49904 .30555 L .49927 .3059 L F
.49896 .30431 m .49892 .30878 L .49888 .30437 L .387 .1 0 r
F
.49879 .30466 m .49908 .30783 L .4992 .30818 L .856 .292 0 r
F
.49875 .30443 m .49908 .30783 L .49874 .30425 L F
.49886 .30381 m .4992 .30818 L .4989 .30385 L F
.49884 .29999 m .49888 .30437 L .49878 .30438 L .674 .175 0 r
F
.49878 .3037 m .49883 .30423 L .49886 .30381 L .856 .292 0 r
F
.49883 .30423 m .4992 .30818 L .49886 .30381 L F
.49875 .30412 m .4992 .30818 L .49878 .3037 L F
.49888 .29994 m .49888 .30437 L .49884 .29999 L .276 .058 0 r
F
.49878 .3 m .49868 .30436 L .49873 .29998 L 1 .342 0 r
F
.49878 .3 m .49878 .30438 L .49868 .30436 L F
.49884 .29999 m .49878 .30438 L .49878 .3 L .674 .175 0 r
F
.49873 .29998 m .49861 .30429 L .49871 .29993 L 1 .438 0 r
F
.49873 .29998 m .49868 .30436 L .49861 .30429 L F
.4987 .29999 m .49861 .30429 L .49858 .30417 L .868 .33 0 r
F
.49871 .29993 m .4987 .29998 L .4987 .29999 L F
.4987 .29998 m .49861 .30429 L .4987 .29999 L F
.49777 .29903 m .49824 .30315 L .4984 .30331 L 1 .325 0 r
F
.49847 .30258 m .4984 .30331 L .49866 .30356 L F
.49777 .29903 m .4984 .30331 L .49847 .30258 L F
.49871 .29993 m .49858 .30417 L .49873 .30013 L .868 .33 0 r
F
.49878 .29565 m .49878 .3 L .49873 .29998 L 1 .374 0 r
F
.49873 .29987 m .49873 .30013 L .49874 .29983 L .868 .33 0 r
F
.49871 .29993 m .49873 .30013 L .49873 .29987 L F
.49874 .29983 m .49863 .30397 L .49883 .3004 L 0 0 0 r
F
.49873 .30026 m .49858 .30417 L .49863 .30397 L F
.49874 .29983 m .49873 .30013 L .49873 .30026 L F
.49873 .30013 m .49858 .30417 L .49873 .30026 L F
.49832 .29935 m .49866 .30356 L .49871 .30362 L 1 .332 0 r
F
.49882 .29974 m .499 .30406 L .49882 .29974 L .937 .324 0 r
F
.49881 .29564 m .49884 .29999 L .49878 .3 L .576 .154 0 r
F
.49874 .29983 m .49881 .30025 L .49882 .29974 L 0 0 0 r
F
.49865 .29958 m .49879 .30139 L .49882 .29974 L .937 .324 0 r
F
.49879 .30139 m .499 .30406 L .49882 .29974 L F
.49882 .29974 m .49883 .3004 L .49884 .29971 L 0 0 0 r
F
.49881 .30025 m .49883 .3004 L .49882 .29974 L F
.49887 .29967 m .49883 .3004 L .49878 .30368 L F
.49832 .29935 m .49877 .3037 L .49877 .30365 L 1 .332 0 r
F
.49877 .30286 m .49877 .30365 L .4988 .30307 L F
.49876 .30161 m .49863 .30397 L .49877 .30286 L 0 0 0 r
F
.49832 .29935 m .49877 .30365 L .49877 .30286 L 1 .332 0 r
F
.49877 .30286 m .49863 .30397 L .49875 .30375 L 0 0 0 r
F
.4988 .30154 m .4989 .30385 L .499 .30406 L .937 .324 0 r
F
.4988 .30308 m .4989 .30385 L .49881 .30232 L 1 .332 0 r
F
.49889 .29986 m .49901 .30421 L .49896 .30431 L 0 0 0 r
F
.49889 .29986 m .49896 .30431 L .49888 .29994 L F
.49882 .29974 m .49901 .30421 L .49889 .29986 L .734 .274 0 r
F
.49885 .30032 m .499 .30406 L .49901 .30421 L F
.49882 .29974 m .49885 .30042 L .49885 .30032 L F
.49885 .30042 m .499 .30406 L .49885 .30032 L F
.49914 .29944 m .49891 .30218 L .49909 .30326 L 0 0 0 r
F
.49891 .30218 m .4988 .30347 L .49895 .30336 L F
.49891 .30218 m .49895 .30336 L .49909 .30326 L F
.4988 .30307 m .49877 .3037 L .4989 .30385 L 1 .332 0 r
F
.4988 .30347 m .49878 .30368 L .4988 .30366 L 0 0 0 r
F
.4988 .30347 m .4988 .30366 L .49909 .30326 L F
.49879 .30136 m .4988 .30169 L .4988 .30154 L .937 .324 0 r
F
.4988 .30169 m .4989 .30385 L .4988 .30154 L F
.49879 .3012 m .49876 .30161 L .49879 .30203 L 0 0 0 r
F
.49865 .29958 m .49879 .30203 L .49879 .30136 L .937 .324 0 r
F
.49879 .30203 m .4989 .30385 L .49879 .30136 L F
.49879 .30203 m .49876 .30161 L .49877 .30286 L 0 0 0 r
F
.49883 .3004 m .49879 .3012 L .49879 .30203 L F
.49877 .30286 m .4988 .30308 L .49878 .30259 L 1 .332 0 r
F
.4988 .30308 m .49881 .30232 L .49865 .29958 L F
.49883 .3004 m .49875 .30375 L .49878 .30368 L 0 0 0 r
F
.49832 .29935 m .49877 .30286 L .49865 .29958 L 1 .332 0 r
F
.49877 .30286 m .49878 .30259 L .49865 .29958 L F
.49872 .30321 m .49871 .30362 L .49876 .30368 L F
.49832 .29935 m .49871 .30362 L .49872 .30321 L F
.49883 .2956 m .49888 .29994 L .49884 .29999 L .077 0 0 r
F
.49884 .29971 m .49883 .3004 L .49887 .29967 L 0 0 0 r
F
.49876 .30361 m .49876 .30368 L .49877 .3037 L 1 .332 0 r
F
.49832 .29935 m .49876 .30368 L .49876 .30361 L F
.49878 .30368 m .49876 .30396 L .49909 .30326 L 0 0 0 r
F
.49876 .30396 m .49874 .30422 L .49875 .30419 L F
.49876 .30396 m .49875 .30419 L .49909 .30326 L F
.49874 .30424 m .49874 .30425 L .49875 .30412 L .856 .292 0 r
F
.49874 .30425 m .4992 .30818 L .49875 .30412 L F
.49877 .30382 m .49864 .30513 L .49875 .30412 L 0 0 0 r
F
.49864 .30513 m .49836 .30799 L .49864 .30521 L F
.49864 .30513 m .49864 .30521 L .49875 .30412 L F
.49867 .30512 m .49836 .30799 L .49849 .30752 L F
.49868 .30481 m .49836 .30799 L .49867 .30512 L F
.49861 .30429 m .49839 .30855 L .49858 .30417 L 1 .396 0 r
F
.49858 .30417 m .49839 .30855 L .49834 .30832 L .889 .341 0 r
F
.49858 .30417 m .49834 .30832 L .49863 .30397 L F
.49863 .30397 m .49836 .30799 L .49877 .30382 L 0 0 0 r
F
.49877 .3037 m .49877 .30382 L .49878 .3037 L .856 .292 0 r
F
.49877 .3037 m .49877 .30382 L .49878 .30368 L 0 0 0 r
F
.49863 .30397 m .49877 .30382 L .49877 .3037 L F
.49866 .30356 m .49874 .30424 L .49877 .30382 L .856 .292 0 r
F
.49866 .30356 m .49877 .30382 L .49877 .3037 L F
.4986 .30439 m .49834 .30832 L .49836 .30799 L 0 0 0 r
F
.49863 .30397 m .4986 .30433 L .4986 .30439 L F
.4986 .30433 m .49834 .30832 L .4986 .30439 L F
.49756 .30259 m .49836 .30669 L .49845 .30681 L .923 .279 0 r
F
.49847 .30643 m .49845 .30681 L .49862 .30706 L F
.49756 .30259 m .49845 .30681 L .49847 .30643 L F
.49871 .30574 m .49882 .30735 L .49908 .30783 L .913 .295 0 r
F
.49869 .30564 m .49871 .30585 L .49871 .30574 L F
.49871 .30585 m .49882 .30735 L .49871 .30574 L F
.4987 .30586 m .49882 .30735 L .49869 .30564 L F
.49878 .30547 m .4987 .30603 L .49876 .30687 L 0 0 0 r
F
.4987 .30603 m .49867 .30625 L .49869 .3064 L F
.49865 .30612 m .49882 .30735 L .49867 .30551 L .913 .295 0 r
F
.4987 .30603 m .49869 .3064 L .49876 .30687 L 0 0 0 r
F
.49867 .30625 m .49849 .30752 L .49866 .30712 L F
.49869 .30683 m .49872 .30661 L .49869 .3064 L .923 .279 0 r
F
.49867 .30625 m .49866 .30675 L .49869 .3064 L 0 0 0 r
F
.49867 .30512 m .49849 .30752 L .4987 .30603 L F
.49867 .30669 m .49869 .3064 L .49824 .30315 L .923 .279 0 r
F
.49869 .30683 m .49869 .3064 L .49867 .30669 L F
.49869 .30683 m .49882 .30735 L .49872 .30661 L F
.49869 .3064 m .49866 .30712 L .49876 .30687 L 0 0 0 r
F
.49756 .30259 m .49869 .30683 L .49824 .30315 L .923 .279 0 r
F
.49866 .30675 m .49866 .30712 L .49869 .3064 L 0 0 0 r
F
.49862 .3066 m .49862 .30706 L .49866 .30712 L .923 .279 0 r
F
.49863 .30719 m .49845 .30835 L .49862 .30754 L .804 .347 0 r
F
.49882 .30735 m .49957 .31218 L .49908 .30783 L 0 0 0 r
F
.49882 .30735 m .4995 .31165 L .49957 .31218 L F
.49866 .30712 m .4995 .31165 L .49882 .30735 L .739 .225 0 r
F
.49863 .30719 m .49862 .30743 L .49866 .30712 L .804 .347 0 r
F
.49836 .30669 m .49859 .3077 L .49866 .30712 L .739 .225 0 r
F
.4986 .30766 m .4987 .30732 L .49866 .30712 L F
.49866 .30712 m .49862 .30754 L .49877 .30685 L .804 .347 0 r
F
.49877 .30685 m .4986 .30766 L .4986 .30756 L .768 .352 0 r
F
.4986 .30766 m .49846 .30831 L .49855 .30783 L F
.49859 .30769 m .49855 .30783 L .49858 .30767 L F
.49856 .30771 m .49845 .30824 L .49854 .30781 L F
.49845 .30834 m .49928 .31091 L .49854 .30781 L .73 .199 0 r
F
.49854 .30781 m .49863 .30821 L .49858 .30768 L F
.49858 .30768 m .49867 .30812 L .49859 .30769 L .739 .225 0 r
F
.49867 .30812 m .49928 .31091 L .49868 .30813 L F
.49867 .30812 m .49868 .30813 L .49859 .30769 L F
.49912 .30631 m .49895 .30693 L .49927 .3059 L .768 .352 0 r
F
.49869 .30564 m .49908 .30783 L .49875 .30443 L .913 .295 0 r
F
.49879 .30474 m .49908 .30783 L .49879 .30466 L .856 .292 0 r
F
.49849 .30805 m .49895 .30693 L .49912 .30631 L .768 .352 0 r
F
.49859 .3077 m .4995 .31165 L .4987 .30732 L .739 .225 0 r
F
.49845 .30834 m .49847 .30849 L .4985 .30851 L .73 .199 0 r
F
.49849 .30805 m .49847 .30849 L .49895 .30693 L .768 .352 0 r
F
.49895 .30693 m .4986 .30805 L .49913 .30628 L .764 .372 0 r
F
.4986 .30805 m .49836 .30883 L .4986 .30804 L F
.4986 .30805 m .4986 .30804 L .49913 .30628 L F
.49793 .31065 m .49798 .31044 L .49846 .30816 L .804 .347 0 r
F
.49845 .30824 m .49784 .31115 L .49843 .30823 L .768 .352 0 r
F
.49846 .30831 m .49784 .31115 L .49845 .30824 L F
.49847 .30824 m .49845 .30824 L .4986 .30756 L F
.49846 .30831 m .49845 .30824 L .49847 .30824 L F
.49821 .30771 m .49836 .30821 L .49826 .30776 L .73 .199 0 r
F
.49843 .30823 m .49845 .30834 L .49849 .30805 L .768 .352 0 r
F
.4986 .30766 m .49859 .30769 L .4986 .30756 L F
.49859 .30769 m .49858 .30767 L .4986 .30756 L F
.49859 .3077 m .4987 .30732 L .4986 .30766 L .739 .225 0 r
F
.49869 .30683 m .49866 .30712 L .49882 .30735 L .923 .279 0 r
F
.49856 .30771 m .49858 .30768 L .49857 .30767 L .73 .199 0 r
F
.49856 .30771 m .49857 .30767 L .49836 .30669 L F
.49841 .30822 m .49856 .30771 L .49836 .30669 L F
.4986 .30756 m .49856 .30771 L .49854 .30781 L .768 .352 0 r
F
.49877 .30685 m .49843 .30823 L .49927 .3059 L F
.49841 .30822 m .49845 .30834 L .49854 .30781 L .73 .199 0 r
F
.49913 .30628 m .4986 .30804 L .49851 .30796 L .764 .372 0 r
F
.49862 .30743 m .49862 .30754 L .49866 .30712 L .804 .347 0 r
F
.49927 .3059 m .49895 .30693 L .49913 .30628 L .764 .372 0 r
F
.49834 .30861 m .49839 .30875 L .49847 .30849 L .768 .352 0 r
F
.49836 .30883 m .49834 .30889 L .49849 .30839 L .764 .372 0 r
F
.49851 .30836 m .49849 .30839 L .49913 .30628 L F
.49836 .30883 m .49849 .30839 L .49851 .30836 L F
.49648 .30452 m .49835 .3087 L .49762 .30578 L .667 .148 0 r
F
.49835 .3087 m .49844 .3089 L .49837 .30865 L F
.49835 .3087 m .49837 .30865 L .49762 .30578 L F
.49793 .31065 m .49784 .31115 L .49798 .31044 L .804 .347 0 r
F
.49834 .30861 m .49784 .31115 L .49796 .31014 L .768 .352 0 r
F
.49843 .30823 m .49835 .30863 L .49834 .30861 L F
.49835 .30863 m .49784 .31115 L .49834 .30861 L F
.49843 .30823 m .49834 .30861 L .49847 .30849 L F
.49844 .3089 m .49848 .30859 L .49845 .30848 L .667 .148 0 r
F
.49837 .30865 m .49845 .30848 L .49762 .30578 L F
.49846 .30849 m .49838 .30874 L .49837 .30865 L .764 .372 0 r
F
.49846 .30849 m .49837 .30865 L .49845 .30848 L F
.49844 .3089 m .49845 .30848 L .49837 .30865 L .667 .148 0 r
F
.49845 .30848 m .49837 .30865 L .49834 .30842 L .764 .372 0 r
F
.49834 .30861 m .49796 .31014 L .49839 .30875 L .768 .352 0 r
F
.49838 .30874 m .49796 .31014 L .4983 .30863 L .764 .372 0 r
F
.49838 .30874 m .4983 .30863 L .49834 .30842 L F
.49822 .30845 m .49823 .3085 L .49826 .30858 L .667 .148 0 r
F
.4983 .30863 m .49826 .30858 L .49851 .30909 L F
.49822 .30845 m .49826 .30858 L .4983 .30863 L F
.49648 .30452 m .49818 .30839 L .49822 .30845 L F
.49818 .30839 m .49823 .3085 L .49822 .30845 L F
.49844 .3089 m .49851 .30909 L .49889 .3099 L F
.49828 .3086 m .49796 .31014 L .49823 .30873 L .764 .372 0 r
F
.49834 .30842 m .4983 .30863 L .49828 .3086 L F
.4983 .30863 m .49796 .31014 L .49828 .3086 L F
.49835 .3087 m .49851 .30909 L .49844 .3089 L .667 .148 0 r
F
.49648 .30452 m .4983 .30863 L .49835 .3087 L F
.4983 .30863 m .49851 .30909 L .49835 .3087 L F
.49844 .3089 m .49889 .3099 L .49848 .30859 L F
.49927 .3059 m .49834 .30842 L .50005 .30458 L .764 .372 0 r
F
.49834 .30842 m .49835 .30847 L .50005 .30458 L F
.50005 .30458 m .49835 .30847 L .49872 .30675 L .785 .405 0 r
F
.49834 .30842 m .49823 .30873 L .49835 .30847 L .764 .372 0 r
F
.49835 .30847 m .49823 .30873 L .49831 .30843 L .785 .405 0 r
F
.49835 .30847 m .49831 .30843 L .49872 .30675 L F
.49836 .30821 m .4985 .30864 L .49839 .30822 L .73 .199 0 r
F
.4985 .30864 m .49889 .3099 L .49853 .30867 L F
.4985 .30864 m .49853 .30867 L .49839 .30822 L F
.49836 .30821 m .49839 .30822 L .49826 .30776 L F
.49836 .30883 m .49796 .31014 L .49834 .30889 L .764 .372 0 r
F
.49863 .30821 m .49928 .31091 L .49867 .30812 L .73 .199 0 r
F
.49863 .30821 m .49867 .30812 L .49858 .30768 L F
.49846 .30844 m .49847 .30849 L .49845 .30834 L F
.49845 .30834 m .49847 .30849 L .49849 .30805 L .768 .352 0 r
F
.49841 .30822 m .49846 .30844 L .49845 .30834 L .73 .199 0 r
F
.4984 .30822 m .49847 .30849 L .49841 .30822 L F
.49851 .30796 m .49846 .30849 L .49834 .30842 L .764 .372 0 r
F
.4986 .30804 m .49846 .30849 L .49851 .30796 L F
.49869 .30814 m .49928 .31091 L .4995 .31165 L .739 .225 0 r
F
.49859 .30769 m .49868 .30813 L .49869 .30814 L F
.49868 .30813 m .49928 .31091 L .49869 .30814 L F
.49836 .30669 m .49858 .30768 L .49859 .30769 L F
.49866 .30675 m .49866 .30712 L .49869 .30683 L .923 .279 0 r
F
.49862 .3066 m .49866 .30712 L .49866 .30675 L F
.49756 .30259 m .49862 .30706 L .49862 .3066 L F
.49824 .30315 m .49869 .30564 L .49866 .30356 L .913 .295 0 r
F
.49871 .30498 m .4987 .30534 L .49873 .30489 L 0 0 0 r
F
.49867 .30512 m .49868 .30542 L .49871 .30498 L F
.49868 .30542 m .4987 .30603 L .49871 .30498 L F
.49874 .30422 m .49867 .30512 L .49876 .30475 L F
.49875 .30412 m .49868 .30481 L .49867 .30512 L F
.49869 .30564 m .49875 .30443 L .49866 .30356 L .913 .295 0 r
F
.49873 .30489 m .4987 .30603 L .49909 .30326 L 0 0 0 r
F
.4987 .30534 m .4987 .30603 L .49873 .30489 L F
.49909 .30326 m .49878 .30547 L .49877 .30685 L F
.49878 .30547 m .49876 .30687 L .49877 .30685 L F
.49874 .30425 m .49879 .30474 L .49879 .30466 L .856 .292 0 r
F
.49866 .30356 m .49875 .30443 L .49874 .30425 L F
.49874 .30422 m .49876 .30475 L .49909 .30326 L 0 0 0 r
F
.49904 .30555 m .49877 .30685 L .4991 .30623 L F
.49904 .30555 m .4991 .30623 L .49927 .3059 L F
.49867 .30551 m .4987 .30586 L .49869 .30564 L .913 .295 0 r
F
.49824 .30315 m .49865 .30612 L .49867 .30551 L F
.49878 .30368 m .49877 .30382 L .49875 .30412 L 0 0 0 r
F
.49762 .30578 m .49841 .30822 L .49836 .30669 L .73 .199 0 r
F
.49832 .30795 m .4984 .30822 L .49841 .30822 L F
.49826 .30776 m .49832 .30797 L .49832 .30795 L F
.49832 .30797 m .49847 .30849 L .49832 .30795 L F
.49847 .30849 m .49856 .30877 L .4985 .30851 L F
.49852 .30857 m .49889 .3099 L .49928 .31091 L F
.49856 .30877 m .49889 .3099 L .49852 .30857 L F
.49762 .30578 m .49821 .30771 L .49826 .30776 L F
.49957 .31218 m .49993 .31702 L .49955 .31257 L 0 0 0 r
F
.49957 .31218 m .5001 .31661 L .49993 .31702 L F
.4995 .31165 m .5001 .31661 L .49957 .31218 L F
.4995 .31165 m .50023 .31605 L .5001 .31661 L F
.49928 .31091 m .50023 .31605 L .4995 .31165 L F
.49928 .31091 m .50029 .31527 L .50023 .31605 L F
.49889 .3099 m .50029 .31527 L .49928 .31091 L F
.49889 .3099 m .50027 .3142 L .50029 .31527 L F
.49823 .3085 m .50027 .3142 L .49889 .3099 L F
.4948 .30279 m .49721 .30657 L .49822 .3085 L F
.49822 .3085 m .49822 .3085 L .49823 .3085 L F
.4948 .30279 m .49822 .3085 L .49822 .3085 L F
.49909 .30326 m .49877 .30685 L .49962 .30267 L F
.49652 .30182 m .49836 .30669 L .49756 .30259 L .899 .25 0 r
F
.49652 .30182 m .49762 .30578 L .49836 .30669 L F
.49872 .30675 m .49772 .30728 L .4995 .304 L 1 .578 0 r
F
.49721 .30657 m .49796 .30816 L .49823 .3085 L 0 .004 0 r
F
.49823 .30873 m .49796 .30819 L .49827 .30858 L .979 .481 0 r
F
.49796 .30819 m .49791 .30808 L .49796 .30816 L F
.49796 .30819 m .49796 .30816 L .49827 .30858 L F
.49823 .3085 m .50014 .31272 L .50027 .3142 L 0 0 0 r
F
.49796 .30816 m .49993 .31229 L .49825 .30856 L 0 .004 0 r
F
.49993 .31229 m .50014 .31272 L .49823 .3085 L F
.49796 .30816 m .49984 .31068 L .50014 .31272 L F
.49721 .30657 m .49795 .30773 L .49796 .30816 L F
.49887 .29967 m .49878 .30368 L .49914 .29944 L 0 0 0 r
F
.49914 .29944 m .49909 .30326 L .4996 .2991 L F
.49777 .29903 m .49866 .30356 L .49832 .29935 L 1 .325 0 r
F
.4996 .2991 m .49962 .30267 L .50033 .29862 L 0 0 0 r
F
.4996 .2991 m .49909 .30326 L .49962 .30267 L F
.49692 .2986 m .49824 .30315 L .49777 .29903 L 1 .298 0 r
F
.50033 .29862 m .50044 .30184 L .50144 .29794 L 0 0 0 r
F
.50033 .29862 m .49962 .30267 L .50044 .30184 L F
.49692 .2986 m .49756 .30259 L .49824 .30315 L 1 .298 0 r
F
.49962 .30267 m .49927 .3059 L .50044 .30184 L 0 0 0 r
F
.49497 .30077 m .49762 .30578 L .49652 .30182 L .842 .202 0 r
F
.49497 .30077 m .49648 .30452 L .49762 .30578 L F
.49272 .29931 m .49648 .30452 L .49497 .30077 L .734 .127 0 r
F
.49272 .29931 m .4948 .30279 L .49648 .30452 L F
.49345 .30019 m .49697 .30479 L .49568 .3039 L .04 .161 0 r
F
.49872 .30675 m .49798 .30797 L .49788 .30719 L 1 .578 0 r
F
.49796 .30816 m .49825 .30856 L .49823 .3085 L 0 .004 0 r
F
.49827 .30858 m .49791 .30808 L .49872 .30675 L .979 .481 0 r
F
.49772 .30728 m .49756 .30688 L .4995 .304 L 1 .578 0 r
F
.49568 .3039 m .49757 .30595 L .49755 .30695 L 0 .083 0 r
F
.4995 .304 m .49766 .30614 L .49733 .3042 L 1 .734 0 r
F
.49766 .30614 m .4976 .30621 L .49757 .30595 L F
.49766 .30614 m .49757 .30595 L .49733 .3042 L F
.49697 .30479 m .4971 .30497 L .49729 .30566 L .04 .161 0 r
F
.4971 .30497 m .49757 .30595 L .49729 .30566 L F
.49697 .30479 m .49729 .30566 L .49568 .3039 L F
.49568 .3039 m .49727 .3065 L .49721 .30657 L 0 .083 0 r
F
.49236 .3004 m .49721 .30657 L .4948 .30279 L 0 .029 0 r
F
.49236 .3004 m .49568 .3039 L .49721 .30657 L F
.4976 .30621 m .49731 .30654 L .49733 .3042 L 1 .734 0 r
F
.49731 .30654 m .49714 .30522 L .49733 .3042 L F
.49345 .30019 m .49679 .30268 L .497 .30423 L .04 .161 0 r
F
.49697 .30479 m .497 .30423 L .4971 .30497 L F
.49345 .30019 m .497 .30423 L .49697 .30479 L F
.48991 .29306 m .49107 .29609 L .49377 .2972 L .862 .152 0 r
F
.48565 .29208 m .49107 .29609 L .48991 .29306 L .679 .064 0 r
F
.48565 .29208 m .48723 .29456 L .49107 .29609 L F
.49377 .2972 m .49497 .30077 L .49652 .30182 L .968 .216 0 r
F
.49107 .29609 m .49497 .30077 L .49377 .2972 L .811 .153 0 r
F
.49107 .29609 m .49272 .29931 L .49497 .30077 L F
.48723 .29456 m .49272 .29931 L .49107 .29609 L .657 .055 0 r
F
.49022 .29503 m .49665 .30196 L .49345 .30019 L .185 .227 0 r
F
.49665 .30196 m .49673 .30214 L .49345 .30019 L F
.49564 .29801 m .49756 .30259 L .49692 .2986 L 1 .26 0 r
F
.49564 .29801 m .49652 .30182 L .49756 .30259 L F
.50071 .30015 m .49713 .30308 L .49703 .30285 L 1 .902 0 r
F
.49377 .2972 m .49652 .30182 L .49564 .29801 L .968 .216 0 r
F
.49652 .29915 m .49703 .30285 L .49665 .30196 L 1 .902 0 r
F
.49878 .29565 m .49873 .29998 L .49876 .29564 L 1 .374 0 r
F
.49881 .29564 m .49878 .3 L .49878 .29565 L .576 .154 0 r
F
.49876 .29564 m .49873 .29998 L .49871 .29993 L .941 .344 0 r
F
.49876 .29564 m .49871 .29993 L .49878 .29574 L F
.49878 .29561 m .49878 .29574 L .49878 .2956 L F
.49876 .29564 m .49878 .29574 L .49878 .29561 L F
.49883 .2956 m .49884 .29999 L .49881 .29564 L .077 0 0 r
F
.49882 .29559 m .49888 .29994 L .49883 .2956 L 0 0 0 r
F
.49878 .2956 m .49874 .29983 L .49881 .29751 L F
.49881 .29558 m .49882 .29645 L .49882 .29559 L F
.49881 .29628 m .49882 .29645 L .49881 .29558 L F
.49882 .29645 m .49888 .29994 L .49882 .29559 L F
.49881 .29558 m .49881 .29751 L .49886 .29554 L F
.49878 .2956 m .49881 .29751 L .49881 .29558 L F
.4988 .29554 m .49881 .29628 L .49881 .29558 L F
.49882 .29645 m .49889 .29986 L .49888 .29994 L F
.4988 .29554 m .49882 .29667 L .49882 .29645 L F
.49882 .29667 m .49889 .29986 L .49882 .29645 L F
.49869 .29546 m .49881 .29801 L .4988 .29554 L .993 .34 0 r
F
.49881 .29801 m .49889 .29986 L .49882 .29667 L F
.49881 .29754 m .49881 .29751 L .49881 .29757 L 0 0 0 r
F
.49881 .29751 m .4988 .29772 L .49881 .29783 L F
.49881 .29801 m .49882 .29667 L .4988 .29554 L .993 .34 0 r
F
.49887 .2986 m .49881 .29754 L .49887 .29967 L 0 0 0 r
F
.49881 .29754 m .49881 .29757 L .49887 .29967 L F
.49886 .29554 m .49883 .29688 L .49887 .2986 L F
.49883 .29688 m .49881 .29751 L .49887 .2986 L F
.49881 .29751 m .49881 .29783 L .49887 .29967 L F
.4988 .29772 m .49874 .29983 L .49882 .29974 L F
.49878 .29583 m .49871 .29993 L .49874 .29983 L F
.49878 .2956 m .49878 .29574 L .49878 .29583 L F
.49878 .29574 m .49871 .29993 L .49878 .29583 L F
.49878 .29754 m .4988 .29914 L .49879 .29771 L .993 .34 0 r
F
.49869 .29546 m .49879 .29869 L .49878 .29754 L F
.49879 .29869 m .4988 .29914 L .49878 .29754 L F
.49847 .29535 m .49882 .29969 L .49869 .29546 L 1 .381 0 r
F
.49882 .29969 m .49882 .29974 L .49882 .29962 L F
.49882 .29969 m .49882 .29962 L .49869 .29546 L F
.49847 .29535 m .49865 .29958 L .49882 .29974 L F
.49882 .29969 m .49882 .29974 L .49882 .29974 L F
.49882 .29969 m .49882 .29974 L .49882 .29974 L 0 0 0 r
F
.49847 .29535 m .49882 .29974 L .49882 .29969 L 1 .381 0 r
F
.49882 .29962 m .49882 .29969 L .49882 .29974 L 0 0 0 r
F
.49882 .29969 m .49882 .29974 L .49882 .29974 L F
.4988 .29772 m .49882 .29974 L .49882 .29962 L F
.49881 .29801 m .49882 .29974 L .49889 .29986 L .993 .34 0 r
F
.49882 .29932 m .49882 .29974 L .49881 .29801 L F
.4988 .29772 m .49882 .29974 L .49887 .29967 L 0 0 0 r
F
.49879 .29771 m .49882 .29932 L .49881 .29801 L .993 .34 0 r
F
.4988 .29914 m .49882 .29974 L .49879 .29771 L F
.50071 .30015 m .49703 .30285 L .49652 .29915 L 1 .902 0 r
F
.4995 .304 m .49739 .30419 L .50071 .30015 L 1 .734 0 r
F
.49739 .30419 m .49732 .30388 L .50071 .30015 L F
.497 .30423 m .49702 .30399 L .50071 .30015 L F
.49677 .30425 m .49663 .30388 L .49705 .3035 L F
.49702 .30399 m .49705 .3035 L .50071 .30015 L F
.49677 .30425 m .49705 .3035 L .49702 .30399 L F
.49679 .30268 m .49703 .30285 L .49705 .30344 L .04 .161 0 r
F
.49739 .30419 m .497 .30423 L .49732 .30388 L 1 .734 0 r
F
.49679 .30268 m .49705 .30344 L .497 .30423 L .04 .161 0 r
F
.49616 .30431 m .496 .30401 L .49707 .30313 L 1 .734 0 r
F
.49705 .3035 m .49707 .30313 L .50071 .30015 L F
.49616 .30431 m .49707 .30313 L .49705 .3035 L F
.49707 .30313 m .49848 .30393 L .4973 .30482 L .04 .161 0 r
F
.49502 .29431 m .49564 .29801 L .49692 .2986 L 1 .253 0 r
F
.49292 .29378 m .49564 .29801 L .49502 .29431 L 1 .206 0 r
F
.49292 .29378 m .49377 .2972 L .49564 .29801 L F
.48991 .29306 m .49377 .2972 L .49292 .29378 L .862 .152 0 r
F
.49022 .29503 m .49612 .29793 L .49627 .29909 L .185 .227 0 r
F
.49615 .30142 m .49627 .29909 L .49665 .30196 L F
.49022 .29503 m .49627 .29909 L .49615 .30142 L F
.49886 .29554 m .49887 .29967 L .49906 .29542 L 0 0 0 r
F
.49906 .29542 m .49914 .29944 L .49941 .29526 L .114 0 0 r
F
.49906 .29542 m .49887 .29967 L .49914 .29944 L F
.49807 .29519 m .49865 .29958 L .49847 .29535 L 1 .374 0 r
F
.49941 .29526 m .4996 .2991 L .49999 .29501 L .183 .006 0 r
F
.49941 .29526 m .49914 .29944 L .4996 .2991 L F
.49807 .29519 m .49832 .29935 L .49865 .29958 L 1 .374 0 r
F
.49744 .29498 m .49832 .29935 L .49807 .29519 L 1 .341 0 r
F
.49999 .29501 m .50033 .29862 L .50088 .29466 L .213 .008 0 r
F
.49999 .29501 m .4996 .2991 L .50033 .29862 L F
.49744 .29498 m .49777 .29903 L .49832 .29935 L 1 .341 0 r
F
.49646 .2947 m .49777 .29903 L .49744 .29498 L 1 .298 0 r
F
.49646 .2947 m .49692 .2986 L .49777 .29903 L F
.50088 .29466 m .50144 .29794 L .5022 .29417 L .218 0 0 r
F
.50088 .29466 m .50033 .29862 L .50144 .29794 L F
.5022 .29417 m .50307 .29698 L .50414 .29347 L .199 0 0 r
F
.5022 .29417 m .50144 .29794 L .50307 .29698 L F
.50071 .30015 m .49627 .29909 L .50249 .29477 L 1 .902 0 r
F
.49502 .29431 m .49692 .2986 L .49646 .2947 L 1 .253 0 r
F
.49627 .29909 m .49631 .29831 L .49638 .29827 L 1 .902 0 r
F
.49651 .29893 m .49638 .29827 L .50249 .29477 L F
.49627 .29909 m .49638 .29827 L .49651 .29893 L F
.48476 .28755 m .48929 .29017 L .48923 .28735 L .569 .028 0 r
F
.48476 .28755 m .48482 .28977 L .48929 .29017 L F
.48929 .29017 m .48991 .29306 L .49292 .29378 L .834 .134 0 r
F
.48482 .28977 m .48991 .29306 L .48929 .29017 L .644 .054 0 r
F
.48482 .28977 m .48565 .29208 L .48991 .29306 L F
.49652 .29915 m .49665 .30196 L .49627 .29909 L 1 .902 0 r
F
.49612 .29793 m .49627 .298 L .49665 .30196 L .185 .227 0 r
F
.50249 .29477 m .49638 .29827 L .49605 .29639 L 1 1 0 r
F
.49467 .29069 m .49646 .2947 L .49621 .29085 L 1 .223 0 r
F
.49467 .29069 m .49502 .29431 L .49646 .2947 L F
.48923 .28735 m .49246 .29047 L .4924 .28721 L .715 .106 0 r
F
.48923 .28735 m .48929 .29017 L .49246 .29047 L F
.4924 .28721 m .49467 .29069 L .49462 .28711 L .866 .154 0 r
F
.4924 .28721 m .49246 .29047 L .49467 .29069 L F
.49462 .28711 m .49467 .29069 L .49621 .29085 L .987 .186 0 r
F
.49246 .29047 m .49502 .29431 L .49467 .29069 L 1 .184 0 r
F
.49246 .29047 m .49292 .29378 L .49502 .29431 L F
.48929 .29017 m .49292 .29378 L .49246 .29047 L .834 .134 0 r
F
.48559 .2878 m .49519 .29075 L .49525 .29121 L .301 .292 0 r
F
.49499 .29643 m .49525 .29121 L .49603 .29738 L F
.48559 .2878 m .49525 .29121 L .49499 .29643 L F
.49462 .28711 m .49621 .29085 L .49616 .28705 L .987 .186 0 r
F
.49616 .28705 m .49725 .29098 L .49721 .28701 L 1 .213 0 r
F
.49616 .28705 m .49621 .29085 L .49725 .29098 L F
.49896 .28705 m .49918 .29122 L .49922 .28705 L .567 .147 0 r
F
.49896 .28705 m .49894 .29128 L .49918 .29122 L F
.49883 .28704 m .49894 .29128 L .49896 .28705 L .537 .142 0 r
F
.49922 .28705 m .49958 .29113 L .49965 .28704 L .583 .148 0 r
F
.49922 .28705 m .49918 .29122 L .49958 .29113 L F
.49883 .28704 m .49882 .29131 L .49894 .29128 L .537 .142 0 r
F
.49878 .28703 m .49882 .29131 L .49883 .28704 L .489 .13 0 r
F
.49965 .28704 m .50024 .29099 L .50034 .28702 L .588 .145 0 r
F
.49965 .28704 m .49958 .29113 L .50024 .29099 L F
.49878 .28703 m .49878 .29132 L .49882 .29131 L .489 .13 0 r
F
.49877 .28702 m .49878 .29132 L .49878 .28703 L .903 .333 0 r
F
.49877 .28702 m .49878 .29132 L .49878 .29132 L F
.49877 .28702 m .49878 .29132 L .49877 .28702 L .091 0 0 r
F
.49878 .28701 m .49878 .28837 L .49877 .28702 L F
.49878 .28837 m .49878 .29132 L .49877 .28702 L F
.49878 .28701 m .49879 .29131 L .49878 .29132 L F
.49877 .287 m .49879 .29129 L .49879 .2913 L .808 .306 0 r
F
.49879 .29002 m .49879 .2913 L .49879 .29131 L F
.49877 .287 m .49879 .2913 L .49879 .29002 L F
.50034 .28702 m .50123 .29079 L .50139 .28698 L .582 .138 0 r
F
.50034 .28702 m .50024 .29099 L .50123 .29079 L F
.49721 .28701 m .49793 .29108 L .49789 .28699 L 1 .24 0 r
F
.49721 .28701 m .49725 .29098 L .49793 .29108 L F
.49877 .287 m .49879 .29131 L .49878 .28701 L .808 .306 0 r
F
.49872 .28699 m .49879 .29129 L .49877 .287 L 1 .433 0 r
F
.49789 .28699 m .49836 .29115 L .49833 .28698 L 1 .268 0 r
F
.49789 .28699 m .49793 .29108 L .49836 .29115 L F
.49872 .28699 m .49874 .29125 L .49879 .29129 L 1 .433 0 r
F
.49858 .28698 m .49874 .29125 L .49872 .28699 L 1 .359 0 r
F
.49833 .28698 m .49861 .29121 L .49858 .28698 L 1 .304 0 r
F
.49833 .28698 m .49836 .29115 L .49861 .29121 L F
.49858 .28698 m .49861 .29121 L .49874 .29125 L 1 .359 0 r
F
.50139 .28698 m .50271 .29051 L .50293 .28692 L .567 .125 0 r
F
.50139 .28698 m .50123 .29079 L .50271 .29051 L F
.50293 .28692 m .50484 .2901 L .50515 .28682 L .539 .104 0 r
F
.50293 .28692 m .50271 .29051 L .50484 .2901 L F
.49878 .29132 m .49878 .29138 L .49882 .29131 L 0 0 0 r
F
.49879 .29201 m .49878 .29565 L .49878 .29137 L .417 .108 0 r
F
.49879 .29271 m .49881 .29564 L .49878 .29565 L F
.4988 .29325 m .49883 .2956 L .49881 .29564 L 0 0 0 r
F
.49878 .29138 m .49881 .29291 L .49882 .29131 L F
.49879 .29131 m .4988 .29205 L .49879 .29201 L .417 .108 0 r
F
.4988 .29205 m .49881 .29564 L .49879 .29201 L F
.49879 .29201 m .49879 .2926 L .49879 .29271 L F
.49879 .29201 m .49879 .29245 L .49881 .29291 L 0 0 0 r
F
.49879 .29129 m .4988 .29317 L .49879 .29131 L F
.49881 .29218 m .4988 .29347 L .49883 .29187 L .189 .022 0 r
F
.49879 .2926 m .49881 .29564 L .49879 .29271 L .417 .108 0 r
F
.4988 .29364 m .49878 .2956 L .4988 .29389 L .189 .022 0 r
F
.4988 .29325 m .49881 .29564 L .4988 .29251 L 0 0 0 r
F
.4988 .29317 m .4988 .29334 L .4988 .29325 L F
.49879 .29245 m .49878 .2956 L .4988 .29334 L F
.49874 .29125 m .4988 .29554 L .49881 .29558 L .983 .344 0 r
F
.49881 .29461 m .49881 .29558 L .49883 .2956 L F
.4988 .29352 m .49878 .2956 L .4988 .29364 L .189 .022 0 r
F
.49874 .29125 m .49881 .29558 L .49881 .29461 L .983 .344 0 r
F
.4988 .29347 m .4988 .29352 L .4988 .29364 L .189 .022 0 r
F
.4988 .29347 m .4988 .29389 L .49883 .29187 L F
.4988 .29317 m .4988 .29325 L .4988 .29205 L 0 0 0 r
F
.4988 .29325 m .4988 .29251 L .4988 .29205 L F
.4988 .29317 m .4988 .29205 L .49879 .29131 L F
.4988 .29269 m .4988 .29334 L .49881 .29291 L F
.49879 .29245 m .4988 .29317 L .4988 .29269 L F
.4988 .29317 m .4988 .29334 L .4988 .29269 L F
.49879 .29129 m .49881 .29377 L .4988 .29334 L F
.49879 .29129 m .4988 .29334 L .4988 .29317 L F
.49881 .29377 m .49883 .2956 L .4988 .29325 L F
.49883 .29187 m .49881 .29353 L .49886 .29554 L .189 .022 0 r
F
.49881 .29353 m .49878 .2956 L .49885 .29555 L F
.49881 .29353 m .49885 .29555 L .49886 .29554 L F
.49882 .29131 m .49881 .29218 L .49883 .29187 L F
.49878 .29138 m .49878 .29192 L .49879 .29201 L 0 0 0 r
F
.49878 .29192 m .49878 .2956 L .49879 .29201 L F
.49879 .29131 m .49879 .29201 L .49878 .29132 L .417 .108 0 r
F
.49879 .29201 m .49878 .29137 L .49878 .29132 L F
.49878 .29139 m .49878 .29565 L .49876 .29564 L 1 .412 0 r
F
.49878 .29136 m .49876 .29564 L .49878 .2956 L 0 0 0 r
F
.49878 .29132 m .49876 .29564 L .49878 .29136 L F
.49878 .29132 m .49876 .29564 L .49878 .29132 L 1 .412 0 r
F
.49878 .29132 m .49878 .29139 L .49876 .29564 L F
.49882 .29131 m .49886 .29554 L .49894 .29128 L .189 .022 0 r
F
.49874 .29125 m .49883 .2956 L .49879 .29129 L .983 .344 0 r
F
.49894 .29128 m .49906 .29542 L .49918 .29122 L .317 .065 0 r
F
.49894 .29128 m .49886 .29554 L .49906 .29542 L F
.49861 .29121 m .4988 .29554 L .49874 .29125 L 1 .417 0 r
F
.49918 .29122 m .49941 .29526 L .49958 .29113 L .372 .082 0 r
F
.49918 .29122 m .49906 .29542 L .49941 .29526 L F
.49861 .29121 m .49869 .29546 L .4988 .29554 L 1 .417 0 r
F
.49836 .29115 m .49869 .29546 L .49861 .29121 L 1 .387 0 r
F
.49836 .29115 m .49847 .29535 L .49869 .29546 L F
.49793 .29108 m .49847 .29535 L .49836 .29115 L 1 .342 0 r
F
.49958 .29113 m .49999 .29501 L .50024 .29099 L .398 .087 0 r
F
.49958 .29113 m .49941 .29526 L .49999 .29501 L F
.49793 .29108 m .49807 .29519 L .49847 .29535 L 1 .342 0 r
F
.49725 .29098 m .49807 .29519 L .49793 .29108 L 1 .301 0 r
F
.50024 .29099 m .50088 .29466 L .50123 .29079 L .408 .083 0 r
F
.50024 .29099 m .49999 .29501 L .50088 .29466 L F
.49725 .29098 m .49744 .29498 L .49807 .29519 L 1 .301 0 r
F
.49621 .29085 m .49744 .29498 L .49725 .29098 L 1 .262 0 r
F
.49621 .29085 m .49646 .2947 L .49744 .29498 L F
.50123 .29079 m .5022 .29417 L .50271 .29051 L .404 .071 0 r
F
.50123 .29079 m .50088 .29466 L .5022 .29417 L F
.50271 .29051 m .50414 .29347 L .50484 .2901 L .386 .049 0 r
F
.50271 .29051 m .5022 .29417 L .50414 .29347 L F
.50249 .29477 m .49525 .29121 L .50511 .28722 L 1 1 0 r
F
.49525 .29121 m .49513 .29115 L .49525 .2911 L F
.49525 .29121 m .49525 .2911 L .50511 .28722 L F
.49553 .29343 m .49524 .29538 L .49513 .29115 L F
.49638 .29827 m .49603 .29738 L .49553 .29343 L F
.49603 .29738 m .49524 .29538 L .49553 .29343 L F
.49533 .29125 m .49605 .29639 L .49513 .29115 L F
.50249 .29477 m .49605 .29639 L .49533 .29125 L F
.47894 .27761 m .49518 .2907 L .48559 .2878 L .386 .368 0 r
F
.49525 .29108 m .49511 .29009 L .49495 .28023 L .963 1 0 r
F
.49525 .2911 m .49521 .29078 L .49525 .29108 L F
.49521 .29078 m .49511 .29009 L .49525 .29108 L F
.50511 .28722 m .49532 .29107 L .49495 .28023 L F
.49532 .29107 m .49525 .29087 L .49495 .28023 L F
.50414 .29347 m .50544 .29566 L .50692 .2925 L .152 0 0 r
F
.50414 .29347 m .50307 .29698 L .50544 .29566 L F
.5079 .28953 m .50692 .2925 L .51088 .29115 L .279 0 0 r
F
.50692 .2925 m .50883 .29381 L .51088 .29115 L .064 0 0 r
F
.50692 .2925 m .50544 .29566 L .50883 .29381 L F
.50307 .29698 m .50352 .29905 L .50544 .29566 L 0 0 0 r
F
.50544 .29566 m .50617 .29679 L .50883 .29381 L F
.50544 .29566 m .50357 .29898 L .50617 .29679 L F
.50357 .29898 m .50352 .29905 L .50617 .29679 L F
.50883 .29381 m .50617 .29679 L .50996 .29364 L F
.50617 .29679 m .50558 .29659 L .50982 .29373 L .641 .427 0 r
F
.50617 .29679 m .50982 .29373 L .50996 .29364 L F
.50558 .29659 m .50249 .29477 L .50927 .29158 L .841 .615 0 r
F
.50515 .28682 m .50484 .2901 L .5079 .28953 L .497 .071 0 r
F
.50484 .2901 m .50692 .2925 L .5079 .28953 L .349 .012 0 r
F
.50484 .2901 m .50414 .29347 L .50692 .2925 L F
.50927 .29158 m .50249 .29477 L .50511 .28722 L .845 .779 0 r
F
.49511 .29012 m .5054 .29504 L .49528 .29078 L .426 .391 0 r
F
.49247 .27995 m .49367 .28135 L .49511 .29012 L F
.49518 .2907 m .4952 .29076 L .48559 .2878 L .386 .368 0 r
F
.47848 .28784 m .48482 .28977 L .48476 .28755 L .39 0 0 r
F
.4667 .27694 m .48559 .2878 L .47678 .28601 L .35 .351 0 r
F
.4667 .27694 m .47894 .27761 L .48559 .2878 L F
.47894 .27761 m .49247 .27995 L .49511 .29012 L .386 .368 0 r
F
.49523 .29111 m .49511 .29012 L .49511 .29009 L .963 1 0 r
F
.49518 .2907 m .49511 .29012 L .49528 .29078 L .386 .368 0 r
F
.47894 .27761 m .49511 .29012 L .49518 .2907 L F
.49532 .29107 m .49525 .2911 L .49525 .29087 L .963 1 0 r
F
.49519 .29075 m .49528 .29078 L .49603 .29738 L .301 .292 0 r
F
.49525 .2911 m .49523 .29111 L .49511 .29009 L .963 1 0 r
F
.49523 .29111 m .49513 .29115 L .49511 .29012 L F
.49511 .29012 m .49358 .28077 L .49495 .28023 L 1 1 0 r
F
.50515 .28682 m .5079 .28953 L .50833 .28668 L .497 .071 0 r
F
.50833 .28668 m .51222 .28874 L .51281 .28648 L .437 .018 0 r
F
.50833 .28668 m .5079 .28953 L .51222 .28874 L F
.51281 .28648 m .51831 .28762 L .51911 .28619 L .331 0 0 r
F
.51281 .28648 m .51222 .28874 L .51831 .28762 L F
.5079 .28953 m .51088 .29115 L .51222 .28874 L .279 0 0 r
F
.50927 .29158 m .50511 .28722 L .51455 .28456 L .845 .779 0 r
F
.51455 .28456 m .50511 .28722 L .50892 .27654 L .827 .877 0 r
F
.50511 .28722 m .49495 .28023 L .50892 .27654 L .963 1 0 r
F
.49367 .28135 m .50661 .2841 L .5054 .29504 L .426 .391 0 r
F
.49247 .27995 m .49364 .2803 L .49367 .28135 L F
.45229 .2641 m .47894 .27761 L .4667 .27694 L .426 .428 0 r
F
.46937 .26312 m .49247 .27995 L .47894 .27761 L .447 .443 0 r
F
.45229 .2641 m .46937 .26312 L .47894 .27761 L .426 .428 0 r
F
.48835 .26453 m .48893 .26515 L .49247 .27995 L .473 .464 0 r
F
.49355 .27955 m .49343 .27961 L .49339 .27947 L .959 1 0 r
F
.49495 .28023 m .4937 .28072 L .49355 .27955 L F
.48893 .26515 m .49339 .27947 L .49247 .27995 L .473 .464 0 r
F
.49339 .27947 m .49364 .2803 L .49351 .28026 L F
.49339 .27947 m .49351 .28026 L .49247 .27995 L F
.49495 .28023 m .49339 .27947 L .49481 .26465 L .959 1 0 r
F
.49339 .27947 m .49149 .2679 L .49481 .26465 L F
.48835 .26453 m .49151 .26516 L .49149 .2679 L .473 .464 0 r
F
.49481 .26465 m .49165 .2656 L .49118 .26258 L .86 .964 0 r
F
.49165 .2656 m .49157 .26562 L .49151 .26516 L F
.49165 .2656 m .49151 .26516 L .49118 .26258 L F
.48228 .24227 m .48539 .24542 L .48835 .26453 L .509 .525 0 r
F
.48539 .24542 m .49061 .26226 L .48835 .26453 L F
.49061 .26226 m .49151 .26516 L .49107 .26508 L F
.49061 .26226 m .49107 .26508 L .48835 .26453 L F
.47322 .20953 m .48025 .21642 L .48228 .24227 L .537 .572 0 r
F
.48025 .21642 m .48423 .2294 L .48228 .24227 L F
.49473 .24213 m .48858 .24357 L .48843 .24308 L .789 .902 0 r
F
.48772 .23764 m .48843 .24308 L .48653 .23688 L F
.49473 .24213 m .48843 .24308 L .48772 .23764 L F
.49481 .26465 m .4913 .26265 L .49473 .24213 L .86 .964 0 r
F
.4913 .26265 m .49098 .26043 L .49473 .24213 L F
.49061 .26226 m .48835 .24841 L .49473 .24213 L F
.48228 .24227 m .4885 .24359 L .48835 .24841 L .509 .525 0 r
F
.48835 .24841 m .4876 .2438 L .4885 .24359 L .86 .964 0 r
F
.48835 .24841 m .4885 .24359 L .49473 .24213 L F
.48228 .24227 m .48843 .24308 L .4885 .24359 L .509 .525 0 r
F
.48835 .24841 m .4885 .24359 L .48925 .24932 L F
.50892 .27654 m .49481 .26465 L .51445 .26133 L .88 .988 0 r
F
.51445 .26133 m .49473 .24213 L .52256 .23936 L .811 .934 0 r
F
.51445 .26133 m .49481 .26465 L .49473 .24213 L F
.48925 .24932 m .51044 .24598 L .50823 .26851 L .509 .525 0 r
F
.45938 .15999 m .47259 .17287 L .47322 .20953 L .559 .608 0 r
F
.47259 .17287 m .47757 .18941 L .47322 .20953 L F
.49473 .20895 m .48406 .21095 L .4839 .2104 L .739 .851 0 r
F
.48256 .20034 m .4839 .2104 L .48041 .19882 L F
.49473 .20895 m .4839 .2104 L .48256 .20034 L F
.49473 .24213 m .48784 .23772 L .49473 .20895 L .789 .902 0 r
F
.48784 .23772 m .48733 .23413 L .49473 .20895 L F
.48653 .23688 m .48376 .21985 L .49473 .20895 L F
.47322 .20953 m .48397 .21097 L .48376 .21985 L .537 .572 0 r
F
.48376 .21985 m .48236 .21127 L .48397 .21097 L .789 .902 0 r
F
.48376 .21985 m .48397 .21097 L .49473 .20895 L F
.47322 .20953 m .4839 .2104 L .48397 .21097 L .537 .572 0 r
F
.48376 .21985 m .48397 .21097 L .48537 .22143 L F
.52256 .23936 m .49473 .20895 L .53461 .20705 L .758 .881 0 r
F
.52256 .23936 m .49473 .24213 L .49473 .20895 L F
.48537 .22143 m .51357 .21282 L .51044 .24598 L .537 .572 0 r
F
.49473 .20895 m .48041 .19882 L .49487 .15867 L .739 .851 0 r
F
.47757 .18941 m .48041 .19882 L .47322 .20953 L .559 .608 0 r
F
.48041 .19882 m .47687 .17705 L .49487 .15867 L .739 .851 0 r
F
.45938 .15999 m .47713 .16076 L .47687 .17705 L .559 .608 0 r
F
.47687 .17705 m .47441 .16184 L .47712 .16142 L .739 .851 0 r
F
.47687 .17705 m .47712 .16142 L .49487 .15867 L F
.53461 .20705 m .49487 .15867 L .55294 .15822 L .719 .837 0 r
F
.53461 .20705 m .49473 .20895 L .49487 .15867 L F
.47687 .17705 m .51818 .16255 L .51357 .21282 L .559 .608 0 r
F
.47713 .16076 m .51818 .16255 L .47687 .17705 L F
.47966 .17976 m .4839 .2104 L .47757 .18941 L F
.47259 .17287 m .47966 .17976 L .47757 .18941 L F
.40406 .16583 m .45938 .15999 L .47322 .20953 L .549 .6 0 r
F
.48041 .19882 m .43643 .16773 L .47441 .16184 L .739 .851 0 r
F
.48041 .19882 m .4839 .2104 L .48227 .21027 L .559 .608 0 r
F
.48041 .19882 m .48227 .21027 L .47322 .20953 L F
.47966 .17976 m .48399 .21041 L .4839 .2104 L F
.43499 .21174 m .47322 .20953 L .48228 .24227 L .524 .56 0 r
F
.40406 .16583 m .47322 .20953 L .43499 .21174 L .549 .6 0 r
F
.48406 .21095 m .45462 .21646 L .48041 .19882 L .739 .851 0 r
F
.4839 .2104 m .51357 .21282 L .48537 .22143 L .537 .572 0 r
F
.48041 .19882 m .45462 .21646 L .43643 .16773 L .739 .851 0 r
F
.47966 .17976 m .51357 .21282 L .48399 .21041 L .559 .608 0 r
F
.48784 .23772 m .48653 .23688 L .48733 .23413 L .789 .902 0 r
F
.48423 .2294 m .48653 .23688 L .48228 .24227 L .537 .572 0 r
F
.48543 .22149 m .48843 .24308 L .48423 .2294 L F
.48025 .21642 m .48543 .22149 L .48423 .2294 L F
.48653 .23688 m .45462 .21646 L .48236 .21127 L .789 .902 0 r
F
.48653 .23688 m .48843 .24308 L .48752 .24296 L .537 .572 0 r
F
.48653 .23688 m .48752 .24296 L .48228 .24227 L F
.48543 .22149 m .48851 .2431 L .48843 .24308 L F
.45548 .24228 m .48228 .24227 L .48835 .26453 L .491 .508 0 r
F
.43499 .21174 m .48228 .24227 L .45548 .24228 L .524 .56 0 r
F
.48858 .24357 m .46674 .24867 L .48653 .23688 L .789 .902 0 r
F
.48843 .24308 m .51044 .24598 L .48925 .24932 L .509 .525 0 r
F
.48653 .23688 m .46674 .24867 L .45462 .21646 L .789 .902 0 r
F
.48543 .22149 m .51044 .24598 L .48851 .2431 L .537 .572 0 r
F
.4913 .26265 m .49061 .26226 L .49098 .26043 L .86 .964 0 r
F
.46937 .26312 m .48835 .26453 L .49247 .27995 L .447 .443 0 r
F
.45548 .24228 m .48835 .26453 L .46937 .26312 L .491 .508 0 r
F
.49061 .26226 m .47506 .27057 L .46674 .24867 L .86 .964 0 r
F
.49118 .26258 m .49077 .26278 L .49061 .26226 L F
.49077 .26278 m .47506 .27057 L .49061 .26226 L F
.49151 .26516 m .49157 .26562 L .49149 .2679 L .473 .464 0 r
F
.4937 .28072 m .48091 .28573 L .49343 .27961 L .959 1 0 r
F
.49364 .2803 m .49343 .27961 L .49355 .27955 L F
.4937 .28072 m .49343 .27961 L .49364 .2803 L F
.48893 .26515 m .49192 .26836 L .49364 .2803 L .473 .464 0 r
F
.50892 .27654 m .49495 .28023 L .49481 .26465 L .88 .988 0 r
F
.49192 .26836 m .50661 .2841 L .49568 .28089 L .473 .464 0 r
F
.49192 .26836 m .49568 .28089 L .49364 .2803 L F
.49157 .26562 m .49114 .26575 L .49118 .26258 L .86 .964 0 r
F
.49114 .26575 m .47506 .27057 L .49032 .26301 L F
.49114 .26575 m .49032 .26301 L .49118 .26258 L F
.49149 .2679 m .49157 .26562 L .49481 .26465 L .959 1 0 r
F
.48539 .24542 m .50823 .26851 L .49151 .26516 L .509 .525 0 r
F
.49061 .26226 m .46674 .24867 L .4876 .2438 L .86 .964 0 r
F
.49151 .26516 m .49158 .26518 L .49157 .26562 L .473 .464 0 r
F
.49149 .2679 m .49114 .26575 L .49157 .26562 L .959 1 0 r
F
.49149 .2679 m .50823 .26851 L .50661 .2841 L .473 .464 0 r
F
.49158 .26518 m .50823 .26851 L .49149 .2679 L F
.49339 .27947 m .47506 .27057 L .49114 .26575 L .959 1 0 r
F
.49339 .27947 m .48091 .28573 L .47506 .27057 L F
.49343 .27961 m .48091 .28573 L .49339 .27947 L F
.49364 .2803 m .49371 .28032 L .4937 .28072 L .426 .391 0 r
F
.49364 .2803 m .4937 .28072 L .49367 .28135 L F
.49371 .28032 m .50661 .2841 L .49367 .28135 L F
.49367 .2814 m .48091 .28573 L .49358 .28077 L 1 1 0 r
F
.49513 .29115 m .49333 .29046 L .49367 .2814 L F
.49333 .29046 m .48091 .28573 L .49367 .2814 L F
.49513 .29115 m .49358 .28077 L .49511 .29012 L F
.49367 .28135 m .49388 .28159 L .49511 .29012 L .426 .391 0 r
F
.49388 .28159 m .5054 .29504 L .49511 .29012 L F
.49518 .2907 m .49528 .29078 L .4952 .29076 L .386 .368 0 r
F
.49614 .29749 m .49528 .29078 L .49719 .29845 L .301 .292 0 r
F
.49603 .29738 m .49561 .29368 L .49614 .29749 L F
.49561 .29368 m .49528 .29078 L .49614 .29749 L F
.49627 .298 m .49719 .29845 L .49674 .30137 L .185 .227 0 r
F
.49627 .298 m .49674 .30137 L .49665 .30196 L F
.48559 .2878 m .49603 .29738 L .49022 .29503 L .301 .292 0 r
F
.49603 .29738 m .49608 .29751 L .49022 .29503 L F
.4962 .29756 m .49633 .29803 L .49022 .29503 L F
.49624 .29758 m .49627 .29772 L .4962 .29756 L F
.49627 .29772 m .49633 .29803 L .4962 .29756 L F
.48492 .29453 m .48886 .29708 L .49236 .3004 L 0 .1 0 r
F
.48886 .29708 m .49507 .30329 L .49236 .3004 L 0 .131 0 r
F
.47416 .28952 m .47844 .29067 L .48492 .29453 L 0 .197 0 r
F
.47844 .29067 m .48786 .29647 L .48492 .29453 L 0 .205 0 r
F
.48786 .29647 m .48886 .29708 L .48492 .29453 L F
.48723 .29456 m .4895 .29731 L .49272 .29931 L .657 .055 0 r
F
.48181 .29244 m .4895 .29731 L .48723 .29456 L .408 0 0 r
F
.4895 .29731 m .4948 .30279 L .49272 .29931 L .547 .022 0 r
F
.48181 .29244 m .48492 .29453 L .4895 .29731 L .408 0 0 r
F
.4895 .29731 m .49236 .3004 L .4948 .30279 L .547 .022 0 r
F
.49507 .30329 m .49568 .3039 L .49236 .3004 L 0 .131 0 r
F
.48886 .29708 m .49345 .30019 L .49568 .3039 L F
.47965 .29072 m .48723 .29456 L .48565 .29208 L .461 0 0 r
F
.47965 .29072 m .48181 .29244 L .48723 .29456 L F
.48387 .29246 m .49345 .30019 L .48886 .29708 L .08 .215 0 r
F
.48206 .29264 m .48492 .29453 L .48181 .29244 L 0 .197 0 r
F
.47844 .29067 m .48387 .29246 L .48886 .29708 L 0 .205 0 r
F
.48387 .29246 m .49022 .29503 L .49345 .30019 L .08 .215 0 r
F
.47848 .28784 m .47853 .28923 L .48482 .28977 L .39 0 0 r
F
.47853 .28923 m .48565 .29208 L .48482 .28977 L .451 0 0 r
F
.47853 .28923 m .47965 .29072 L .48565 .29208 L F
.47678 .28601 m .49022 .29503 L .48387 .29246 L .238 .279 0 r
F
.47678 .28601 m .48559 .2878 L .49022 .29503 L F
.49533 .29887 m .4851 .29636 L .49371 .29188 L 1 1 0 r
F
.49524 .29538 m .49371 .29188 L .49513 .29115 L F
.49533 .29887 m .49371 .29188 L .49524 .29538 L F
.49638 .29827 m .49533 .29887 L .49524 .29538 L F
.49603 .29738 m .49624 .29758 L .49608 .29751 L .301 .292 0 r
F
.49624 .29758 m .49719 .29845 L .49633 .29803 L F
.49627 .29909 m .49533 .29887 L .49631 .29831 L 1 .902 0 r
F
.49693 .30226 m .49708 .30289 L .49703 .30285 L .185 .227 0 r
F
.49673 .30214 m .49703 .30285 L .49345 .30019 L F
.49693 .30226 m .49703 .30285 L .49673 .30214 L F
.49713 .30308 m .49556 .30437 L .49533 .29887 L 1 .902 0 r
F
.49703 .30285 m .49708 .30289 L .49707 .30313 L .04 .161 0 r
F
.49708 .30289 m .49848 .30393 L .49707 .30313 L F
.497 .30423 m .49705 .30344 L .4971 .30497 L F
.49665 .30196 m .49719 .29845 L .49848 .30393 L .185 .227 0 r
F
.49627 .29909 m .49665 .30196 L .49533 .29887 L 1 .902 0 r
F
.49733 .3042 m .4958 .30829 L .49556 .30437 L 1 .734 0 r
F
.49703 .30285 m .4973 .30482 L .4971 .30497 L .04 .161 0 r
F
.49533 .29887 m .49556 .30437 L .49533 .29887 L 1 .902 0 r
F
.49665 .30196 m .49693 .30226 L .49673 .30214 L .185 .227 0 r
F
.49693 .30226 m .49848 .30393 L .49708 .30289 L F
.497 .30423 m .49677 .30425 L .49702 .30399 L 1 .734 0 r
F
.49675 .30719 m .49632 .30692 L .49733 .3042 L F
.49756 .30688 m .4976 .30621 L .4995 .304 L 1 .578 0 r
F
.50005 .30458 m .49872 .30675 L .50125 .30274 L .785 .405 0 r
F
.50044 .30184 m .50005 .30458 L .50169 .30068 L 0 0 0 r
F
.50044 .30184 m .49927 .3059 L .50005 .30458 L F
.50169 .30068 m .50011 .30444 L .50125 .30274 L F
.50011 .30444 m .50005 .30458 L .50125 .30274 L F
.50169 .30068 m .50125 .30274 L .50352 .29905 L F
.50352 .29905 m .50131 .30264 L .50302 .30017 L F
.50131 .30264 m .50125 .30274 L .50302 .30017 L F
.50144 .29794 m .50169 .30068 L .50307 .29698 L F
.50144 .29794 m .50044 .30184 L .50169 .30068 L F
.50307 .29698 m .50169 .30068 L .50352 .29905 L F
.50352 .29905 m .50302 .30017 L .50617 .29679 L F
.50302 .30017 m .50071 .30015 L .5054 .29672 L .834 .488 0 r
F
.50302 .30017 m .5054 .29672 L .50558 .29659 L F
.50125 .30274 m .4995 .304 L .50283 .30037 L .816 .441 0 r
F
.50125 .30274 m .50283 .30037 L .50302 .30017 L F
.50125 .30274 m .49872 .30675 L .4995 .304 L F
.4971 .30497 m .49848 .30393 L .49931 .30786 L .04 .161 0 r
F
.49731 .30654 m .49675 .30719 L .49714 .30522 L 1 .734 0 r
F
.49675 .30719 m .4958 .30829 L .49632 .30692 L F
.4971 .30497 m .49931 .30786 L .49757 .30595 L .04 .161 0 r
F
.49757 .30595 m .49761 .30601 L .4976 .30621 L 0 .083 0 r
F
.49757 .30595 m .4976 .30621 L .49755 .30695 L F
.49756 .30688 m .49738 .30646 L .4976 .30621 L 1 .578 0 r
F
.49788 .30719 m .49778 .30741 L .49771 .30728 L F
.49744 .30677 m .49771 .30728 L .49721 .30657 L 0 .083 0 r
F
.49771 .30728 m .49795 .30773 L .49786 .3076 L F
.49771 .30728 m .49786 .3076 L .49721 .30657 L F
.49772 .30728 m .49771 .30728 L .49738 .30646 L 1 .578 0 r
F
.49727 .3065 m .49744 .30677 L .49739 .30673 L 0 .083 0 r
F
.49727 .3065 m .49739 .30673 L .49721 .30657 L F
.49771 .30728 m .4958 .30829 L .49734 .30651 L 1 .578 0 r
F
.49771 .30728 m .49734 .30651 L .49738 .30646 L F
.49795 .30773 m .49798 .30797 L .49796 .30816 L 0 .004 0 r
F
.49798 .30797 m .49605 .31111 L .49788 .30719 L 1 .578 0 r
F
.49755 .30695 m .49931 .30786 L .49984 .31068 L 0 .083 0 r
F
.49761 .30601 m .49931 .30786 L .49755 .30695 L F
.49677 .30425 m .49616 .30431 L .49663 .30388 L 1 .734 0 r
F
.49616 .30431 m .49556 .30437 L .496 .30401 L F
.49744 .30677 m .49984 .31068 L .49795 .30773 L 0 .083 0 r
F
.49771 .30728 m .49605 .31111 L .4958 .30829 L 1 .578 0 r
F
.49778 .30741 m .49605 .31111 L .49771 .30728 L F
.49795 .30773 m .49799 .3078 L .49798 .30797 L 0 .004 0 r
F
.49799 .3078 m .49984 .31068 L .49796 .30816 L F
.49823 .30873 m .49605 .31111 L .49791 .30808 L .979 .481 0 r
F
.45943 .28626 m .47265 .28918 L .47123 .28885 L .112 .289 0 r
F
.47265 .28918 m .47416 .28952 L .47123 .28885 L F
.46973 .2885 m .47123 .28885 L .46973 .28849 L .12 .305 0 r
F
.46968 .28825 m .46973 .28849 L .46972 .28825 L .161 .327 0 r
F
.41087 .77943 m .40141 .7665 L .43417 .76555 L .358 .392 0 r
F
.41087 .77943 m .36693 .77894 L .40141 .7665 L F
.62399 .37014 m .61514 .38775 L .58505 .38134 L .783 .825 0 r
F
.66886 .37422 m .61514 .38775 L .62399 .37014 L .729 .798 0 r
F
.46972 .28825 m .47853 .28923 L .47848 .28784 L .111 0 0 r
F
.46972 .28825 m .46973 .28849 L .47853 .28923 L F
.44724 .4401 m .45256 .43115 L .46213 .43126 L .508 .482 0 r
F
.44724 .4401 m .43403 .43826 L .45256 .43115 L F
.48568 .42819 m .48124 .42276 L .49027 .41993 L .627 .595 0 r
F
.48568 .42819 m .47332 .43033 L .48124 .42276 L F
.35465 .45125 m .38375 .4349 L .39422 .44204 L .491 .507 0 r
F
.35465 .45125 m .3393 .43989 L .38375 .4349 L F
.40656 .36086 m .38085 .3809 L .37323 .36298 L .701 .673 0 r
F
.40656 .36086 m .41169 .37523 L .38085 .3809 L F
.45546 .37738 m .44886 .39233 L .4405 .38215 L .574 .457 0 r
F
.45546 .37738 m .46149 .38611 L .44886 .39233 L F
.51531 .41922 m .53394 .42824 L .52237 .42704 L .051 .251 0 r
F
.50607 .41618 m .51531 .41922 L .52237 .42704 L .13 .257 0 r
F
.51911 .28619 m .52685 .28607 L .52792 .28578 L .144 0 0 r
F
.51911 .28619 m .51831 .28762 L .52685 .28607 L F
.63264 .6009 m .71065 .60415 L .67964 .61439 L .328 .372 0 r
F
.60623 .60547 m .63264 .6009 L .67964 .61439 L .333 .372 0 r
F
.54731 .39745 m .5276 .39872 L .53533 .39098 L 1 1 0 r
F
.55616 .38752 m .54731 .39745 L .53533 .39098 L 1 .988 0 r
F
.74105 .34863 m .72986 .37978 L .66886 .37422 L .682 .755 0 r
F
.52792 .28578 m .5388 .28391 L .54019 .2852 L 0 0 0 r
F
.52792 .28578 m .52685 .28607 L .5388 .28391 L F
.54019 .2852 m .5555 .2809 L .55727 .28439 L .32 .386 0 r
F
.54019 .2852 m .5388 .28391 L .5555 .2809 L F
.46662 .56468 m .48134 .58409 L .45644 .57703 L .372 .376 0 r
F
.46662 .56468 m .48509 .57133 L .48134 .58409 L F
.55727 .28439 m .57887 .2767 L .58101 .28326 L .446 .434 0 r
F
.55727 .28439 m .5555 .2809 L .57887 .2767 L F
.48929 .40075 m .49643 .41217 L .48677 .40713 L .199 .225 0 r
F
.4825 .39504 m .48677 .40713 L .47748 .40108 L .306 .25 0 r
F
.4825 .39504 m .48929 .40075 L .48677 .40713 L F
.65603 .43999 m .73128 .42941 L .71451 .44826 L .465 .48 0 r
F
.47627 .38861 m .47748 .40108 L .46893 .39405 L .394 .285 0 r
F
.47627 .38861 m .4825 .39504 L .47748 .40108 L F
.46973 .28849 m .47965 .29072 L .47853 .28923 L .16 0 0 r
F
.47332 .43033 m .47308 .42471 L .48124 .42276 L .551 .487 0 r
F
.47332 .43033 m .46213 .43126 L .47308 .42471 L F
.58101 .28326 m .61163 .27082 L .61399 .28169 L .511 .525 0 r
F
.58101 .28326 m .57887 .2767 L .61163 .27082 L F
.56161 .43596 m .57289 .43315 L .60112 .44075 L .308 .358 0 r
F
.544 .42834 m .57289 .43315 L .56161 .43596 L .169 .316 0 r
F
.53394 .42824 m .544 .42834 L .56161 .43596 L .186 .309 0 r
F
.51222 .28874 m .51647 .28926 L .51831 .28762 L .155 0 0 r
F
.51222 .28874 m .51088 .29115 L .51647 .28926 L F
.44926 .5565 m .45644 .57703 L .43291 .56794 L .422 .418 0 r
F
.44926 .5565 m .46662 .56468 L .45644 .57703 L F
.46973 .28849 m .47123 .28885 L .47965 .29072 L .16 0 0 r
F
.64077 .74755 m .57501 .74407 L .60757 .73389 L .506 .503 0 r
F
.68087 .73363 m .64077 .74755 L .60757 .73389 L .519 .53 0 r
F
.47086 .38153 m .46893 .39405 L .46149 .38611 L .471 .329 0 r
F
.47086 .38153 m .47627 .38861 L .46893 .39405 L F
.45113 .36801 m .4405 .38215 L .43441 .37106 L .658 .516 0 r
F
.45113 .36801 m .45546 .37738 L .4405 .38215 L F
.51886 .40553 m .50761 .40497 L .51446 .39943 L .99 1 0 r
F
.51886 .40553 m .50947 .41134 L .50761 .40497 L F
.5276 .39872 m .51886 .40553 L .51446 .39943 L 1 1 0 r
F
.51831 .28762 m .52433 .28663 L .52685 .28607 L 0 0 0 r
F
.51831 .28762 m .51647 .28926 L .52433 .28663 L F
.61399 .28169 m .65773 .26255 L .65982 .27951 L .548 .601 0 r
F
.61399 .28169 m .61163 .27082 L .65773 .26255 L F
.60112 .44075 m .6128 .43386 L .65603 .43999 L .401 .416 0 r
F
.57289 .43315 m .6128 .43386 L .60112 .44075 L .314 .366 0 r
F
.44036 .28608 m .45943 .28626 L .45746 .28747 L .307 .358 0 r
F
.32304 .3416 m .26543 .36984 L .25673 .3381 L .687 .733 0 r
F
.32304 .3416 m .32765 .36588 L .26543 .36984 L F
.55616 .38752 m .53533 .39098 L .54171 .38242 L 1 .988 0 r
F
.56283 .37662 m .55616 .38752 L .54171 .38242 L .998 .929 0 r
F
.58505 .38134 m .55616 .38752 L .56283 .37662 L .883 .897 0 r
F
.59108 .36717 m .58505 .38134 L .56283 .37662 L .858 .848 0 r
F
.62399 .37014 m .58505 .38134 L .59108 .36717 L .783 .825 0 r
F
.57785 .59278 m .63264 .6009 L .60623 .60547 L .259 .344 0 r
F
.55587 .59336 m .57785 .59278 L .60623 .60547 L .276 .344 0 r
F
.43091 .35931 m .41169 .37523 L .40656 .36086 L .727 .636 0 r
F
.43091 .35931 m .43441 .37106 L .41169 .37523 L F
.52376 .42135 m .544 .42834 L .53394 .42824 L 0 .248 0 r
F
.51531 .41922 m .52376 .42135 L .53394 .42824 L .051 .251 0 r
F
.5276 .39872 m .51446 .39943 L .52082 .39316 L 1 1 0 r
F
.53533 .39098 m .5276 .39872 L .52082 .39316 L F
.35837 .71474 m .35064 .74085 L .31184 .72624 L .423 .44 0 r
F
.35837 .71474 m .38666 .72743 L .35064 .74085 L F
.50342 .40993 m .51531 .41922 L .50607 .41618 L 0 .186 0 r
F
.48699 .59327 m .47307 .58406 L .49152 .58077 L .552 .537 0 r
F
.48699 .59327 m .46209 .59589 L .47307 .58406 L F
.49981 .41614 m .49359 .41382 L .50055 .40977 L .724 .681 0 r
F
.49981 .41614 m .49027 .41993 L .49359 .41382 L F
.44036 .28608 m .44291 .28267 L .45943 .28626 L .307 .358 0 r
F
.41655 .28415 m .44291 .28267 L .44036 .28608 L .417 .433 0 r
F
.52685 .28607 m .53537 .28296 L .5388 .28391 L .263 .367 0 r
F
.52685 .28607 m .52433 .28663 L .53537 .28296 L F
.46651 .37387 m .46149 .38611 L .45546 .37738 L .555 .382 0 r
F
.46651 .37387 m .47086 .38153 L .46149 .38611 L F
.67531 .35026 m .66886 .37422 L .62399 .37014 L .715 .772 0 r
F
.74105 .34863 m .66886 .37422 L .67531 .35026 L .682 .755 0 r
F
.65982 .27951 m .72303 .25085 L .7236 .27646 L .572 .649 0 r
F
.65982 .27951 m .65773 .26255 L .72303 .25085 L F
.51088 .29115 m .51364 .29123 L .51647 .28926 L 0 0 0 r
F
.51088 .29115 m .50883 .29381 L .51364 .29123 L F
.59234 .76263 m .66532 .77349 L .62377 .7756 L .166 .324 0 r
F
.55894 .76135 m .59234 .76263 L .62377 .7756 L .192 .328 0 r
F
.52262 .58008 m .55587 .59336 L .53189 .59219 L .217 .314 0 r
F
.53533 .39098 m .52082 .39316 L .52643 .38622 L 1 1 0 r
F
.54171 .38242 m .53533 .39098 L .52643 .38622 L F
.43403 .43826 m .44507 .43017 L .45256 .43115 L .448 .434 0 r
F
.43403 .43826 m .42353 .43521 L .44507 .43017 L F
.41655 .28415 m .41976 .27768 L .44291 .28267 L .417 .433 0 r
F
.38341 .28149 m .41976 .27768 L .41655 .28415 L .482 .512 0 r
F
.5388 .28391 m .55089 .27783 L .5555 .2809 L .424 .416 0 r
F
.5388 .28391 m .53537 .28296 L .55089 .27783 L F
.49027 .41993 m .487 .41718 L .49359 .41382 L .63 .513 0 r
F
.49027 .41993 m .48124 .42276 L .487 .41718 L F
.31193 .61534 m .34116 .59597 L .36154 .60278 L .424 .426 0 r
F
.31193 .61534 m .28262 .60457 L .34116 .59597 L F
.43366 .54685 m .43291 .56794 L .41158 .55687 L .468 .468 0 r
F
.43366 .54685 m .44926 .5565 L .43291 .56794 L F
.49876 .31325 m .49849 .31771 L .49856 .31322 L 1 .286 0 r
F
.49876 .31325 m .49876 .31774 L .49849 .31771 L F
.49896 .31323 m .49876 .31774 L .49876 .31325 L .796 .202 0 r
F
.49896 .31323 m .49902 .31772 L .49876 .31774 L F
.49915 .31316 m .49902 .31772 L .49896 .31323 L .519 .145 0 r
F
.49856 .31322 m .49822 .31763 L .49836 .31314 L 1 .39 0 r
F
.49856 .31322 m .49849 .31771 L .49822 .31763 L F
.49915 .31316 m .49927 .31764 L .49902 .31772 L .519 .145 0 r
F
.49932 .31303 m .49927 .31764 L .49915 .31316 L .342 .087 0 r
F
.49836 .31314 m .49795 .31747 L .49817 .31298 L 1 .472 0 r
F
.49836 .31314 m .49822 .31763 L .49795 .31747 L F
.49932 .31303 m .49951 .31751 L .49927 .31764 L .342 .087 0 r
F
.49946 .31284 m .49951 .31751 L .49932 .31303 L .153 .023 0 r
F
.63715 .56183 m .58354 .56293 L .60271 .55045 L .647 .757 0 r
F
.65907 .54467 m .63715 .56183 L .60271 .55045 L .652 .762 0 r
F
.71332 .5559 m .63715 .56183 L .65907 .54467 L .612 .709 0 r
F
.73746 .53185 m .71332 .5559 L .65907 .54467 L .611 .707 0 r
F
.49817 .31298 m .49767 .31723 L .49801 .31274 L 1 .487 0 r
F
.49817 .31298 m .49795 .31747 L .49767 .31723 L F
.51647 .28926 m .52044 .28763 L .52433 .28663 L 0 0 0 r
F
.51647 .28926 m .51364 .29123 L .52044 .28763 L F
.49946 .31284 m .49973 .31731 L .49951 .31751 L .153 .023 0 r
F
.49955 .31257 m .49973 .31731 L .49946 .31284 L 0 0 0 r
F
.56154 .57352 m .52903 .5697 L .54674 .56188 L .66 .76 0 r
F
.58354 .56293 m .56154 .57352 L .54674 .56188 L .687 .807 0 r
F
.49801 .31274 m .4974 .31686 L .49789 .31239 L 1 .449 0 r
F
.49801 .31274 m .49767 .31723 L .4974 .31686 L F
.46213 .43126 m .46617 .4259 L .47308 .42471 L .462 .429 0 r
F
.46213 .43126 m .45256 .43115 L .46617 .4259 L F
.49955 .31257 m .49993 .31702 L .49973 .31731 L 0 0 0 r
F
.37078 .3441 m .32765 .36588 L .32304 .3416 L .717 .734 0 r
F
.37078 .3441 m .37323 .36298 L .32765 .36588 L F
.51017 .41343 m .52376 .42135 L .51531 .41922 L 0 .164 0 r
F
.50342 .40993 m .51017 .41343 L .51531 .41922 L 0 .186 0 r
F
.49789 .31239 m .49712 .31634 L .49783 .31188 L 1 .413 0 r
F
.49789 .31239 m .4974 .31686 L .49712 .31634 L F
.4634 .36577 m .45546 .37738 L .45113 .36801 L .655 .443 0 r
F
.4634 .36577 m .46651 .37387 L .45546 .37738 L F
.48627 .39059 m .48929 .40075 L .4825 .39504 L .229 .194 0 r
F
.48173 .38461 m .4825 .39504 L .47627 .38861 L .345 .224 0 r
F
.48173 .38461 m .48627 .39059 L .4825 .39504 L F
.49783 .31188 m .49685 .3156 L .49784 .31115 L 1 .403 0 r
F
.49783 .31188 m .49712 .31634 L .49685 .3156 L F
.49876 .31774 m .49842 .32225 L .49849 .31771 L 1 .274 0 r
F
.49876 .31774 m .49875 .32227 L .49842 .32225 L F
.49902 .31772 m .49875 .32227 L .49876 .31774 L .813 .207 0 r
F
.49902 .31772 m .49907 .32225 L .49875 .32227 L F
.49927 .31764 m .49907 .32225 L .49902 .31772 L .573 .159 0 r
F
.49849 .31771 m .49808 .32216 L .49822 .31763 L 1 .358 0 r
F
.49849 .31771 m .49842 .32225 L .49808 .32216 L F
.49123 .39604 m .49636 .40571 L .48929 .40075 L .08 .165 0 r
F
.48627 .39059 m .49123 .39604 L .48929 .40075 L .229 .194 0 r
F
.4487 .35818 m .43441 .37106 L .43091 .35931 L .752 .581 0 r
F
.4487 .35818 m .45113 .36801 L .43441 .37106 L F
.49927 .31764 m .49939 .32217 L .49907 .32225 L .573 .159 0 r
F
.49951 .31751 m .49939 .32217 L .49927 .31764 L .418 .116 0 r
F
.49822 .31763 m .49772 .32201 L .49795 .31747 L 1 .44 0 r
F
.49822 .31763 m .49808 .32216 L .49772 .32201 L F
.50883 .29381 m .50996 .29364 L .51364 .29123 L 0 0 0 r
F
.49951 .31751 m .4997 .32203 L .49939 .32217 L .418 .116 0 r
F
.49973 .31731 m .4997 .32203 L .49951 .31751 L .288 .072 0 r
F
.49795 .31747 m .49733 .32177 L .49767 .31723 L 1 .497 0 r
F
.49795 .31747 m .49772 .32201 L .49733 .32177 L F
.39422 .44204 m .4163 .43124 L .42353 .43521 L .454 .454 0 r
F
.39422 .44204 m .38375 .4349 L .4163 .43124 L F
.4778 .37816 m .47627 .38861 L .47086 .38153 L .438 .262 0 r
F
.4778 .37816 m .48173 .38461 L .47627 .38861 L F
.49973 .31731 m .50001 .32183 L .4997 .32203 L .288 .072 0 r
F
.49993 .31702 m .50001 .32183 L .49973 .31731 L .155 .03 0 r
F
.37884 .52934 m .35719 .55474 L .33667 .53701 L .555 .597 0 r
F
.37884 .52934 m .39329 .54394 L .35719 .55474 L F
.56283 .37662 m .54171 .38242 L .54646 .37318 L .998 .929 0 r
F
.56698 .365 m .56283 .37662 L .54646 .37318 L .955 .86 0 r
F
.59108 .36717 m .56283 .37662 L .56698 .365 L .858 .848 0 r
F
.49767 .31723 m .4969 .32142 L .4974 .31686 L 1 .521 0 r
F
.49767 .31723 m .49733 .32177 L .4969 .32142 L F
.38341 .28149 m .38724 .27069 L .41976 .27768 L .482 .512 0 r
F
.33719 .27779 m .38724 .27069 L .38341 .28149 L .523 .575 0 r
F
.54171 .38242 m .52643 .38622 L .53103 .37868 L 1 1 0 r
F
.54646 .37318 m .54171 .38242 L .53103 .37868 L 1 .941 0 r
F
.49784 .31115 m .49658 .31457 L .49796 .31014 L .973 .41 0 r
F
.49784 .31115 m .49685 .3156 L .49658 .31457 L F
.49993 .31702 m .50033 .32153 L .50001 .32183 L .155 .03 0 r
F
.5001 .31661 m .50033 .32153 L .49993 .31702 L .035 0 0 r
F
.4974 .31686 m .49642 .32091 L .49712 .31634 L 1 .527 0 r
F
.4974 .31686 m .4969 .32142 L .49642 .32091 L F
.62777 .35144 m .62399 .37014 L .59108 .36717 L .76 .787 0 r
F
.67531 .35026 m .62399 .37014 L .62777 .35144 L .715 .772 0 r
F
.38684 .60778 m .39906 .59326 L .41727 .59571 L .43 .425 0 r
F
.38684 .60778 m .36154 .60278 L .39906 .59326 L F
.5001 .31661 m .50065 .32112 L .50033 .32153 L .035 0 0 r
F
.50023 .31605 m .50065 .32112 L .5001 .31661 L 0 0 0 r
F
.46209 .59589 m .45574 .58596 L .47307 .58406 L .505 .475 0 r
F
.46209 .59589 m .43856 .59665 L .45574 .58596 L F
.49123 .39604 m .49639 .40095 L .49636 .40571 L .08 .165 0 r
F
.5555 .2809 m .57274 .27063 L .57887 .2767 L .51 .481 0 r
F
.5555 .2809 m .55089 .27783 L .57274 .27063 L F
.52433 .28663 m .53003 .2826 L .53537 .28296 L .433 .417 0 r
F
.52433 .28663 m .52044 .28763 L .53003 .2826 L F
.49712 .31634 m .49586 .3202 L .49685 .3156 L 1 .534 0 r
F
.49712 .31634 m .49642 .32091 L .49586 .3202 L F
.49875 .32227 m .49836 .32682 L .49842 .32225 L 1 .265 0 r
F
.49875 .32227 m .49875 .32684 L .49836 .32682 L F
.49907 .32225 m .49875 .32684 L .49875 .32227 L .826 .211 0 r
F
.49842 .32225 m .49795 .32675 L .49808 .32216 L 1 .331 0 r
F
.49842 .32225 m .49836 .32682 L .49795 .32675 L F
.49907 .32225 m .49913 .32681 L .49875 .32684 L .826 .211 0 r
F
.49939 .32217 m .49913 .32681 L .49907 .32225 L .622 .171 0 r
F
.49939 .32217 m .49951 .32673 L .49913 .32681 L F
.4997 .32203 m .49951 .32673 L .49939 .32217 L .482 .138 0 r
F
.49808 .32216 m .4975 .32661 L .49772 .32201 L 1 .401 0 r
F
.49808 .32216 m .49795 .32675 L .4975 .32661 L F
.51446 .39943 m .50616 .40029 L .51114 .39495 L 1 1 0 r
F
.51446 .39943 m .50761 .40497 L .50616 .40029 L F
.52082 .39316 m .51446 .39943 L .51114 .39495 L F
.47465 .37131 m .47086 .38153 L .46651 .37387 L .531 .311 0 r
F
.47465 .37131 m .4778 .37816 L .47086 .38153 L F
.49796 .31014 m .49631 .31312 L .49823 .30873 L .966 .433 0 r
F
.49796 .31014 m .49658 .31457 L .49631 .31312 L F
.4997 .32203 m .49989 .3266 L .49951 .32673 L .482 .138 0 r
F
.50001 .32183 m .49989 .3266 L .4997 .32203 L .383 .107 0 r
F
.49772 .32201 m .497 .32639 L .49733 .32177 L 1 .463 0 r
F
.49772 .32201 m .4975 .32661 L .497 .32639 L F
.50023 .31605 m .50099 .32055 L .50065 .32112 L 0 0 0 r
F
.50029 .31527 m .50099 .32055 L .50023 .31605 L F
.45943 .28626 m .46341 .28545 L .47416 .28952 L .112 .289 0 r
F
.44291 .28267 m .46341 .28545 L .45943 .28626 L .294 .346 0 r
F
.50001 .32183 m .50029 .3264 L .49989 .3266 L .383 .107 0 r
F
.50033 .32153 m .50029 .3264 L .50001 .32183 L .293 .079 0 r
F
.52082 .39316 m .51114 .39495 L .51577 .38909 L 1 1 0 r
F
.52643 .38622 m .52082 .39316 L .51577 .38909 L F
.49733 .32177 m .49642 .32606 L .4969 .32142 L 1 .515 0 r
F
.49733 .32177 m .497 .32639 L .49642 .32606 L F
.27894 .44666 m .33048 .42705 L .3393 .43989 L .497 .525 0 r
F
.27894 .44666 m .2645 .42734 L .33048 .42705 L F
.48124 .42276 m .48108 .41989 L .487 .41718 L .513 .44 0 r
F
.48124 .42276 m .47308 .42471 L .48108 .41989 L F
.49685 .3156 m .4952 .31919 L .49658 .31457 L 1 .56 0 r
F
.49685 .3156 m .49586 .3202 L .4952 .31919 L F
.50033 .32153 m .50072 .32612 L .50029 .3264 L .293 .079 0 r
F
.50065 .32112 m .50072 .32612 L .50033 .32153 L .215 .057 0 r
F
.4969 .32142 m .49574 .32559 L .49642 .32091 L 1 .557 0 r
F
.4969 .32142 m .49642 .32606 L .49574 .32559 L F
.40525 .3459 m .37323 .36298 L .37078 .3441 L .757 .724 0 r
F
.40525 .3459 m .40656 .36086 L .37323 .36298 L F
.50029 .31527 m .50134 .31977 L .50099 .32055 L 0 0 0 r
F
.50027 .3142 m .50134 .31977 L .50029 .31527 L F
.544 .42834 m .5521 .42752 L .57289 .43315 L .169 .316 0 r
F
.53106 .42269 m .5521 .42752 L .544 .42834 L 0 .249 0 r
F
.52376 .42135 m .53106 .42269 L .544 .42834 L 0 .248 0 r
F
.50065 .32112 m .5012 .32572 L .50072 .32612 L .215 .057 0 r
F
.50099 .32055 m .5012 .32572 L .50065 .32112 L .155 .045 0 r
F
.51364 .29123 m .51534 .28923 L .52044 .28763 L .501 .417 0 r
F
.51364 .29123 m .50996 .29364 L .51534 .28923 L F
.32206 .51719 m .28042 .54725 L .25842 .52243 L .575 .641 0 r
F
.32206 .51719 m .33667 .53701 L .28042 .54725 L F
.49642 .32091 m .49491 .32493 L .49586 .3202 L 1 .601 0 r
F
.49642 .32091 m .49574 .32559 L .49491 .32493 L F
.65603 .43999 m .66667 .42741 L .73128 .42941 L .465 .48 0 r
F
.6128 .43386 m .66667 .42741 L .65603 .43999 L .416 .425 0 r
F
.49875 .32684 m .49831 .33143 L .49836 .32682 L 1 .257 0 r
F
.49875 .32684 m .49876 .33145 L .49831 .33143 L F
.49913 .32681 m .49876 .33145 L .49875 .32684 L .836 .215 0 r
F
.49836 .32682 m .49783 .33137 L .49795 .32675 L 1 .308 0 r
F
.49836 .32682 m .49831 .33143 L .49783 .33137 L F
.49913 .32681 m .49919 .33141 L .49876 .33145 L .836 .215 0 r
F
.49951 .32673 m .49919 .33141 L .49913 .32681 L .668 .182 0 r
F
.49795 .32675 m .49731 .33125 L .4975 .32661 L 1 .363 0 r
F
.49795 .32675 m .49783 .33137 L .49731 .33125 L F
.49951 .32673 m .49962 .33134 L .49919 .33141 L .668 .182 0 r
F
.49989 .3266 m .49962 .33134 L .49951 .32673 L .544 .156 0 r
F
.52643 .38622 m .51577 .38909 L .51982 .38274 L 1 1 0 r
F
.53103 .37868 m .52643 .38622 L .51982 .38274 L F
.4975 .32661 m .4967 .33107 L .497 .32639 L 1 .417 0 r
F
.4975 .32661 m .49731 .33125 L .4967 .33107 L F
.49989 .3266 m .50007 .33121 L .49962 .33134 L .544 .156 0 r
F
.50029 .3264 m .50007 .33121 L .49989 .3266 L .457 .134 0 r
F
.49823 .30873 m .49631 .31312 L .49605 .31111 L .979 .481 0 r
F
.50617 .29679 m .50302 .30017 L .50558 .29659 L .641 .427 0 r
F
.50099 .32055 m .50174 .32517 L .5012 .32572 L .155 .045 0 r
F
.50134 .31977 m .50174 .32517 L .50099 .32055 L .12 .045 0 r
F
.49658 .31457 m .49439 .31778 L .49631 .31312 L 1 .616 0 r
F
.49658 .31457 m .4952 .31919 L .49439 .31778 L F
.50029 .3264 m .50056 .33103 L .50007 .33121 L .457 .134 0 r
F
.50072 .32612 m .50056 .33103 L .50029 .3264 L .394 .115 0 r
F
.497 .32639 m .49599 .33078 L .49642 .32606 L 1 .469 0 r
F
.497 .32639 m .4967 .33107 L .49599 .33078 L F
.50055 .40977 m .49359 .41382 L .49595 .40933 L .744 .576 0 r
F
.4617 .35735 m .45113 .36801 L .4487 .35818 L .77 .512 0 r
F
.4617 .35735 m .4634 .36577 L .45113 .36801 L F
.47242 .36413 m .46651 .37387 L .4634 .36577 L .644 .369 0 r
F
.47242 .36413 m .47465 .37131 L .46651 .37387 L F
.49586 .3202 m .49387 .32399 L .4952 .31919 L 1 .657 0 r
F
.49586 .3202 m .49491 .32493 L .49387 .32399 L F
.50027 .3142 m .50171 .31869 L .50134 .31977 L 0 0 0 r
F
.50014 .31272 m .50171 .31869 L .50027 .3142 L 0 .02 0 r
F
.50072 .32612 m .5011 .33076 L .50056 .33103 L .394 .115 0 r
F
.5012 .32572 m .5011 .33076 L .50072 .32612 L .343 .102 0 r
F
.49642 .32606 m .49512 .33037 L .49574 .32559 L 1 .52 0 r
F
.49642 .32606 m .49599 .33078 L .49512 .33037 L F
.51632 .41627 m .53106 .42269 L .52376 .42135 L 0 .147 0 r
F
.51017 .41343 m .51632 .41627 L .52376 .42135 L 0 .164 0 r
F
.57289 .43315 m .58105 .42934 L .6128 .43386 L .314 .366 0 r
F
.5521 .42752 m .58105 .42934 L .57289 .43315 L .174 .327 0 r
F
.50134 .31977 m .50238 .32441 L .50174 .32517 L .12 .045 0 r
F
.50171 .31869 m .50238 .32441 L .50134 .31977 L .113 .058 0 r
F
.5012 .32572 m .50172 .3304 L .5011 .33076 L .343 .102 0 r
F
.50174 .32517 m .50172 .3304 L .5012 .32572 L .305 .096 0 r
F
.36693 .77894 m .37178 .76594 L .40141 .7665 L .32 .381 0 r
F
.36693 .77894 m .32645 .77643 L .37178 .76594 L F
.49574 .32559 m .49404 .32979 L .49491 .32493 L 1 .574 0 r
F
.49574 .32559 m .49512 .33037 L .49404 .32979 L F
.33719 .27779 m .34131 .26086 L .38724 .27069 L .523 .575 0 r
F
.27261 .27264 m .34131 .26086 L .33719 .27779 L .552 .618 0 r
F
.49876 .33145 m .49827 .33608 L .49831 .33143 L .998 .25 0 r
F
.49876 .33145 m .49877 .33609 L .49827 .33608 L F
.49919 .33141 m .49877 .33609 L .49876 .33145 L .843 .218 0 r
F
.49831 .33143 m .49774 .33604 L .49783 .33137 L 1 .288 0 r
F
.49831 .33143 m .49827 .33608 L .49774 .33604 L F
.54646 .37318 m .53103 .37868 L .53443 .37067 L 1 .941 0 r
F
.54935 .36343 m .54646 .37318 L .53443 .37067 L 1 .85 0 r
F
.56698 .365 m .54646 .37318 L .54935 .36343 L .955 .86 0 r
F
.49919 .33141 m .49925 .33605 L .49877 .33609 L .843 .218 0 r
F
.49962 .33134 m .49925 .33605 L .49919 .33141 L .711 .191 0 r
F
.49783 .33137 m .49714 .33595 L .49731 .33125 L 1 .329 0 r
F
.49783 .33137 m .49774 .33604 L .49714 .33595 L F
.59335 .35231 m .59108 .36717 L .56698 .365 L .82 .795 0 r
F
.62777 .35144 m .59108 .36717 L .59335 .35231 L .76 .787 0 r
F
.49962 .33134 m .49973 .33598 L .49925 .33605 L .711 .191 0 r
F
.50007 .33121 m .49973 .33598 L .49962 .33134 L .607 .171 0 r
F
.46341 .28545 m .47844 .29067 L .47416 .28952 L .135 .28 0 r
F
.49731 .33125 m .49645 .3358 L .4967 .33107 L 1 .371 0 r
F
.49731 .33125 m .49714 .33595 L .49645 .3358 L F
.50007 .33121 m .50024 .33587 L .49973 .33598 L .607 .171 0 r
F
.50056 .33103 m .50024 .33587 L .50007 .33121 L .531 .155 0 r
F
.50174 .32517 m .50246 .32989 L .50172 .3304 L .305 .096 0 r
F
.50238 .32441 m .50246 .32989 L .50174 .32517 L .283 .099 0 r
F
.4952 .31919 m .49254 .32268 L .49439 .31778 L 1 .733 0 r
F
.4952 .31919 m .49387 .32399 L .49254 .32268 L F
.4967 .33107 m .49562 .33557 L .49599 .33078 L 1 .414 0 r
F
.4967 .33107 m .49645 .3358 L .49562 .33557 L F
.49631 .31312 m .49338 .31581 L .49605 .31111 L 1 .712 0 r
F
.49631 .31312 m .49439 .31778 L .49338 .31581 L F
.50056 .33103 m .5008 .3357 L .50024 .33587 L .531 .155 0 r
F
.5011 .33076 m .5008 .3357 L .50056 .33103 L .477 .143 0 r
F
.43021 .34719 m .40656 .36086 L .40525 .3459 L .803 .698 0 r
F
.43021 .34719 m .43091 .35931 L .40656 .36086 L F
.53103 .37868 m .51982 .38274 L .52314 .37596 L 1 1 0 r
F
.53443 .37067 m .53103 .37868 L .52314 .37596 L 1 .924 0 r
F
.49491 .32493 m .49266 .32897 L .49387 .32399 L 1 .636 0 r
F
.49491 .32493 m .49404 .32979 L .49266 .32897 L F
.48912 .38732 m .49123 .39604 L .48627 .39059 L .147 .143 0 r
F
.48581 .38168 m .48627 .39059 L .48173 .38461 L .295 .178 0 r
F
.48581 .38168 m .48912 .38732 L .48627 .39059 L F
.48296 .3757 m .48173 .38461 L .4778 .37816 L .406 .211 0 r
F
.48296 .3757 m .48581 .38168 L .48173 .38461 L F
.49599 .33078 m .4946 .33524 L .49512 .33037 L 1 .459 0 r
F
.49599 .33078 m .49562 .33557 L .4946 .33524 L F
.5011 .33076 m .50144 .33547 L .5008 .3357 L .477 .143 0 r
F
.50172 .3304 m .50144 .33547 L .5011 .33076 L .439 .136 0 r
F
.53537 .28296 m .54357 .27554 L .55089 .27783 L .531 .456 0 r
F
.53537 .28296 m .53003 .2826 L .54357 .27554 L F
.50014 .31272 m .50212 .3172 L .50171 .31869 L 0 .02 0 r
F
.49984 .31068 m .50212 .3172 L .50014 .31272 L 0 .07 0 r
F
.50171 .31869 m .50314 .32337 L .50238 .32441 L .113 .058 0 r
F
.50212 .3172 m .50314 .32337 L .50171 .31869 L .133 .084 0 r
F
.54033 .58228 m .57785 .59278 L .55587 .59336 L .176 .312 0 r
F
.52262 .58008 m .54033 .58228 L .55587 .59336 L .217 .314 0 r
F
.44291 .28267 m .44829 .27978 L .46341 .28545 L .294 .346 0 r
F
.41976 .27768 m .44829 .27978 L .44291 .28267 L .404 .421 0 r
F
.57887 .2767 m .60366 .26048 L .61163 .27082 L .552 .577 0 r
F
.57887 .2767 m .57274 .27063 L .60366 .26048 L F
.50172 .3304 m .50219 .33515 L .50144 .33547 L .439 .136 0 r
F
.50246 .32989 m .50219 .33515 L .50172 .3304 L .415 .134 0 r
F
.50238 .32441 m .50337 .32919 L .50246 .32989 L .283 .099 0 r
F
.50314 .32337 m .50337 .32919 L .50238 .32441 L .279 .11 0 r
F
.48068 .36943 m .4778 .37816 L .47465 .37131 L .506 .254 0 r
F
.48068 .36943 m .48296 .3757 L .4778 .37816 L F
.49512 .33037 m .4933 .33476 L .49404 .32979 L 1 .507 0 r
F
.49512 .33037 m .4946 .33524 L .4933 .33476 L F
.49273 .39258 m .49639 .40095 L .49123 .39604 L 0 .098 0 r
F
.48912 .38732 m .49273 .39258 L .49123 .39604 L .147 .143 0 r
F
.49359 .41382 m .49116 .41308 L .49595 .40933 L .614 .459 0 r
F
.49359 .41382 m .48717 .41709 L .49116 .41308 L F
.49595 .40933 m .49134 .41294 L .49413 .41008 L .563 .429 0 r
F
.49134 .41294 m .49116 .41308 L .49413 .41008 L F
.49595 .40933 m .49413 .41008 L .4976 .40605 L F
.49413 .41008 m .49397 .41191 L .49616 .40801 L 0 0 0 r
F
.49413 .41008 m .49616 .40801 L .49622 .40791 L F
.49116 .41308 m .49102 .41379 L .49407 .41015 L F
.49116 .41308 m .49407 .41015 L .49413 .41008 L F
.48717 .41709 m .487 .41718 L .49116 .41308 L .614 .459 0 r
F
.49877 .33609 m .49825 .34077 L .49827 .33608 L .959 .243 0 r
F
.49877 .33609 m .49879 .34076 L .49825 .34077 L F
.49925 .33605 m .49879 .34076 L .49877 .33609 L .849 .22 0 r
F
.49827 .33608 m .49767 .34074 L .49774 .33604 L 1 .27 0 r
F
.49827 .33608 m .49825 .34077 L .49767 .34074 L F
.49925 .33605 m .49931 .34072 L .49879 .34076 L .849 .22 0 r
F
.49973 .33598 m .49931 .34072 L .49925 .33605 L .752 .201 0 r
F
.49774 .33604 m .49702 .34068 L .49714 .33595 L 1 .299 0 r
F
.49774 .33604 m .49767 .34074 L .49702 .34068 L F
.50302 .30017 m .4995 .304 L .50071 .30015 L .834 .488 0 r
F
.49973 .33598 m .49983 .34066 L .49931 .34072 L .752 .201 0 r
F
.50024 .33587 m .49983 .34066 L .49973 .33598 L .672 .186 0 r
F
.49714 .33595 m .49626 .34058 L .49645 .3358 L 1 .329 0 r
F
.49714 .33595 m .49702 .34068 L .49626 .34058 L F
.49387 .32399 m .49085 .32782 L .49254 .32268 L 1 .712 0 r
F
.49387 .32399 m .49266 .32897 L .49085 .32782 L F
.47122 .35674 m .4634 .36577 L .4617 .35735 L .777 .438 0 r
F
.47122 .35674 m .47242 .36413 L .4634 .36577 L F
.50024 .33587 m .50039 .34056 L .49983 .34066 L .672 .186 0 r
F
.5008 .3357 m .50039 .34056 L .50024 .33587 L .61 .174 0 r
F
.50246 .32989 m .50311 .3347 L .50219 .33515 L .415 .134 0 r
F
.50337 .32919 m .50311 .3347 L .50246 .32989 L .402 .138 0 r
F
.49645 .3358 m .49534 .34042 L .49562 .33557 L 1 .361 0 r
F
.49645 .3358 m .49626 .34058 L .49534 .34042 L F
.49404 .32979 m .49162 .33409 L .49266 .32897 L 1 .563 0 r
F
.49404 .32979 m .4933 .33476 L .49162 .33409 L F
.58354 .56293 m .54674 .56188 L .56286 .55258 L .687 .807 0 r
F
.60271 .55045 m .58354 .56293 L .56286 .55258 L .706 .829 0 r
F
.49439 .31778 m .49081 .32086 L .49338 .31581 L 1 .834 0 r
F
.49439 .31778 m .49254 .32268 L .49081 .32086 L F
.5008 .3357 m .50102 .34042 L .50039 .34056 L .61 .174 0 r
F
.50144 .33547 m .50102 .34042 L .5008 .3357 L .565 .167 0 r
F
.50647 .40916 m .51632 .41627 L .51017 .41343 L .449 0 0 r
F
.42044 .53584 m .41158 .55687 L .39329 .54394 L .515 .522 0 r
F
.42044 .53584 m .43366 .54685 L .41158 .55687 L F
.49562 .33557 m .49419 .34018 L .4946 .33524 L 1 .395 0 r
F
.49562 .33557 m .49534 .34042 L .49419 .34018 L F
.50996 .29364 m .50927 .29158 L .51534 .28923 L .7 .467 0 r
F
.50996 .29364 m .50558 .29659 L .50927 .29158 L F
.52044 .28763 m .52298 .28307 L .53003 .2826 L .592 .457 0 r
F
.52044 .28763 m .51534 .28923 L .52298 .28307 L F
.50144 .33547 m .50174 .34023 L .50102 .34042 L .565 .167 0 r
F
.50219 .33515 m .50174 .34023 L .50144 .33547 L .534 .164 0 r
F
.45256 .43115 m .46081 .42648 L .46617 .4259 L .37 .399 0 r
F
.45256 .43115 m .44507 .43017 L .46081 .42648 L F
.47907 .36293 m .47465 .37131 L .47242 .36413 L .626 .306 0 r
F
.47907 .36293 m .48068 .36943 L .47465 .37131 L F
.44831 .34811 m .43091 .35931 L .43021 .34719 L .852 .653 0 r
F
.44831 .34811 m .4487 .35818 L .43091 .35931 L F
.50314 .32337 m .5045 .32823 L .50337 .32919 L .279 .11 0 r
F
.50409 .32193 m .5045 .32823 L .50314 .32337 L .291 .13 0 r
F
.50212 .3172 m .50409 .32193 L .50314 .32337 L .133 .084 0 r
F
.51577 .38909 m .50863 .39168 L .51198 .38611 L 1 1 0 r
F
.51577 .38909 m .51114 .39495 L .50863 .39168 L F
.51982 .38274 m .51577 .38909 L .51198 .38611 L F
.4946 .33524 m .49272 .33983 L .4933 .33476 L 1 .434 0 r
F
.4946 .33524 m .49419 .34018 L .49272 .33983 L F
.50337 .32919 m .50426 .33409 L .50311 .3347 L .402 .138 0 r
F
.5045 .32823 m .50426 .33409 L .50337 .32919 L .4 .149 0 r
F
.50258 .31514 m .50409 .32193 L .50212 .3172 L .176 .121 0 r
F
.49984 .31068 m .50258 .31514 L .50212 .3172 L 0 .07 0 r
F
.50219 .33515 m .5026 .33996 L .50174 .34023 L .534 .164 0 r
F
.50311 .3347 m .5026 .33996 L .50219 .33515 L .515 .165 0 r
F
.49273 .39258 m .49649 .39746 L .49639 .40095 L 0 .098 0 r
F
.51114 .39495 m .50501 .39686 L .50863 .39168 L 1 1 0 r
F
.51114 .39495 m .50616 .40029 L .50501 .39686 L F
.56837 .35294 m .56698 .365 L .54935 .36343 L .896 .789 0 r
F
.59335 .35231 m .56698 .365 L .56837 .35294 L .82 .795 0 r
F
.49605 .31111 m .49208 .31307 L .4958 .30829 L 1 .846 0 r
F
.49605 .31111 m .49338 .31581 L .49208 .31307 L F
.49266 .32897 m .48941 .33315 L .49085 .32782 L 1 .629 0 r
F
.49266 .32897 m .49162 .33409 L .48941 .33315 L F
.47308 .42471 m .47609 .42206 L .48108 .41989 L .376 .404 0 r
F
.47308 .42471 m .46617 .4259 L .47609 .42206 L F
.51982 .38274 m .51198 .38611 L .51492 .3802 L 1 1 0 r
F
.52314 .37596 m .51982 .38274 L .51492 .3802 L 1 .997 0 r
F
.49825 .34077 m .49764 .34547 L .49767 .34074 L .995 .253 0 r
F
.49825 .34077 m .49825 .34548 L .49764 .34547 L F
.49879 .34076 m .49825 .34548 L .49825 .34077 L .922 .236 0 r
F
.49879 .34076 m .49881 .34546 L .49825 .34548 L F
.49931 .34072 m .49881 .34546 L .49879 .34076 L .852 .222 0 r
F
.4933 .33476 m .49081 .33934 L .49162 .33409 L 1 .479 0 r
F
.4933 .33476 m .49272 .33983 L .49081 .33934 L F
.49767 .34074 m .49695 .34545 L .49702 .34068 L 1 .271 0 r
F
.49767 .34074 m .49764 .34547 L .49695 .34545 L F
.53443 .37067 m .52314 .37596 L .52557 .36884 L 1 .924 0 r
F
.53645 .3623 m .53443 .37067 L .52557 .36884 L 1 .813 0 r
F
.54935 .36343 m .53443 .37067 L .53645 .3623 L 1 .85 0 r
F
.49931 .34072 m .49936 .34542 L .49881 .34546 L .852 .222 0 r
F
.49983 .34066 m .49936 .34542 L .49931 .34072 L .79 .209 0 r
F
.50311 .3347 m .50367 .3396 L .5026 .33996 L .515 .165 0 r
F
.50426 .33409 m .50367 .3396 L .50311 .3347 L .506 .17 0 r
F
.49702 .34068 m .49614 .3454 L .49626 .34058 L 1 .291 0 r
F
.49702 .34068 m .49695 .34545 L .49614 .3454 L F
.49983 .34066 m .49992 .34537 L .49936 .34542 L .79 .209 0 r
F
.50039 .34056 m .49992 .34537 L .49983 .34066 L .738 .2 0 r
F
.49254 .32268 m .48847 .32621 L .49081 .32086 L 1 .803 0 r
F
.49254 .32268 m .49085 .32782 L .48847 .32621 L F
.49931 .30786 m .50258 .31514 L .49984 .31068 L .079 .128 0 r
F
.49626 .34058 m .49515 .34531 L .49534 .34042 L 1 .313 0 r
F
.49626 .34058 m .49614 .3454 L .49515 .34531 L F
.50039 .34056 m .50052 .34529 L .49992 .34537 L .738 .2 0 r
F
.50102 .34042 m .50052 .34529 L .50039 .34056 L .696 .194 0 r
F
.50102 .34042 m .50119 .34518 L .50052 .34529 L F
.50174 .34023 m .50119 .34518 L .50102 .34042 L .665 .19 0 r
F
.49534 .34042 m .49391 .34517 L .49419 .34018 L 1 .337 0 r
F
.49534 .34042 m .49515 .34531 L .49391 .34517 L F
.50616 .40029 m .50128 .40165 L .50501 .39686 L .919 .713 0 r
F
.50174 .34023 m .50197 .34504 L .50119 .34518 L .665 .19 0 r
F
.5026 .33996 m .50197 .34504 L .50174 .34023 L .645 .19 0 r
F
.5045 .32823 m .50573 .33326 L .50426 .33409 L .4 .149 0 r
F
.50597 .32691 m .50573 .33326 L .5045 .32823 L .409 .166 0 r
F
.50409 .32193 m .50597 .32691 L .5045 .32823 L .291 .13 0 r
F
.46148 .34878 m .4487 .35818 L .44831 .34811 L .896 .59 0 r
F
.46148 .34878 m .4617 .35735 L .4487 .35818 L F
.49419 .34018 m .49233 .34497 L .49272 .33983 L 1 .365 0 r
F
.49419 .34018 m .49391 .34517 L .49233 .34497 L F
.4782 .35629 m .47242 .36413 L .47122 .35674 L .773 .37 0 r
F
.4782 .35629 m .47907 .36293 L .47242 .36413 L F
.46349 .73475 m .48802 .75353 L .45255 .74681 L .269 .333 0 r
F
.46349 .73475 m .49009 .74134 L .48802 .75353 L F
.50426 .33409 m .50502 .33911 L .50367 .3396 L .506 .17 0 r
F
.50573 .33326 m .50502 .33911 L .50426 .33409 L .507 .182 0 r
F
.49162 .33409 m .48828 .33866 L .48941 .33315 L 1 .533 0 r
F
.49162 .33409 m .49081 .33934 L .48828 .33866 L F
.52314 .37596 m .51492 .3802 L .51731 .37398 L 1 .997 0 r
F
.52557 .36884 m .52314 .37596 L .51731 .37398 L 1 .873 0 r
F
.5026 .33996 m .50292 .34484 L .50197 .34504 L .645 .19 0 r
F
.50367 .3396 m .50292 .34484 L .5026 .33996 L .633 .195 0 r
F
.5053 .31994 m .50597 .32691 L .50409 .32193 L .318 .159 0 r
F
.50258 .31514 m .5053 .31994 L .50409 .32193 L .176 .121 0 r
F
.49272 .33983 m .49025 .34469 L .49081 .33934 L 1 .4 0 r
F
.49272 .33983 m .49233 .34497 L .49025 .34469 L F
.49085 .32782 m .48646 .33184 L .48847 .32621 L 1 .707 0 r
F
.49085 .32782 m .48941 .33315 L .48646 .33184 L F
.49338 .31581 m .48851 .31831 L .49208 .31307 L 1 .95 0 r
F
.49338 .31581 m .49081 .32086 L .48851 .31831 L F
.4868 .3739 m .48581 .38168 L .48296 .3757 L .377 .176 0 r
F
.48514 .36806 m .48296 .3757 L .48068 .36943 L .483 .212 0 r
F
.48514 .36806 m .4868 .3739 L .48296 .3757 L F
.48887 .37954 m .48912 .38732 L .48581 .38168 L .249 .14 0 r
F
.4868 .3739 m .48887 .37954 L .48581 .38168 L .377 .176 0 r
F
.50367 .3396 m .5041 .34457 L .50292 .34484 L .633 .195 0 r
F
.50502 .33911 m .5041 .34457 L .50367 .3396 L .63 .203 0 r
F
.49825 .34548 m .49763 .35023 L .49764 .34547 L .92 .237 0 r
F
.49825 .34548 m .49826 .35021 L .49763 .35023 L F
.49881 .34546 m .49826 .35021 L .49825 .34548 L .886 .229 0 r
F
.49764 .34547 m .49692 .35024 L .49695 .34545 L .955 .247 0 r
F
.49764 .34547 m .49763 .35023 L .49692 .35024 L F
.49881 .34546 m .49884 .35019 L .49826 .35021 L .886 .229 0 r
F
.49936 .34542 m .49884 .35019 L .49881 .34546 L .855 .223 0 r
F
.49695 .34545 m .49609 .35025 L .49614 .3454 L .989 .258 0 r
F
.49695 .34545 m .49692 .35024 L .49609 .35025 L F
.55022 .3534 m .54935 .36343 L .53645 .3623 L .982 .761 0 r
F
.56837 .35294 m .54935 .36343 L .55022 .3534 L .896 .789 0 r
F
.48397 .36206 m .48068 .36943 L .47907 .36293 L .607 .258 0 r
F
.48397 .36206 m .48514 .36806 L .48068 .36943 L F
.49936 .34542 m .49941 .35015 L .49884 .35019 L .855 .223 0 r
F
.49992 .34537 m .49941 .35015 L .49936 .34542 L .827 .218 0 r
F
.46341 .28545 m .46928 .28529 L .47844 .29067 L .135 .28 0 r
F
.44829 .27978 m .46928 .28529 L .46341 .28545 L .299 .34 0 r
F
.49614 .3454 m .49507 .35024 L .49515 .34531 L 1 .271 0 r
F
.49614 .3454 m .49609 .35025 L .49507 .35024 L F
.49992 .34537 m .49999 .3501 L .49941 .35015 L .827 .218 0 r
F
.50052 .34529 m .49999 .3501 L .49992 .34537 L .805 .215 0 r
F
.47109 .34925 m .4617 .35735 L .46148 .34878 L .928 .517 0 r
F
.47109 .34925 m .47122 .35674 L .4617 .35735 L F
.49081 .33934 m .4875 .34428 L .48828 .33866 L 1 .443 0 r
F
.49081 .33934 m .49025 .34469 L .4875 .34428 L F
.49127 .38493 m .49273 .39258 L .48912 .38732 L .073 .093 0 r
F
.48887 .37954 m .49127 .38493 L .48912 .38732 L .249 .14 0 r
F
.49515 .34531 m .49378 .35021 L .49391 .34517 L 1 .286 0 r
F
.49515 .34531 m .49507 .35024 L .49378 .35021 L F
.50052 .34529 m .50061 .35005 L .49999 .3501 L .805 .215 0 r
F
.50119 .34518 m .50061 .35005 L .50052 .34529 L .789 .214 0 r
F
.50573 .33326 m .50677 .33843 L .50502 .33911 L .507 .182 0 r
F
.50765 .33211 m .50677 .33843 L .50573 .33326 L .516 .201 0 r
F
.50597 .32691 m .50765 .33211 L .50573 .33326 L .409 .166 0 r
F
.42353 .43521 m .44003 .42857 L .44507 .43017 L .391 .403 0 r
F
.42353 .43521 m .4163 .43124 L .44003 .42857 L F
.487 .41718 m .48687 .41636 L .49116 .41308 L .435 .412 0 r
F
.487 .41718 m .48108 .41989 L .48687 .41636 L F
.50119 .34518 m .50131 .34997 L .50061 .35005 L .789 .214 0 r
F
.50197 .34504 m .50131 .34997 L .50119 .34518 L .779 .216 0 r
F
.49391 .34517 m .49214 .35017 L .49233 .34497 L 1 .306 0 r
F
.49391 .34517 m .49378 .35021 L .49214 .35017 L F
.48941 .33315 m .48489 .3377 L .48646 .33184 L 1 .598 0 r
F
.48941 .33315 m .48828 .33866 L .48489 .3377 L F
.5031 .31229 m .5053 .31994 L .50258 .31514 L .236 .164 0 r
F
.49931 .30786 m .5031 .31229 L .50258 .31514 L .079 .128 0 r
F
.50502 .33911 m .50561 .34421 L .5041 .34457 L .63 .203 0 r
F
.50677 .33843 m .50561 .34421 L .50502 .33911 L .635 .218 0 r
F
.50197 .34504 m .50214 .34988 L .50131 .34997 L .779 .216 0 r
F
.50292 .34484 m .50214 .34988 L .50197 .34504 L .775 .22 0 r
F
.49233 .34497 m .48998 .35009 L .49025 .34469 L 1 .332 0 r
F
.49233 .34497 m .49214 .35017 L .48998 .35009 L F
.48335 .35596 m .47907 .36293 L .4782 .35629 L .761 .315 0 r
F
.48335 .35596 m .48397 .36206 L .47907 .36293 L F
.50788 .32508 m .50765 .33211 L .50597 .32691 L .426 .191 0 r
F
.5053 .31994 m .50788 .32508 L .50597 .32691 L .318 .159 0 r
F
.49081 .32086 m .48527 .32398 L .48851 .31831 L 1 .903 0 r
F
.49081 .32086 m .48847 .32621 L .48527 .32398 L F
.50292 .34484 m .50314 .34976 L .50214 .34988 L .775 .22 0 r
F
.5041 .34457 m .50314 .34976 L .50292 .34484 L .776 .229 0 r
F
.52557 .36884 m .51731 .37398 L .51905 .36752 L 1 .873 0 r
F
.527 .36148 m .52557 .36884 L .51905 .36752 L 1 .751 0 r
F
.53645 .3623 m .52557 .36884 L .527 .36148 L 1 .813 0 r
F
.47813 .34958 m .47122 .35674 L .47109 .34925 L .943 .445 0 r
F
.47813 .34958 m .4782 .35629 L .47122 .35674 L F
.46928 .28529 m .48387 .29246 L .47844 .29067 L .18 .275 0 r
F
.49025 .34469 m .48713 .34998 L .4875 .34428 L 1 .365 0 r
F
.49025 .34469 m .48998 .35009 L .48713 .34998 L F
.27261 .27264 m .27598 .24692 L .34131 .26086 L .552 .618 0 r
F
.48828 .33866 m .48382 .34371 L .48489 .3377 L 1 .497 0 r
F
.48828 .33866 m .4875 .34428 L .48382 .34371 L F
.53106 .42269 m .53689 .42338 L .5521 .42752 L 0 .249 0 r
F
.52163 .41854 m .53689 .42338 L .53106 .42269 L .312 0 0 r
F
.51632 .41627 m .52163 .41854 L .53106 .42269 L 0 .147 0 r
F
.50558 .29659 m .50071 .30015 L .50249 .29477 L .841 .615 0 r
F
.5041 .34457 m .5044 .3496 L .50314 .34976 L .776 .229 0 r
F
.50561 .34421 m .5044 .3496 L .5041 .34457 L .783 .243 0 r
F
.4939 .39005 m .49649 .39746 L .49273 .39258 L 0 .03 0 r
F
.49127 .38493 m .4939 .39005 L .49273 .39258 L .073 .093 0 r
F
.43804 .72666 m .45255 .74681 L .41842 .73812 L .324 .357 0 r
F
.43804 .72666 m .46349 .73475 L .45255 .74681 L F
.43856 .59665 m .44019 .5866 L .45574 .58596 L .453 .432 0 r
F
.43856 .59665 m .41727 .59571 L .44019 .5866 L F
.50677 .33843 m .50758 .34372 L .50561 .34421 L .635 .218 0 r
F
.50908 .3375 m .50758 .34372 L .50677 .33843 L .646 .242 0 r
F
.50765 .33211 m .50908 .3375 L .50677 .33843 L .516 .201 0 r
F
.4958 .30829 m .49039 .30924 L .49556 .30437 L 1 .99 0 r
F
.4958 .30829 m .49208 .31307 L .49039 .30924 L F
.4875 .34428 m .4833 .34982 L .48382 .34371 L 1 .409 0 r
F
.4875 .34428 m .48713 .34998 L .4833 .34982 L F
.537 .35374 m .53645 .3623 L .527 .36148 L 1 .71 0 r
F
.55022 .3534 m .53645 .3623 L .537 .35374 L .982 .761 0 r
F
.4833 .34982 m .4782 .35629 L .47813 .34958 L .942 .384 0 r
F
.4833 .34982 m .48335 .35596 L .4782 .35629 L F
.49609 .35025 m .49509 .35519 L .49507 .35024 L .863 .234 0 r
F
.49609 .35025 m .49611 .35512 L .49509 .35519 L F
.49692 .35024 m .49611 .35512 L .49609 .35025 L .855 .228 0 r
F
.49692 .35024 m .49695 .35506 L .49611 .35512 L F
.49763 .35023 m .49695 .35506 L .49692 .35024 L .85 .225 0 r
F
.48847 .32621 m .48249 .33002 L .48527 .32398 L 1 .794 0 r
F
.48847 .32621 m .48646 .33184 L .48249 .33002 L F
.49507 .35024 m .49381 .35527 L .49378 .35021 L .873 .243 0 r
F
.49507 .35024 m .49509 .35519 L .49381 .35527 L F
.49763 .35023 m .49767 .35501 L .49695 .35506 L .85 .225 0 r
F
.49826 .35021 m .49767 .35501 L .49763 .35023 L .849 .223 0 r
F
.50561 .34421 m .50601 .34938 L .5044 .3496 L .783 .243 0 r
F
.50758 .34372 m .50601 .34938 L .50561 .34421 L .794 .264 0 r
F
.49826 .35021 m .4983 .35497 L .49767 .35501 L .849 .223 0 r
F
.49884 .35019 m .4983 .35497 L .49826 .35021 L .85 .222 0 r
F
.49378 .35021 m .49217 .35538 L .49214 .35017 L .885 .256 0 r
F
.49378 .35021 m .49381 .35527 L .49217 .35538 L F
.5074 .40984 m .51095 .41253 L .51632 .41627 L .449 0 0 r
F
.50647 .40916 m .51095 .41253 L .5074 .40984 L F
.51095 .41253 m .5148 .41549 L .51491 .41554 L .535 0 0 r
F
.51095 .41253 m .52163 .41854 L .51632 .41627 L F
.51095 .41253 m .51491 .41554 L .52163 .41854 L F
.49884 .35019 m .49888 .35493 L .4983 .35497 L .85 .222 0 r
F
.49941 .35015 m .49888 .35493 L .49884 .35019 L .855 .223 0 r
F
.49214 .35017 m .49002 .35552 L .48998 .35009 L .9 .274 0 r
F
.49214 .35017 m .49217 .35538 L .49002 .35552 L F
.51492 .3802 m .50914 .38395 L .51126 .37836 L 1 1 0 r
F
.51492 .3802 m .51198 .38611 L .50914 .38395 L F
.51731 .37398 m .51492 .3802 L .51126 .37836 L 1 .925 0 r
F
.49941 .35015 m .49945 .35489 L .49888 .35493 L .855 .223 0 r
F
.49999 .3501 m .49945 .35489 L .49941 .35015 L .864 .226 0 r
F
.5102 .33052 m .50908 .3375 L .50765 .33211 L .532 .23 0 r
F
.50788 .32508 m .5102 .33052 L .50765 .33211 L .426 .191 0 r
F
.49999 .3501 m .50004 .35486 L .49945 .35489 L .864 .226 0 r
F
.50061 .35005 m .50004 .35486 L .49999 .3501 L .875 .23 0 r
F
.48998 .35009 m .48717 .35571 L .48713 .34998 L .917 .3 0 r
F
.48998 .35009 m .49002 .35552 L .48717 .35571 L F
.51198 .38611 m .50672 .38929 L .50914 .38395 L 1 1 0 r
F
.51198 .38611 m .50863 .39168 L .50672 .38929 L F
.50061 .35005 m .50067 .35482 L .50004 .35486 L .875 .23 0 r
F
.50131 .34997 m .50067 .35482 L .50061 .35005 L .889 .236 0 r
F
.48762 .36142 m .48514 .36806 L .48397 .36206 L .59 .225 0 r
F
.48717 .35571 m .48397 .36206 L .48335 .35596 L .745 .274 0 r
F
.48717 .35571 m .48762 .36142 L .48397 .36206 L F
.48847 .36705 m .4868 .3739 L .48514 .36806 L .466 .185 0 r
F
.48762 .36142 m .48847 .36705 L .48514 .36806 L .59 .225 0 r
F
.50686 .31719 m .50788 .32508 L .5053 .31994 L .355 .194 0 r
F
.5031 .31229 m .50686 .31719 L .5053 .31994 L .236 .164 0 r
F
.48713 .34998 m .48335 .35596 L .4833 .34982 L .932 .335 0 r
F
.48713 .34998 m .48717 .35571 L .48335 .35596 L F
.50131 .34997 m .50139 .35479 L .50067 .35482 L .889 .236 0 r
F
.50214 .34988 m .50139 .35479 L .50131 .34997 L .905 .244 0 r
F
.51731 .37398 m .51126 .37836 L .51298 .37255 L 1 .925 0 r
F
.51905 .36752 m .51731 .37398 L .51298 .37255 L 1 .797 0 r
F
.50468 .75854 m .47825 .75129 L .50504 .7465 L .446 .427 0 r
F
.50468 .75854 m .46894 .76293 L .47825 .75129 L F
.55089 .27783 m .56277 .26559 L .57274 .27063 L .575 .554 0 r
F
.55089 .27783 m .54357 .27554 L .56277 .26559 L F
.49848 .30393 m .5031 .31229 L .49931 .30786 L .184 .187 0 r
F
.50214 .34988 m .50223 .35475 L .50139 .35479 L .905 .244 0 r
F
.50314 .34976 m .50223 .35475 L .50214 .34988 L .923 .255 0 r
F
.48646 .33184 m .48032 .33635 L .48249 .33002 L 1 .674 0 r
F
.48646 .33184 m .48489 .3377 L .48032 .33635 L F
.48967 .37258 m .48887 .37954 L .4868 .3739 L .355 .15 0 r
F
.48847 .36705 m .48967 .37258 L .4868 .3739 L .466 .185 0 r
F
.48382 .34371 m .4833 .34982 L .47813 .34958 L 1 .466 0 r
F
.41976 .27768 m .42695 .27184 L .44829 .27978 L .404 .421 0 r
F
.38724 .27069 m .42695 .27184 L .41976 .27768 L .471 .498 0 r
F
.50314 .34976 m .50325 .3547 L .50223 .35475 L .923 .255 0 r
F
.5044 .3496 m .50325 .3547 L .50314 .34976 L .942 .27 0 r
F
.50758 .34372 m .50812 .3491 L .50601 .34938 L .794 .264 0 r
F
.51018 .34305 m .50812 .3491 L .50758 .34372 L .808 .294 0 r
F
.50908 .3375 m .51018 .34305 L .50758 .34372 L .646 .242 0 r
F
.3393 .43989 m .37824 .42685 L .38375 .4349 L .467 .481 0 r
F
.3393 .43989 m .33048 .42705 L .37824 .42685 L F
.48382 .34371 m .47813 .34958 L .47884 .34291 L 1 .466 0 r
F
.48489 .3377 m .48382 .34371 L .47884 .34291 L 1 .563 0 r
F
.48489 .3377 m .47884 .34291 L .48032 .33635 L F
.6128 .43386 m .61969 .42595 L .66667 .42741 L .416 .425 0 r
F
.58105 .42934 m .61969 .42595 L .6128 .43386 L .336 .378 0 r
F
.49002 .35552 m .48762 .36142 L .48717 .35571 L .731 .246 0 r
F
.5044 .3496 m .50454 .35466 L .50325 .3547 L .942 .27 0 r
F
.50601 .34938 m .50454 .35466 L .5044 .3496 L .962 .291 0 r
F
.50863 .39168 m .5041 .39436 L .50672 .38929 L 1 .887 0 r
F
.50863 .39168 m .50501 .39686 L .5041 .39436 L F
.47884 .34291 m .47813 .34958 L .47109 .34925 L 1 .534 0 r
F
.51216 .33623 m .51018 .34305 L .50908 .3375 L .662 .278 0 r
F
.5102 .33052 m .51216 .33623 L .50908 .3375 L .532 .23 0 r
F
.51695 .74645 m .55894 .76135 L .52382 .75835 L .161 .31 0 r
F
.49002 .35552 m .49035 .36094 L .48762 .36142 L .731 .246 0 r
F
.49217 .35538 m .49035 .36094 L .49002 .35552 L .72 .227 0 r
F
.51905 .36752 m .51298 .37255 L .51423 .36657 L 1 .797 0 r
F
.52006 .36089 m .51905 .36752 L .51423 .36657 L 1 .675 0 r
F
.527 .36148 m .51905 .36752 L .52006 .36089 L 1 .751 0 r
F
.49118 .37797 m .49127 .38493 L .48887 .37954 L .213 .108 0 r
F
.48967 .37258 m .49118 .37797 L .48887 .37954 L .355 .15 0 r
F
.52735 .35399 m .527 .36148 L .52006 .36089 L 1 .642 0 r
F
.537 .35374 m .527 .36148 L .52735 .35399 L 1 .71 0 r
F
.49035 .36094 m .48847 .36705 L .48762 .36142 L .577 .202 0 r
F
.57501 .74407 m .54037 .75228 L .5318 .74027 L .518 .5 0 r
F
.50601 .34938 m .5062 .3546 L .50454 .35466 L .962 .291 0 r
F
.50812 .3491 m .5062 .3546 L .50601 .34938 L .981 .319 0 r
F
.51534 .28923 m .51455 .28456 L .52298 .28307 L .717 .557 0 r
F
.51534 .28923 m .50927 .29158 L .51455 .28456 L F
.49217 .35538 m .49241 .36059 L .49035 .36094 L .72 .227 0 r
F
.49381 .35527 m .49241 .36059 L .49217 .35538 L .714 .214 0 r
F
.5521 .42752 m .55785 .42602 L .58105 .42934 L .174 .327 0 r
F
.53689 .42338 m .55785 .42602 L .5521 .42752 L 0 .258 0 r
F
.4939 .39005 m .49665 .3949 L .49649 .39746 L 0 .03 0 r
F
.49381 .35527 m .49399 .36034 L .49241 .36059 L .714 .214 0 r
F
.49509 .35519 m .49399 .36034 L .49381 .35527 L .714 .207 0 r
F
.47206 .34179 m .47109 .34925 L .46148 .34878 L 1 .608 0 r
F
.47884 .34291 m .47109 .34925 L .47206 .34179 L 1 .534 0 r
F
.49509 .35519 m .49523 .36014 L .49399 .36034 L .714 .207 0 r
F
.49611 .35512 m .49523 .36014 L .49509 .35519 L .721 .203 0 r
F
.49208 .31307 m .48544 .31476 L .49039 .30924 L 1 1 0 r
F
.49208 .31307 m .48851 .31831 L .48544 .31476 L F
.51042 .32256 m .5102 .33052 L .50788 .32508 L .451 .229 0 r
F
.50686 .31719 m .51042 .32256 L .50788 .32508 L .355 .194 0 r
F
.49611 .35512 m .49622 .36 L .49523 .36014 L .721 .203 0 r
F
.49695 .35506 m .49622 .36 L .49611 .35512 L .734 .202 0 r
F
.50812 .3491 m .50836 .35453 L .5062 .3546 L .981 .319 0 r
F
.51091 .34871 m .50836 .35453 L .50812 .3491 L .997 .358 0 r
F
.51018 .34305 m .51091 .34871 L .50812 .3491 L .808 .294 0 r
F
.51366 .34214 m .51091 .34871 L .51018 .34305 L .821 .337 0 r
F
.51216 .33623 m .51366 .34214 L .51018 .34305 L .662 .278 0 r
F
.49695 .35506 m .49704 .35989 L .49622 .36 L .734 .202 0 r
F
.49767 .35501 m .49704 .35989 L .49695 .35506 L .753 .204 0 r
F
.61163 .27082 m .64771 .24603 L .65773 .26255 L .576 .643 0 r
F
.61163 .27082 m .60366 .26048 L .64771 .24603 L F
.49097 .36632 m .48967 .37258 L .48847 .36705 L .455 .167 0 r
F
.49035 .36094 m .49097 .36632 L .48847 .36705 L .577 .202 0 r
F
.50383 .40604 m .51095 .41253 L .50647 .40916 L .669 .069 0 r
F
.49767 .35501 m .49773 .3598 L .49704 .35989 L .753 .204 0 r
F
.4983 .35497 m .49773 .3598 L .49767 .35501 L .78 .208 0 r
F
.4983 .35497 m .49835 .35974 L .49773 .3598 L F
.49888 .35493 m .49835 .35974 L .4983 .35497 L .814 .214 0 r
F
.48032 .33635 m .47884 .34291 L .47206 .34179 L 1 .637 0 r
F
.49888 .35493 m .49893 .35969 L .49835 .35974 L .814 .214 0 r
F
.49945 .35489 m .49893 .35969 L .49888 .35493 L .855 .223 0 r
F
.49241 .36059 m .49097 .36632 L .49035 .36094 L .571 .188 0 r
F
.49945 .35489 m .49949 .35965 L .49893 .35969 L .855 .223 0 r
F
.50004 .35486 m .49949 .35965 L .49945 .35489 L .9 .233 0 r
F
.52006 .36089 m .51423 .36657 L .51494 .36048 L 1 .675 0 r
F
.52029 .35418 m .52006 .36089 L .51494 .36048 L 1 .566 0 r
F
.52735 .35399 m .52006 .36089 L .52029 .35418 L 1 .642 0 r
F
.50004 .35486 m .50007 .35963 L .49949 .35965 L .9 .233 0 r
F
.50067 .35482 m .50007 .35963 L .50004 .35486 L .948 .246 0 r
F
.49293 .38318 m .4939 .39005 L .49127 .38493 L .016 .05 0 r
F
.49118 .37797 m .49293 .38318 L .49127 .38493 L .213 .108 0 r
F
.50067 .35482 m .5007 .35962 L .50007 .35963 L .948 .246 0 r
F
.50139 .35479 m .5007 .35962 L .50067 .35482 L .997 .26 0 r
F
.53003 .2826 m .53383 .27438 L .54357 .27554 L .628 .543 0 r
F
.53003 .2826 m .52298 .28307 L .53383 .27438 L F
.46278 .34023 m .46148 .34878 L .44831 .34811 L 1 .677 0 r
F
.47206 .34179 m .46148 .34878 L .46278 .34023 L 1 .608 0 r
F
.50139 .35479 m .50141 .35962 L .5007 .35962 L .997 .26 0 r
F
.50223 .35475 m .50141 .35962 L .50139 .35479 L 1 .276 0 r
F
.50223 .35475 m .50224 .35963 L .50141 .35962 L F
.50325 .3547 m .50224 .35963 L .50223 .35475 L 1 .296 0 r
F
.51091 .34871 m .51124 .35444 L .50836 .35453 L .997 .358 0 r
F
.51465 .34819 m .51124 .35444 L .51091 .34871 L 1 .409 0 r
F
.51366 .34214 m .51465 .34819 L .51091 .34871 L .821 .337 0 r
F
.50501 .39686 m .5014 .39915 L .5041 .39436 L .918 .577 0 r
F
.50501 .39686 m .50128 .40165 L .5014 .39915 L F
.50325 .3547 m .50326 .35967 L .50224 .35963 L 1 .296 0 r
F
.50454 .35466 m .50326 .35967 L .50325 .3547 L 1 .319 0 r
F
.50454 .35466 m .50453 .35973 L .50326 .35967 L F
.5062 .3546 m .50453 .35973 L .50454 .35466 L 1 .348 0 r
F
.47439 .55535 m .48509 .57133 L .46662 .56468 L .321 .324 0 r
F
.47439 .55535 m .488 .56168 L .48509 .57133 L F
.51362 .32833 m .51216 .33623 L .5102 .33052 L .553 .273 0 r
F
.51042 .32256 m .51362 .32833 L .5102 .33052 L .451 .229 0 r
F
.5062 .3546 m .50617 .35983 L .50453 .35973 L 1 .348 0 r
F
.50836 .35453 m .50617 .35983 L .5062 .3546 L 1 .386 0 r
F
.49241 .36059 m .49286 .36578 L .49097 .36632 L .571 .188 0 r
F
.49399 .36034 m .49286 .36578 L .49241 .36059 L .572 .18 0 r
F
.51423 .36657 m .50975 .37151 L .51064 .36588 L 1 .711 0 r
F
.51423 .36657 m .51298 .37255 L .50975 .37151 L F
.51494 .36048 m .51423 .36657 L .51064 .36588 L 1 .596 0 r
F
.50836 .35453 m .50831 .35997 L .50617 .35983 L 1 .386 0 r
F
.51124 .35444 m .50831 .35997 L .50836 .35453 L 1 .434 0 r
F
.49184 .37162 m .49118 .37797 L .48967 .37258 L .342 .131 0 r
F
.49097 .36632 m .49184 .37162 L .48967 .37258 L .455 .167 0 r
F
.51298 .37255 m .50852 .37702 L .50975 .37151 L 1 .832 0 r
F
.51298 .37255 m .51126 .37836 L .50852 .37702 L F
.51494 .36048 m .51064 .36588 L .51114 .36018 L 1 .596 0 r
F
.51508 .35433 m .51494 .36048 L .51114 .36018 L 1 .495 0 r
F
.52029 .35418 m .51494 .36048 L .51508 .35433 L 1 .566 0 r
F
.51124 .35444 m .51114 .36018 L .50831 .35997 L 1 .434 0 r
F
.51508 .35433 m .51114 .36018 L .51124 .35444 L 1 .495 0 r
F
.51465 .34819 m .51508 .35433 L .51124 .35444 L 1 .409 0 r
F
.48851 .31831 m .48093 .32086 L .48544 .31476 L 1 .995 0 r
F
.48851 .31831 m .48527 .32398 L .48093 .32086 L F
.50371 .30832 m .50686 .31719 L .5031 .31229 L .302 .211 0 r
F
.49848 .30393 m .50371 .30832 L .5031 .31229 L .184 .187 0 r
F
.48032 .33635 m .47206 .34179 L .47409 .33448 L 1 .637 0 r
F
.48249 .33002 m .48032 .33635 L .47409 .33448 L 1 .754 0 r
F
.51972 .34748 m .51508 .35433 L .51465 .34819 L 1 .473 0 r
F
.51972 .34748 m .52029 .35418 L .51508 .35433 L F
.49399 .36034 m .49433 .36538 L .49286 .36578 L .572 .18 0 r
F
.49523 .36014 m .49433 .36538 L .49399 .36034 L .581 .176 0 r
F
.51631 .33447 m .51366 .34214 L .51216 .33623 L .679 .328 0 r
F
.51362 .32833 m .51631 .33447 L .51216 .33623 L .553 .273 0 r
F
.49286 .36578 m .49184 .37162 L .49097 .36632 L .452 .155 0 r
F
.51126 .37836 m .50699 .38238 L .50852 .37702 L 1 .93 0 r
F
.51126 .37836 m .50914 .38395 L .50699 .38238 L F
.51837 .34088 m .51465 .34819 L .51366 .34214 L .829 .394 0 r
F
.51837 .34088 m .51972 .34748 L .51465 .34819 L F
.52661 .3465 m .52029 .35418 L .51972 .34748 L .98 .546 0 r
F
.52661 .3465 m .52735 .35399 L .52029 .35418 L F
.51631 .33447 m .51837 .34088 L .51366 .34214 L .679 .328 0 r
F
.68087 .73363 m .60757 .73389 L .63695 .72171 L .519 .53 0 r
F
.71602 .71706 m .68087 .73363 L .63695 .72171 L .526 .551 0 r
F
.51114 .36018 m .50796 .3654 L .50831 .35997 L 1 .525 0 r
F
.51114 .36018 m .51064 .36588 L .50796 .3654 L F
.45003 .33805 m .44831 .34811 L .43021 .34719 L .953 .731 0 r
F
.46278 .34023 m .44831 .34811 L .45003 .33805 L 1 .677 0 r
F
.49523 .36014 m .49548 .36509 L .49433 .36538 L .581 .176 0 r
F
.49622 .36 m .49548 .36509 L .49523 .36014 L .598 .176 0 r
F
.48249 .33002 m .47409 .33448 L .47709 .32747 L 1 .754 0 r
F
.48527 .32398 m .48249 .33002 L .47709 .32747 L 1 .879 0 r
F
.48527 .32398 m .47709 .32747 L .48093 .32086 L F
.53603 .34516 m .52735 .35399 L .52661 .3465 L .939 .618 0 r
F
.53603 .34516 m .537 .35374 L .52735 .35399 L F
.49622 .36 m .4964 .36488 L .49548 .36509 L .598 .176 0 r
F
.49704 .35989 m .4964 .36488 L .49622 .36 L .625 .179 0 r
F
.50831 .35997 m .50593 .36505 L .50617 .35983 L 1 .465 0 r
F
.50831 .35997 m .50796 .3654 L .50593 .36505 L F
.49484 .3882 m .49665 .3949 L .4939 .39005 L 0 0 0 r
F
.49293 .38318 m .49484 .3882 L .4939 .39005 L .016 .05 0 r
F
.49294 .37682 m .49293 .38318 L .49118 .37797 L .193 .084 0 r
F
.49184 .37162 m .49294 .37682 L .49118 .37797 L .342 .131 0 r
F
.49704 .35989 m .49717 .36472 L .4964 .36488 L .625 .179 0 r
F
.49773 .3598 m .49717 .36472 L .49704 .35989 L .663 .185 0 r
F
.47409 .33448 m .47206 .34179 L .46278 .34023 L 1 .711 0 r
F
.51064 .36588 m .50733 .37077 L .50796 .3654 L 1 .628 0 r
F
.51064 .36588 m .50975 .37151 L .50733 .37077 L F
.63264 .6009 m .65445 .59443 L .71065 .60415 L .328 .372 0 r
F
.59698 .59063 m .65445 .59443 L .63264 .6009 L .252 .348 0 r
F
.57785 .59278 m .59698 .59063 L .63264 .6009 L .259 .344 0 r
F
.50914 .38395 m .50524 .38756 L .50699 .38238 L 1 .935 0 r
F
.50914 .38395 m .50672 .38929 L .50524 .38756 L F
.50617 .35983 m .50437 .36481 L .50453 .35973 L 1 .416 0 r
F
.50617 .35983 m .50593 .36505 L .50437 .36481 L F
.49773 .3598 m .49783 .3646 L .49717 .36472 L .663 .185 0 r
F
.49835 .35974 m .49783 .3646 L .49773 .3598 L .714 .194 0 r
F
.46164 .54789 m .46662 .56468 L .44926 .5565 L .389 .366 0 r
F
.46164 .54789 m .47439 .55535 L .46662 .56468 L F
.54899 .3433 m .537 .35374 L .53603 .34516 L .885 .678 0 r
F
.54899 .3433 m .55022 .3534 L .537 .35374 L F
.49286 .36578 m .4935 .37092 L .49184 .37162 L .452 .155 0 r
F
.49433 .36538 m .4935 .37092 L .49286 .36578 L .457 .149 0 r
F
.49835 .35974 m .49842 .36452 L .49783 .3646 L .714 .194 0 r
F
.49893 .35969 m .49842 .36452 L .49835 .35974 L .777 .206 0 r
F
.50453 .35973 m .50315 .36464 L .50326 .35967 L 1 .376 0 r
F
.50453 .35973 m .50437 .36481 L .50315 .36464 L F
.49893 .35969 m .49898 .36446 L .49842 .36452 L .777 .206 0 r
F
.49949 .35965 m .49898 .36446 L .49893 .35969 L .853 .222 0 r
F
.50326 .35967 m .50217 .36453 L .50224 .35963 L 1 .342 0 r
F
.50326 .35967 m .50315 .36464 L .50217 .36453 L F
.49949 .35965 m .49952 .36443 L .49898 .36446 L .853 .222 0 r
F
.50007 .35963 m .49952 .36443 L .49949 .35965 L .937 .241 0 r
F
.50224 .35963 m .50137 .36446 L .50141 .35962 L 1 .313 0 r
F
.50224 .35963 m .50217 .36453 L .50137 .36446 L F
.50007 .35963 m .50008 .36441 L .49952 .36443 L .937 .241 0 r
F
.5007 .35962 m .50008 .36441 L .50007 .35963 L 1 .262 0 r
F
.50141 .35962 m .50069 .36442 L .5007 .35962 L 1 .287 0 r
F
.50141 .35962 m .50137 .36446 L .50069 .36442 L F
.5007 .35962 m .50069 .36442 L .50008 .36441 L 1 .262 0 r
F
.48108 .41989 m .48326 .41925 L .48687 .41636 L 0 0 0 r
F
.48108 .41989 m .47609 .42206 L .48326 .41925 L F
.46617 .4259 m .47224 .42379 L .47609 .42206 L .237 .362 0 r
F
.46617 .4259 m .46081 .42648 L .47224 .42379 L F
.4935 .37092 m .49294 .37682 L .49184 .37162 L .339 .118 0 r
F
.52479 .33914 m .51972 .34748 L .51837 .34088 L .828 .463 0 r
F
.52479 .33914 m .52661 .3465 L .51972 .34748 L F
.50975 .37151 m .50644 .37606 L .50733 .37077 L 1 .736 0 r
F
.50975 .37151 m .50852 .37702 L .50644 .37606 L F
.56686 .34074 m .55022 .3534 L .54899 .3433 L .827 .72 0 r
F
.56686 .34074 m .56837 .35294 L .55022 .3534 L F
.50892 .31337 m .51042 .32256 L .50686 .31719 L .397 .242 0 r
F
.50371 .30832 m .50892 .31337 L .50686 .31719 L .302 .211 0 r
F
.50796 .3654 m .50548 .37024 L .50593 .36505 L 1 .555 0 r
F
.50796 .3654 m .50733 .37077 L .50548 .37024 L F
.49433 .36538 m .49479 .3704 L .4935 .37092 L .457 .149 0 r
F
.49548 .36509 m .49479 .3704 L .49433 .36538 L .47 .147 0 r
F
.43241 .33502 m .43021 .34719 L .40525 .3459 L .877 .764 0 r
F
.45003 .33805 m .43021 .34719 L .43241 .33502 L .953 .731 0 r
F
.50672 .38929 m .50335 .39255 L .50524 .38756 L 1 .75 0 r
F
.50672 .38929 m .5041 .39436 L .50335 .39255 L F
.49548 .36509 m .49582 .37002 L .49479 .3704 L .47 .147 0 r
F
.4964 .36488 m .49582 .37002 L .49548 .36509 L .494 .15 0 r
F
.49421 .3819 m .49484 .3882 L .49293 .38318 L 0 .019 0 r
F
.49294 .37682 m .49421 .3819 L .49293 .38318 L .193 .084 0 r
F
.50593 .36505 m .50406 .36986 L .50437 .36481 L 1 .494 0 r
F
.50593 .36505 m .50548 .37024 L .50406 .36986 L F
.52196 .33203 m .51837 .34088 L .51631 .33447 L .692 .392 0 r
F
.52196 .33203 m .52479 .33914 L .51837 .34088 L F
.59161 .33718 m .56837 .35294 L .56686 .34074 L .774 .741 0 r
F
.59161 .33718 m .59335 .35231 L .56837 .35294 L F
.50852 .37702 m .50535 .38125 L .50644 .37606 L 1 .822 0 r
F
.50852 .37702 m .50699 .38238 L .50535 .38125 L F
.4935 .37092 m .4943 .37599 L .49294 .37682 L .339 .118 0 r
F
.49479 .3704 m .4943 .37599 L .4935 .37092 L .349 .112 0 r
F
.4964 .36488 m .49665 .36975 L .49582 .37002 L .494 .15 0 r
F
.49717 .36472 m .49665 .36975 L .4964 .36488 L .529 .156 0 r
F
.46928 .28529 m .47678 .28601 L .48387 .29246 L .18 .275 0 r
F
.50437 .36481 m .50294 .3696 L .50315 .36464 L 1 .441 0 r
F
.50437 .36481 m .50406 .36986 L .50294 .3696 L F
.51384 .31905 m .51362 .32833 L .51042 .32256 L .481 .282 0 r
F
.50892 .31337 m .51384 .31905 L .51042 .32256 L .397 .242 0 r
F
.49116 .41308 m .48687 .41636 L .49102 .41379 L 0 0 0 r
F
.4943 .37599 m .49421 .3819 L .49294 .37682 L .191 .069 0 r
F
.50733 .37077 m .50485 .37537 L .50548 .37024 L 1 .65 0 r
F
.50733 .37077 m .50644 .37606 L .50485 .37537 L F
.49556 .30437 m .48814 .30389 L .49533 .29887 L 1 1 0 r
F
.49556 .30437 m .49039 .30924 L .48814 .30389 L F
.49717 .36472 m .49735 .36955 L .49665 .36975 L .529 .156 0 r
F
.49783 .3646 m .49735 .36955 L .49717 .36472 L .58 .166 0 r
F
.49684 .39302 m .49938 .39946 L .49665 .3949 L 0 0 0 r
F
.49484 .3882 m .49684 .39302 L .49665 .3949 L F
.47409 .33448 m .46278 .34023 L .46556 .33188 L 1 .711 0 r
F
.47709 .32747 m .47409 .33448 L .46556 .33188 L 1 .826 0 r
F
.51826 .3253 m .51631 .33447 L .51362 .32833 L .576 .333 0 r
F
.51826 .3253 m .52196 .33203 L .51631 .33447 L F
.50315 .36464 m .50203 .36942 L .50217 .36453 L 1 .396 0 r
F
.50315 .36464 m .50294 .3696 L .50203 .36942 L F
.53357 .33673 m .52661 .3465 L .52479 .33914 L .813 .536 0 r
F
.53357 .33673 m .53603 .34516 L .52661 .3465 L F
.49783 .3646 m .49796 .3694 L .49735 .36955 L .58 .166 0 r
F
.49842 .36452 m .49796 .3694 L .49783 .3646 L .649 .18 0 r
F
.51384 .31905 m .51826 .3253 L .51362 .32833 L .481 .282 0 r
F
.50217 .36453 m .50129 .3693 L .50137 .36446 L 1 .354 0 r
F
.50217 .36453 m .50203 .36942 L .50129 .3693 L F
.49842 .36452 m .49851 .3693 L .49796 .3694 L .649 .18 0 r
F
.49898 .36446 m .49851 .3693 L .49842 .36452 L .739 .198 0 r
F
.49898 .36446 m .49903 .36924 L .49851 .3693 L F
.49952 .36443 m .49903 .36924 L .49898 .36446 L .849 .221 0 r
F
.50137 .36446 m .50065 .36923 L .50069 .36442 L 1 .316 0 r
F
.50137 .36446 m .50129 .3693 L .50065 .36923 L F
.49952 .36443 m .49955 .36921 L .49903 .36924 L .849 .221 0 r
F
.50008 .36441 m .49955 .36921 L .49952 .36443 L .975 .248 0 r
F
.50069 .36442 m .50007 .3692 L .50008 .36441 L 1 .28 0 r
F
.50069 .36442 m .50065 .36923 L .50007 .3692 L F
.46894 .76293 m .45229 .75471 L .47825 .75129 L .399 .406 0 r
F
.46894 .76293 m .43417 .76555 L .45229 .75471 L F
.50008 .36441 m .50007 .3692 L .49955 .36921 L .975 .248 0 r
F
.54674 .56188 m .52903 .5697 L .52251 .56033 L .723 .834 0 r
F
.62605 .33222 m .59335 .35231 L .59161 .33718 L .729 .747 0 r
F
.62605 .33222 m .62777 .35144 L .59335 .35231 L F
.46556 .33188 m .46278 .34023 L .45003 .33805 L 1 .774 0 r
F
.49479 .3704 m .49538 .37537 L .4943 .37599 L .349 .112 0 r
F
.49582 .37002 m .49538 .37537 L .49479 .3704 L .37 .113 0 r
F
.44829 .27978 m .45632 .27776 L .46928 .28529 L .299 .34 0 r
F
.42695 .27184 m .45632 .27776 L .44829 .27978 L .402 .416 0 r
F
.49719 .29845 m .50371 .30832 L .49848 .30393 L .282 .244 0 r
F
.50699 .38238 m .50409 .38631 L .50535 .38125 L 1 .819 0 r
F
.50699 .38238 m .50524 .38756 L .50409 .38631 L F
.5071 .4098 m .5148 .41549 L .51095 .41253 L .72 .09 0 r
F
.50383 .40604 m .5071 .4098 L .51095 .41253 L .669 .069 0 r
F
.50548 .37024 m .50361 .37488 L .50406 .36986 L 1 .575 0 r
F
.50548 .37024 m .50485 .37537 L .50361 .37488 L F
.52584 .42034 m .52875 .42181 L .52885 .42183 L .301 0 0 r
F
.52317 .41903 m .52584 .42034 L .53689 .42338 L .312 0 0 r
F
.52584 .42034 m .54098 .42359 L .53689 .42338 L .301 0 0 r
F
.52584 .42034 m .52885 .42183 L .54098 .42359 L F
.52163 .41854 m .52584 .42034 L .52317 .41903 L .312 0 0 r
F
.5148 .41549 m .52584 .42034 L .52163 .41854 L .553 0 0 r
F
.5041 .39436 m .5014 .39734 L .50335 .39255 L .914 .485 0 r
F
.5041 .39436 m .5014 .39915 L .5014 .39734 L F
.49561 .38685 m .49684 .39302 L .49484 .3882 L 0 0 0 r
F
.49421 .3819 m .49561 .38685 L .49484 .3882 L 0 .019 0 r
F
.40797 .33078 m .40525 .3459 L .37078 .3441 L .809 .776 0 r
F
.43241 .33502 m .40525 .3459 L .40797 .33078 L .877 .764 0 r
F
.49582 .37002 m .49624 .37493 L .49538 .37537 L .37 .113 0 r
F
.49665 .36975 m .49624 .37493 L .49582 .37002 L .402 .12 0 r
F
.50644 .37606 m .50407 .38043 L .50485 .37537 L 1 .725 0 r
F
.50644 .37606 m .50535 .38125 L .50407 .38043 L F
.4943 .37599 m .49523 .38097 L .49421 .3819 L .191 .069 0 r
F
.49538 .37537 m .49523 .38097 L .4943 .37599 L .208 .064 0 r
F
.45632 .27776 m .47678 .28601 L .46928 .28529 L .319 .341 0 r
F
.50406 .36986 m .50263 .37454 L .50294 .3696 L 1 .512 0 r
F
.50406 .36986 m .50361 .37488 L .50263 .37454 L F
.49523 .38097 m .49561 .38685 L .49421 .3819 L 0 .001 0 r
F
.4976 .40605 m .49413 .41008 L .49622 .40791 L 0 0 0 r
F
.4976 .40605 m .49622 .40791 L .49873 .40366 L F
.47709 .32747 m .46556 .33188 L .46969 .32392 L 1 .826 0 r
F
.48093 .32086 m .47709 .32747 L .46969 .32392 L 1 .947 0 r
F
.50199 .40375 m .5071 .4098 L .50383 .40604 L .809 .159 0 r
F
.49665 .36975 m .49696 .3746 L .49624 .37493 L .402 .12 0 r
F
.49735 .36955 m .49696 .3746 L .49665 .36975 L .445 .131 0 r
F
.44507 .43017 m .45726 .42663 L .46081 .42648 L .284 .373 0 r
F
.44507 .43017 m .44003 .42857 L .45726 .42663 L F
.49039 .30924 m .48125 .30979 L .48814 .30389 L 1 1 0 r
F
.49039 .30924 m .48544 .31476 L .48125 .30979 L F
.50294 .3696 m .50183 .3743 L .50203 .36942 L 1 .455 0 r
F
.50294 .3696 m .50263 .37454 L .50183 .3743 L F
.67421 .32528 m .62777 .35144 L .62605 .33222 L .695 .743 0 r
F
.67421 .32528 m .67531 .35026 L .62777 .35144 L F
.49735 .36955 m .49757 .37437 L .49696 .3746 L .445 .131 0 r
F
.49796 .3694 m .49757 .37437 L .49735 .36955 L .503 .147 0 r
F
.33468 .70014 m .31184 .72624 L .27839 .70896 L .458 .481 0 r
F
.33468 .70014 m .35837 .71474 L .31184 .72624 L F
.50524 .38756 m .50273 .39124 L .50409 .38631 L 1 .641 0 r
F
.50524 .38756 m .50335 .39255 L .50273 .39124 L F
.50203 .36942 m .50115 .37414 L .50129 .3693 L 1 .401 0 r
F
.50203 .36942 m .50183 .3743 L .50115 .37414 L F
.49796 .3694 m .49812 .3742 L .49757 .37437 L .503 .147 0 r
F
.49851 .3693 m .49812 .3742 L .49796 .3694 L .585 .165 0 r
F
.52971 .32865 m .52479 .33914 L .52196 .33203 L .698 .466 0 r
F
.52971 .32865 m .53357 .33673 L .52479 .33914 L F
.54567 .3334 m .53603 .34516 L .53357 .33673 L .788 .604 0 r
F
.54567 .3334 m .54899 .3433 L .53603 .34516 L F
.49538 .37537 m .49605 .38029 L .49523 .38097 L .208 .064 0 r
F
.49624 .37493 m .49605 .38029 L .49538 .37537 L .243 .069 0 r
F
.50485 .37537 m .50306 .37985 L .50361 .37488 L 1 .644 0 r
F
.50485 .37537 m .50407 .38043 L .50306 .37985 L F
.49851 .3693 m .49862 .37409 L .49812 .3742 L .585 .165 0 r
F
.49903 .36924 m .49862 .37409 L .49851 .3693 L .698 .189 0 r
F
.50129 .3693 m .50057 .37404 L .50065 .36923 L 1 .349 0 r
F
.50129 .3693 m .50115 .37414 L .50057 .37404 L F
.65907 .54467 m .60271 .55045 L .61825 .53624 L .652 .762 0 r
F
.67535 .52535 m .65907 .54467 L .61825 .53624 L .65 .755 0 r
F
.73746 .53185 m .65907 .54467 L .67535 .52535 L .611 .707 0 r
F
.48093 .32086 m .46969 .32392 L .47501 .3165 L 1 .947 0 r
F
.48544 .31476 m .48093 .32086 L .47501 .3165 L 1 1 0 r
F
.49903 .36924 m .49909 .37402 L .49862 .37409 L .698 .189 0 r
F
.49955 .36921 m .49909 .37402 L .49903 .36924 L .843 .218 0 r
F
.50065 .36923 m .50005 .37399 L .50007 .3692 L 1 .3 0 r
F
.50065 .36923 m .50057 .37404 L .50005 .37399 L F
.49684 .39302 m .49883 .39765 L .49938 .39946 L 0 0 0 r
F
.49955 .36921 m .49956 .37399 L .49909 .37402 L .843 .218 0 r
F
.50007 .3692 m .49956 .37399 L .49955 .36921 L 1 .256 0 r
F
.50007 .3692 m .50005 .37399 L .49956 .37399 L F
.48544 .31476 m .47501 .3165 L .48125 .30979 L 1 1 0 r
F
.50535 .38125 m .50317 .38541 L .50407 .38043 L 1 .724 0 r
F
.50535 .38125 m .50409 .38631 L .50317 .38541 L F
.41459 .71704 m .41842 .73812 L .38666 .72743 L .376 .393 0 r
F
.41459 .71704 m .43804 .72666 L .41842 .73812 L F
.49152 .58077 m .48128 .57514 L .49486 .57132 L .568 .521 0 r
F
.49152 .58077 m .47307 .58406 L .48128 .57514 L F
.53689 .42338 m .54098 .42359 L .55785 .42602 L 0 .258 0 r
F
.45025 .53935 m .44926 .5565 L .43366 .54685 L .45 .418 0 r
F
.45025 .53935 m .46164 .54789 L .44926 .5565 L F
.60271 .55045 m .56286 .55258 L .57674 .54189 L .706 .829 0 r
F
.61825 .53624 m .60271 .55045 L .57674 .54189 L .713 .828 0 r
F
.57501 .74407 m .5318 .74027 L .55765 .73254 L .518 .5 0 r
F
.60757 .73389 m .57501 .74407 L .55765 .73254 L .541 .545 0 r
F
.55644 .58317 m .59698 .59063 L .57785 .59278 L .148 .312 0 r
F
.54033 .58228 m .55644 .58317 L .57785 .59278 L .176 .312 0 r
F
.49624 .37493 m .49673 .3798 L .49605 .38029 L .243 .069 0 r
F
.49696 .3746 m .49673 .3798 L .49624 .37493 L .294 .081 0 r
F
.49523 .38097 m .49624 .38587 L .49561 .38685 L 0 .001 0 r
F
.49605 .38029 m .49624 .38587 L .49523 .38097 L .009 0 0 r
F
.50446 .30279 m .50892 .31337 L .50371 .30832 L .366 .271 0 r
F
.49719 .29845 m .50446 .30279 L .50371 .30832 L .282 .244 0 r
F
.50361 .37488 m .50224 .37944 L .50263 .37454 L 1 .576 0 r
F
.50361 .37488 m .50306 .37985 L .50224 .37944 L F
.58105 .42934 m .58561 .42488 L .61969 .42595 L .336 .378 0 r
F
.55785 .42602 m .58561 .42488 L .58105 .42934 L .203 .343 0 r
F
.49706 .39166 m .49883 .39765 L .49684 .39302 L 0 0 0 r
F
.49561 .38685 m .49706 .39166 L .49684 .39302 L F
.49624 .38587 m .49706 .39166 L .49561 .38685 L F
.49696 .3746 m .49732 .37944 L .49673 .3798 L .294 .081 0 r
F
.49757 .37437 m .49732 .37944 L .49696 .3746 L .358 .1 0 r
F
.50263 .37454 m .50156 .37916 L .50183 .3743 L 1 .513 0 r
F
.50263 .37454 m .50224 .37944 L .50156 .37916 L F
.74202 .3155 m .67531 .35026 L .67421 .32528 L .669 .735 0 r
F
.74202 .3155 m .74105 .34863 L .67531 .35026 L F
.52461 .32108 m .52196 .33203 L .51826 .3253 L .597 .404 0 r
F
.52461 .32108 m .52971 .32865 L .52196 .33203 L F
.4538 .32824 m .45003 .33805 L .43241 .33502 L 1 .815 0 r
F
.46556 .33188 m .45003 .33805 L .4538 .32824 L 1 .774 0 r
F
.50335 .39255 m .50132 .39602 L .50273 .39124 L .917 .439 0 r
F
.50335 .39255 m .5014 .39734 L .50132 .39602 L F
.3739 .32485 m .37078 .3441 L .32304 .3416 L .754 .774 0 r
F
.40797 .33078 m .37078 .3441 L .3739 .32485 L .809 .776 0 r
F
.50407 .38043 m .50242 .38477 L .50306 .37985 L 1 .655 0 r
F
.50407 .38043 m .50317 .38541 L .50242 .38477 L F
.4102 .52364 m .39329 .54394 L .37884 .52934 L .564 .58 0 r
F
.4102 .52364 m .42044 .53584 L .39329 .54394 L F
.49757 .37437 m .49783 .37918 L .49732 .37944 L .358 .1 0 r
F
.49812 .3742 m .49783 .37918 L .49757 .37437 L .431 .124 0 r
F
.38375 .4349 m .41278 .42671 L .4163 .43124 L .42 .428 0 r
F
.38375 .4349 m .37824 .42685 L .41278 .42671 L F
.50183 .3743 m .50098 .37897 L .50115 .37414 L 1 .451 0 r
F
.50183 .3743 m .50156 .37916 L .50098 .37897 L F
.46969 .32392 m .46556 .33188 L .4538 .32824 L 1 .878 0 r
F
.49605 .38029 m .49679 .38515 L .49624 .38587 L .009 0 0 r
F
.49673 .3798 m .49679 .38515 L .49605 .38029 L .066 .008 0 r
F
.49812 .3742 m .49829 .379 L .49783 .37918 L .431 .124 0 r
F
.49862 .37409 m .49829 .379 L .49812 .3742 L .523 .15 0 r
F
.50409 .38631 m .50219 .39029 L .50317 .38541 L 1 .574 0 r
F
.50409 .38631 m .50273 .39124 L .50219 .39029 L F
.50115 .37414 m .50047 .37885 L .50057 .37404 L 1 .386 0 r
F
.50115 .37414 m .50098 .37897 L .50047 .37885 L F
.5157 .57092 m .54033 .58228 L .52262 .58008 L .093 .272 0 r
F
.49862 .37409 m .49873 .37887 L .49829 .379 L .523 .15 0 r
F
.49909 .37402 m .49873 .37887 L .49862 .37409 L .654 .179 0 r
F
.54674 .56188 m .52251 .56033 L .53551 .55313 L .723 .834 0 r
F
.56286 .55258 m .54674 .56188 L .53551 .55313 L .767 .895 0 r
F
.50057 .37404 m .50001 .37879 L .50005 .37399 L 1 .322 0 r
F
.50057 .37404 m .50047 .37885 L .50001 .37879 L F
.49909 .37402 m .49915 .3788 L .49873 .37887 L .654 .179 0 r
F
.49956 .37399 m .49915 .3788 L .49909 .37402 L .836 .216 0 r
F
.50005 .37399 m .49957 .37877 L .49956 .37399 L 1 .264 0 r
F
.50005 .37399 m .50001 .37879 L .49957 .37877 L F
.49956 .37399 m .49957 .37877 L .49915 .3788 L .836 .216 0 r
F
.51168 .30804 m .51384 .31905 L .50892 .31337 L .438 .307 0 r
F
.50446 .30279 m .51168 .30804 L .50892 .31337 L .366 .271 0 r
F
.52298 .28307 m .52209 .27464 L .53383 .27438 L .716 .696 0 r
F
.52298 .28307 m .51455 .28456 L .52209 .27464 L F
.48687 .41636 m .48842 .41721 L .49102 .41379 L 0 0 0 r
F
.48687 .41636 m .48326 .41925 L .48842 .41721 L F
.65445 .59443 m .73461 .59155 L .71065 .60415 L .332 .375 0 r
F
.50306 .37985 m .50179 .38431 L .50224 .37944 L 1 .603 0 r
F
.50306 .37985 m .50242 .38477 L .50179 .38431 L F
.5185 .31417 m .51826 .3253 L .51384 .31905 L .511 .351 0 r
F
.5185 .31417 m .52461 .32108 L .51826 .3253 L F
.49624 .38587 m .4973 .39066 L .49706 .39166 L 0 0 0 r
F
.49679 .38515 m .4973 .39066 L .49624 .38587 L F
.38724 .27069 m .3967 .26062 L .42695 .27184 L .471 .498 0 r
F
.34131 .26086 m .3967 .26062 L .38724 .27069 L .514 .56 0 r
F
.49673 .3798 m .49727 .38462 L .49679 .38515 L .066 .008 0 r
F
.49732 .37944 m .49727 .38462 L .49673 .3798 L .147 .029 0 r
F
.49413 .41008 m .49102 .41379 L .49397 .41191 L 0 0 0 r
F
.57274 .27063 m .59016 .25144 L .60366 .26048 L .595 .644 0 r
F
.57274 .27063 m .56277 .26559 L .59016 .25144 L F
.56244 .32876 m .54899 .3433 L .54567 .3334 L .756 .656 0 r
F
.56244 .32876 m .56686 .34074 L .54899 .3433 L F
.51168 .30804 m .5185 .31417 L .51384 .31905 L .438 .307 0 r
F
.47609 .42206 m .4805 .42183 L .48326 .41925 L 0 0 0 r
F
.47609 .42206 m .47224 .42379 L .4805 .42183 L F
.49706 .39166 m .49851 .39632 L .49883 .39765 L F
.4973 .39066 m .49851 .39632 L .49706 .39166 L F
.50199 .40375 m .50437 .40779 L .5071 .4098 L .809 .159 0 r
F
.50073 .40207 m .50437 .40779 L .50199 .40375 L .916 .22 0 r
F
.5071 .4098 m .5099 .41326 L .5148 .41549 L .72 .09 0 r
F
.50437 .40779 m .5099 .41326 L .5071 .4098 L .884 .169 0 r
F
.50224 .37944 m .50126 .384 L .50156 .37916 L 1 .555 0 r
F
.50224 .37944 m .50179 .38431 L .50126 .384 L F
.49732 .37944 m .4977 .38424 L .49727 .38462 L .147 .029 0 r
F
.49783 .37918 m .4977 .38424 L .49732 .37944 L .245 .059 0 r
F
.49873 .40366 m .49622 .40791 L .49766 .40633 L 0 0 0 r
F
.50317 .38541 m .50173 .38962 L .50242 .38477 L 1 .544 0 r
F
.50317 .38541 m .50219 .39029 L .50173 .38962 L F
.36898 .51332 m .33667 .53701 L .32206 .51719 L .594 .647 0 r
F
.36898 .51332 m .37884 .52934 L .33667 .53701 L F
.5404 .32395 m .53357 .33673 L .52971 .32865 L .695 .537 0 r
F
.5404 .32395 m .54567 .3334 L .53357 .33673 L F
.49783 .37918 m .4981 .38397 L .4977 .38424 L .245 .059 0 r
F
.49829 .379 m .4981 .38397 L .49783 .37918 L .352 .094 0 r
F
.50156 .37916 m .50078 .38378 L .50098 .37897 L 1 .498 0 r
F
.50156 .37916 m .50126 .384 L .50078 .38378 L F
.62295 .76235 m .7024 .76945 L .66532 .77349 L .149 .323 0 r
F
.59234 .76263 m .62295 .76235 L .66532 .77349 L .166 .324 0 r
F
.54322 .75016 m .59234 .76263 L .55894 .76135 L .115 .302 0 r
F
.51695 .74645 m .54322 .75016 L .55894 .76135 L .161 .31 0 r
F
.50273 .39124 m .50119 .39508 L .50219 .39029 L .927 .415 0 r
F
.50273 .39124 m .50132 .39602 L .50119 .39508 L F
.5148 .41549 m .51784 .41812 L .52584 .42034 L .553 0 0 r
F
.5099 .41326 m .51784 .41812 L .5148 .41549 L .716 .09 0 r
F
.49679 .38515 m .49756 .38993 L .4973 .39066 L 0 0 0 r
F
.49727 .38462 m .49756 .38993 L .49679 .38515 L F
.49829 .379 m .49848 .38378 L .4981 .38397 L .352 .094 0 r
F
.49873 .37887 m .49848 .38378 L .49829 .379 L .461 .131 0 r
F
.50098 .37897 m .50035 .38365 L .50047 .37885 L 1 .427 0 r
F
.50098 .37897 m .50078 .38378 L .50035 .38365 L F
.49873 .37887 m .49885 .38365 L .49848 .38378 L .461 .131 0 r
F
.49915 .3788 m .49885 .38365 L .49873 .37887 L .607 .168 0 r
F
.50047 .37885 m .49996 .38357 L .50001 .37879 L 1 .347 0 r
F
.50047 .37885 m .50035 .38365 L .49996 .38357 L F
.49915 .3788 m .49921 .38358 L .49885 .38365 L .607 .168 0 r
F
.49957 .37877 m .49921 .38358 L .49915 .3788 L .825 .212 0 r
F
.50001 .37879 m .49958 .38355 L .49957 .37877 L 1 .272 0 r
F
.50001 .37879 m .49996 .38357 L .49958 .38355 L F
.49957 .37877 m .49958 .38355 L .49921 .38358 L .825 .212 0 r
F
.54357 .27554 m .54931 .26208 L .56277 .26559 L .638 .657 0 r
F
.54357 .27554 m .53383 .27438 L .54931 .26208 L F
.50242 .38477 m .50131 .38914 L .50179 .38431 L 1 .539 0 r
F
.50242 .38477 m .50173 .38962 L .50131 .38914 L F
.46969 .32392 m .4538 .32824 L .45948 .31895 L 1 .878 0 r
F
.47501 .3165 m .46969 .32392 L .45948 .31895 L 1 .985 0 r
F
.49727 .38462 m .49782 .38941 L .49756 .38993 L 0 0 0 r
F
.4977 .38424 m .49782 .38941 L .49727 .38462 L F
.4973 .39066 m .49835 .39536 L .49851 .39632 L F
.49756 .38993 m .49835 .39536 L .4973 .39066 L F
.50179 .38431 m .50092 .38881 L .50126 .384 L 1 .542 0 r
F
.50179 .38431 m .50131 .38914 L .50092 .38881 L F
.4977 .38424 m .4981 .38902 L .49782 .38941 L 0 0 0 r
F
.4981 .38397 m .4981 .38902 L .4977 .38424 L .086 .003 0 r
F
.50219 .39029 m .50101 .3944 L .50173 .38962 L .95 .402 0 r
F
.50219 .39029 m .50119 .39508 L .50101 .3944 L F
.49835 .39536 m .49989 .40085 L .49851 .39632 L .879 .267 0 r
F
.32612 .3165 m .32304 .3416 L .25673 .3381 L .713 .764 0 r
F
.3739 .32485 m .32304 .3416 L .32612 .3165 L .754 .774 0 r
F
.65773 .26255 m .71121 .22524 L .72303 .25085 L .592 .68 0 r
F
.65773 .26255 m .64771 .24603 L .71121 .22524 L F
.36154 .60278 m .38479 .58956 L .39906 .59326 L .393 .404 0 r
F
.36154 .60278 m .34116 .59597 L .38479 .58956 L F
.50126 .384 m .50056 .38858 L .50078 .38378 L 1 .526 0 r
F
.50126 .384 m .50092 .38881 L .50056 .38858 L F
.4981 .38397 m .49839 .38875 L .4981 .38902 L .086 .003 0 r
F
.49848 .38378 m .49839 .38875 L .4981 .38397 L .245 .055 0 r
F
.49533 .29887 m .48814 .30389 L .4851 .29636 L 1 1 0 r
F
.46081 .42648 m .46973 .42522 L .47224 .42379 L .112 .319 0 r
F
.46081 .42648 m .45726 .42663 L .46973 .42522 L F
.51784 .41812 m .52875 .42181 L .52584 .42034 L .52 0 0 r
F
.50132 .39602 m .50019 .39977 L .50119 .39508 L .688 .348 0 r
F
.50132 .39602 m .49993 .40067 L .50019 .39977 L F
.49756 .38993 m .49832 .39465 L .49835 .39536 L 0 0 0 r
F
.49782 .38941 m .49832 .39465 L .49756 .38993 L F
.50073 .40207 m .50246 .40633 L .50437 .40779 L .916 .22 0 r
F
.50078 .38378 m .50022 .38844 L .50035 .38365 L 1 .468 0 r
F
.50078 .38378 m .50056 .38858 L .50022 .38844 L F
.49848 .38378 m .49868 .38856 L .49839 .38875 L .245 .055 0 r
F
.49885 .38365 m .49868 .38856 L .49848 .38378 L .395 .107 0 r
F
.43749 .32316 m .43241 .33502 L .40797 .33078 L .944 .832 0 r
F
.4538 .32824 m .43241 .33502 L .43749 .32316 L 1 .815 0 r
F
.49885 .38365 m .49897 .38843 L .49868 .38856 L .395 .107 0 r
F
.49921 .38358 m .49897 .38843 L .49885 .38365 L .557 .155 0 r
F
.50035 .38365 m .49989 .38836 L .49996 .38357 L 1 .377 0 r
F
.50035 .38365 m .50022 .38844 L .49989 .38836 L F
.49528 .29078 m .50446 .30279 L .49719 .29845 L .363 .314 0 r
F
.49622 .40791 m .49604 .41056 L .49766 .40633 L 0 0 0 r
F
.49622 .40791 m .49397 .41191 L .49604 .41056 L F
.49921 .38358 m .49927 .38836 L .49897 .38843 L .557 .155 0 r
F
.49958 .38355 m .49927 .38836 L .49921 .38358 L .811 .208 0 r
F
.49996 .38357 m .49958 .38833 L .49958 .38355 L 1 .282 0 r
F
.49996 .38357 m .49989 .38836 L .49958 .38833 L F
.49958 .38355 m .49958 .38833 L .49927 .38836 L .811 .208 0 r
F
.50173 .38962 m .5008 .39392 L .50131 .38914 L 1 .404 0 r
F
.50173 .38962 m .50101 .3944 L .5008 .39392 L F
.50437 .40779 m .5064 .41163 L .5099 .41326 L .884 .169 0 r
F
.50246 .40633 m .5064 .41163 L .50437 .40779 L 1 .22 0 r
F
.55785 .42602 m .56093 .42409 L .58561 .42488 L .203 .343 0 r
F
.54098 .42359 m .56093 .42409 L .55785 .42602 L 0 .276 0 r
F
.47501 .3165 m .45948 .31895 L .46683 .3104 L 1 .985 0 r
F
.48125 .30979 m .47501 .3165 L .46683 .3104 L 1 1 0 r
F
.53337 .31519 m .52971 .32865 L .52461 .32108 L .612 .478 0 r
F
.53337 .31519 m .5404 .32395 L .52971 .32865 L F
.49102 .41379 m .49209 .41572 L .49397 .41191 L .09 0 0 r
F
.49102 .41379 m .48842 .41721 L .49209 .41572 L F
.45632 .27776 m .4667 .27694 L .47678 .28601 L .319 .341 0 r
F
.49782 .38941 m .49838 .39414 L .49832 .39465 L 0 0 0 r
F
.4981 .38902 m .49838 .39414 L .49782 .38941 L F
.58581 .32228 m .56686 .34074 L .56244 .32876 L .723 .689 0 r
F
.58581 .32228 m .59161 .33718 L .56686 .34074 L F
.47307 .58406 m .46857 .57793 L .48128 .57514 L .502 .452 0 r
F
.47307 .58406 m .45574 .58596 L .46857 .57793 L F
.49835 .39536 m .49936 .39996 L .49989 .40085 L .879 .267 0 r
F
.49832 .39465 m .49901 .39817 L .49835 .39536 L .871 .282 0 r
F
.49901 .39817 m .49936 .39996 L .49915 .39897 L F
.49901 .39817 m .49915 .39897 L .49835 .39536 L F
.49832 .39465 m .49906 .39931 L .49936 .39996 L F
.49838 .39414 m .49906 .39931 L .49832 .39465 L .823 .28 0 r
F
.49853 .3953 m .49891 .39884 L .49906 .39931 L F
.49838 .39414 m .49847 .39492 L .49853 .3953 L F
.49847 .39492 m .49891 .39884 L .49853 .3953 L F
.50131 .38914 m .50057 .39359 L .50092 .38881 L 1 .437 0 r
F
.50131 .38914 m .5008 .39392 L .50057 .39359 L F
.45948 .31895 m .4538 .32824 L .43749 .32316 L 1 .903 0 r
F
.48814 .30389 m .47551 .30282 L .4851 .29636 L 1 1 0 r
F
.48814 .30389 m .48125 .30979 L .47551 .30282 L F
.4981 .38902 m .4985 .39377 L .49838 .39414 L 0 0 0 r
F
.49839 .38875 m .4985 .39377 L .4981 .38902 L F
.50119 .39508 m .5003 .39912 L .50101 .3944 L .724 .339 0 r
F
.50119 .39508 m .50019 .39977 L .5003 .39912 L F
.48125 .30979 m .46683 .3104 L .47551 .30282 L 1 1 0 r
F
.5099 .41326 m .5121 .41649 L .51784 .41812 L .716 .09 0 r
F
.5064 .41163 m .5121 .41649 L .5099 .41326 L .921 .159 0 r
F
.48326 .41925 m .48643 .42041 L .48842 .41721 L .148 0 0 r
F
.48326 .41925 m .4805 .42183 L .48643 .42041 L F
.50092 .38881 m .50033 .39336 L .50056 .38858 L 1 .492 0 r
F
.50092 .38881 m .50057 .39359 L .50033 .39336 L F
.49839 .38875 m .49867 .39351 L .4985 .39377 L 0 0 0 r
F
.49868 .38856 m .49867 .39351 L .49839 .38875 L .09 0 0 r
F
.41727 .59571 m .42708 .58614 L .44019 .5866 L .398 .405 0 r
F
.41727 .59571 m .39906 .59326 L .42708 .58614 L F
.4163 .43124 m .43774 .42661 L .44003 .42857 L .343 .381 0 r
F
.4163 .43124 m .41278 .42671 L .43774 .42661 L F
.50056 .38858 m .50008 .39322 L .50022 .38844 L 1 .496 0 r
F
.50056 .38858 m .50033 .39336 L .50008 .39322 L F
.49868 .38856 m .49887 .39332 L .49867 .39351 L .09 0 0 r
F
.49897 .38843 m .49887 .39332 L .49868 .38856 L .309 .075 0 r
F
.4407 .52982 m .43366 .54685 L .42044 .53584 L .509 .477 0 r
F
.4407 .52982 m .45025 .53935 L .43366 .54685 L F
.50022 .38844 m .49983 .39314 L .49989 .38836 L 1 .412 0 r
F
.50022 .38844 m .50008 .39322 L .49983 .39314 L F
.49897 .38843 m .49909 .3932 L .49887 .39332 L .309 .075 0 r
F
.49927 .38836 m .49909 .3932 L .49897 .38843 L .501 .14 0 r
F
.49989 .38836 m .49958 .39311 L .49958 .38833 L 1 .295 0 r
F
.49989 .38836 m .49983 .39314 L .49958 .39311 L F
.49927 .38836 m .49933 .39313 L .49909 .3932 L .501 .14 0 r
F
.49958 .38833 m .49933 .39313 L .49927 .38836 L .791 .202 0 r
F
.49958 .38833 m .49958 .39311 L .49933 .39313 L F
.50101 .3944 m .5003 .39866 L .5008 .39392 L .8 .345 0 r
F
.50101 .3944 m .5003 .39912 L .5003 .39866 L F
.55525 .31737 m .54567 .3334 L .5404 .32395 L .685 .597 0 r
F
.55525 .31737 m .56244 .32876 L .54567 .3334 L F
.51455 .28456 m .50892 .27654 L .52209 .27464 L .827 .877 0 r
F
.52492 .30734 m .52461 .32108 L .5185 .31417 L .539 .427 0 r
F
.52492 .30734 m .53337 .31519 L .52461 .32108 L F
.5054 .29504 m .51168 .30804 L .50446 .30279 L .421 .344 0 r
F
.49528 .29078 m .5054 .29504 L .50446 .30279 L .363 .314 0 r
F
.4985 .39377 m .49891 .39884 L .49838 .39414 L .705 .254 0 r
F
.50246 .40633 m .50394 .41044 L .5064 .41163 L 1 .22 0 r
F
.50115 .40526 m .50394 .41044 L .50246 .40633 L 1 .264 0 r
F
.49766 .40633 m .49747 .40958 L .49863 .40518 L 0 0 0 r
F
.49766 .40633 m .49604 .41056 L .49747 .40958 L F
.56286 .55258 m .53551 .55313 L .54728 .54484 L .767 .895 0 r
F
.57674 .54189 m .56286 .55258 L .54728 .54484 L .796 .915 0 r
F
.5008 .39392 m .50023 .39834 L .50057 .39359 L .902 .361 0 r
F
.5008 .39392 m .5003 .39866 L .50023 .39834 L F
.42695 .27184 m .43793 .26715 L .45632 .27776 L .402 .416 0 r
F
.3967 .26062 m .43793 .26715 L .42695 .27184 L .467 .491 0 r
F
.4985 .39377 m .49888 .39849 L .49891 .39884 L .705 .254 0 r
F
.49867 .39351 m .49888 .39849 L .4985 .39377 L 0 0 0 r
F
.51784 .41812 m .51994 .42051 L .52875 .42181 L .52 0 0 r
F
.5121 .41649 m .51994 .42051 L .51784 .41812 L .668 .076 0 r
F
.43793 .26715 m .4667 .27694 L .45632 .27776 L .41 .419 0 r
F
.49397 .41191 m .49469 .41465 L .49604 .41056 L .189 0 0 r
F
.49397 .41191 m .49209 .41572 L .49469 .41465 L F
.50057 .39359 m .5001 .39813 L .50033 .39336 L 1 .387 0 r
F
.50057 .39359 m .50023 .39834 L .5001 .39813 L F
.49867 .39351 m .49894 .39825 L .49888 .39849 L 0 0 0 r
F
.49887 .39332 m .49894 .39825 L .49867 .39351 L F
.51545 .30058 m .5185 .31417 L .51168 .30804 L .477 .382 0 r
F
.51545 .30058 m .52492 .30734 L .5185 .31417 L F
.5054 .29504 m .51545 .30058 L .51168 .30804 L .421 .344 0 r
F
.50033 .39336 m .49994 .39799 L .50008 .39322 L 1 .474 0 r
F
.50033 .39336 m .5001 .39813 L .49994 .39799 L F
.43417 .76555 m .42806 .75687 L .45229 .75471 L .348 .391 0 r
F
.43417 .76555 m .40141 .7665 L .42806 .75687 L F
.5064 .41163 m .508 .4153 L .5121 .41649 L .921 .159 0 r
F
.50394 .41044 m .508 .4153 L .5064 .41163 L 1 .205 0 r
F
.49887 .39332 m .49905 .39808 L .49894 .39825 L 0 0 0 r
F
.49909 .3932 m .49905 .39808 L .49887 .39332 L .182 .029 0 r
F
.47224 .42379 m .47872 .42421 L .4805 .42183 L .109 0 0 r
F
.47224 .42379 m .46973 .42522 L .47872 .42421 L F
.50008 .39322 m .49976 .39791 L .49983 .39314 L 1 .449 0 r
F
.50008 .39322 m .49994 .39799 L .49976 .39791 L F
.49909 .3932 m .4992 .39796 L .49905 .39808 L .182 .029 0 r
F
.49933 .39313 m .4992 .39796 L .49909 .3932 L .438 .119 0 r
F
.49983 .39314 m .49957 .39788 L .49958 .39311 L 1 .31 0 r
F
.49983 .39314 m .49976 .39791 L .49957 .39788 L F
.49933 .39313 m .49938 .3979 L .4992 .39796 L .438 .119 0 r
F
.49958 .39311 m .49938 .3979 L .49933 .39313 L .763 .195 0 r
F
.49958 .39311 m .49957 .39788 L .49938 .3979 L F
.54098 .42359 m .54309 .42352 L .56093 .42409 L 0 .276 0 r
F
.52875 .42181 m .54309 .42352 L .54098 .42359 L .248 0 0 r
F
.50115 .40526 m .50223 .40957 L .50394 .41044 L 1 .264 0 r
F
.50028 .40448 m .50223 .40957 L .50115 .40526 L 1 .306 0 r
F
.32612 .3165 m .25673 .3381 L .25855 .30466 L .713 .764 0 r
F
.52872 .57392 m .55644 .58317 L .54033 .58228 L .03 .264 0 r
F
.5157 .57092 m .52872 .57392 L .54033 .58228 L .093 .272 0 r
F
.5003 .39912 m .49964 .40378 L .49984 .40336 L 0 0 0 r
F
.5003 .39912 m .49984 .40336 L .5003 .39866 L F
.49863 .40518 m .49842 .40888 L .49926 .40436 L .027 0 0 r
F
.49863 .40518 m .49747 .40958 L .49842 .40888 L F
.48842 .41721 m .49067 .41938 L .49209 .41572 L .288 0 0 r
F
.48842 .41721 m .48643 .42041 L .49067 .41938 L F
.66667 .42741 m .73848 .4087 L .73128 .42941 L .48 .494 0 r
F
.49888 .39849 m .49939 .4035 L .49891 .39884 L .933 .321 0 r
F
.5003 .39866 m .49984 .40336 L .49991 .40307 L 0 0 0 r
F
.5003 .39866 m .49991 .40307 L .50023 .39834 L F
.49888 .39849 m .49923 .40319 L .49939 .4035 L .933 .321 0 r
F
.49894 .39825 m .49923 .40319 L .49888 .39849 L .812 .294 0 r
F
.45948 .31895 m .43749 .32316 L .44527 .31197 L 1 .903 0 r
F
.46683 .3104 m .45948 .31895 L .44527 .31197 L 1 .987 0 r
F
.50028 .40448 m .50106 .40893 L .50223 .40957 L 1 .306 0 r
F
.50023 .39834 m .49989 .40288 L .5001 .39813 L .81 .327 0 r
F
.50023 .39834 m .49991 .40307 L .49989 .40288 L F
.49604 .41056 m .4965 .41388 L .49747 .40958 L .245 0 0 r
F
.49604 .41056 m .49469 .41465 L .4965 .41388 L F
.6186 .31315 m .59161 .33718 L .58581 .32228 L .695 .707 0 r
F
.6186 .31315 m .62605 .33222 L .59161 .33718 L F
.49926 .40436 m .49842 .40888 L .49904 .40838 L .019 0 0 r
F
.49894 .39825 m .49918 .40298 L .49923 .40319 L .812 .294 0 r
F
.49905 .39808 m .49918 .40298 L .49894 .39825 L 0 0 0 r
F
.50394 .41044 m .5051 .41443 L .508 .4153 L 1 .205 0 r
F
.50223 .40957 m .5051 .41443 L .50394 .41044 L 1 .246 0 r
F
.5121 .41649 m .51361 .41956 L .51994 .42051 L .668 .076 0 r
F
.508 .4153 m .51361 .41956 L .5121 .41649 L .843 .139 0 r
F
.5001 .39813 m .49981 .40275 L .49994 .39799 L 1 .376 0 r
F
.5001 .39813 m .49989 .40288 L .49981 .40275 L F
.49905 .39808 m .49922 .40283 L .49918 .40298 L 0 0 0 r
F
.4992 .39796 m .49922 .40283 L .49905 .39808 L F
.41474 .31602 m .40797 .33078 L .3739 .32485 L .855 .829 0 r
F
.43749 .32316 m .40797 .33078 L .41474 .31602 L .944 .832 0 r
F
.44003 .42857 m .45574 .42655 L .45726 .42663 L .214 .348 0 r
F
.44003 .42857 m .43774 .42661 L .45574 .42655 L F
.49994 .39799 m .4997 .40268 L .49976 .39791 L 1 .473 0 r
F
.49994 .39799 m .49981 .40275 L .4997 .40268 L F
.4992 .39796 m .49931 .40273 L .49922 .40283 L 0 0 0 r
F
.49938 .3979 m .49931 .40273 L .4992 .39796 L .358 .089 0 r
F
.49976 .39791 m .49956 .40266 L .49957 .39788 L 1 .33 0 r
F
.49976 .39791 m .4997 .40268 L .49956 .40266 L F
.49938 .3979 m .49943 .40267 L .49931 .40273 L .358 .089 0 r
F
.49957 .39788 m .49943 .40267 L .49938 .3979 L .72 .186 0 r
F
.49957 .39788 m .49956 .40266 L .49943 .40267 L F
.54558 .30691 m .5404 .32395 L .53337 .31519 L .62 .544 0 r
F
.54558 .30691 m .55525 .31737 L .5404 .32395 L F
.49209 .41572 m .49367 .41864 L .49469 .41465 L .372 .001 0 r
F
.49209 .41572 m .49067 .41938 L .49367 .41864 L F
.4805 .42183 m .48517 .42347 L .48643 .42041 L .307 0 0 r
F
.4805 .42183 m .47872 .42421 L .48517 .42347 L F
.49747 .40958 m .49773 .41333 L .49842 .40888 L .271 .006 0 r
F
.49747 .40958 m .4965 .41388 L .49773 .41333 L F
.53023 .42309 m .53016 .42435 L .5302 .42434 L .156 0 0 r
F
.53025 .42199 m .53023 .42309 L .54309 .42352 L .248 0 0 r
F
.53023 .42309 m .54309 .42338 L .54309 .42352 L .156 0 0 r
F
.53016 .42435 m .52853 .42573 L .52853 .42573 L .027 0 0 r
F
.5316 .42312 m .5302 .42434 L .54309 .42338 L .156 0 0 r
F
.53016 .42435 m .54092 .42339 L .54309 .42338 L .027 0 0 r
F
.53016 .42435 m .52853 .42573 L .54092 .42339 L F
.53023 .42309 m .5302 .42432 L .5316 .42312 L .156 0 0 r
F
.5302 .42432 m .5302 .42434 L .5316 .42312 L F
.52875 .42181 m .53023 .42309 L .53025 .42199 L .248 0 0 r
F
.51994 .42051 m .53023 .42309 L .52875 .42181 L .452 0 0 r
F
.50223 .40957 m .50307 .4138 L .5051 .41443 L 1 .246 0 r
F
.50106 .40893 m .50307 .4138 L .50223 .40957 L 1 .286 0 r
F
.60757 .73389 m .55765 .73254 L .58174 .7233 L .541 .545 0 r
F
.63695 .72171 m .60757 .73389 L .58174 .7233 L .556 .585 0 r
F
.75305 .50501 m .73746 .53185 L .67535 .52535 L .606 .698 0 r
F
.508 .4153 m .50909 .41886 L .51361 .41956 L .843 .139 0 r
F
.5051 .41443 m .50909 .41886 L .508 .4153 L 1 .18 0 r
F
.53383 .27438 m .53294 .26054 L .54931 .26208 L .708 .78 0 r
F
.53383 .27438 m .52209 .27464 L .53294 .26054 L F
.49918 .40298 m .4994 .4077 L .49953 .40788 L 1 .345 0 r
F
.49922 .40283 m .4994 .4077 L .49918 .40298 L .848 .31 0 r
F
.66667 .42741 m .67005 .41384 L .73848 .4087 L .48 .494 0 r
F
.61969 .42595 m .67005 .41384 L .66667 .42741 L .439 .441 0 r
F
.49989 .40288 m .4997 .40751 L .49981 .40275 L .757 .303 0 r
F
.49989 .40288 m .4997 .40761 L .4997 .40751 L F
.49922 .40283 m .49936 .40757 L .4994 .4077 L .848 .31 0 r
F
.49931 .40273 m .49936 .40757 L .49922 .40283 L 0 0 0 r
F
.50106 .40893 m .50168 .41333 L .50307 .4138 L 1 .286 0 r
F
.50029 .40847 m .50168 .41333 L .50106 .40893 L 1 .324 0 r
F
.44527 .31197 m .43749 .32316 L .41474 .31602 L .997 .9 0 r
F
.49842 .40888 m .49856 .41294 L .49904 .40838 L .275 .022 0 r
F
.49842 .40888 m .49773 .41333 L .49856 .41294 L F
.49981 .40275 m .49964 .40745 L .4997 .40268 L 1 .419 0 r
F
.49981 .40275 m .4997 .40751 L .49964 .40745 L F
.49931 .40273 m .4994 .40749 L .49936 .40757 L 0 0 0 r
F
.49943 .40267 m .4994 .40749 L .49931 .40273 L .225 .04 0 r
F
.39402 .70595 m .38666 .72743 L .35837 .71474 L .424 .439 0 r
F
.39402 .70595 m .41459 .71704 L .38666 .72743 L F
.32645 .77643 m .34643 .76405 L .37178 .76594 L .282 .37 0 r
F
.32645 .77643 m .29086 .77207 L .34643 .76405 L F
.4997 .40268 m .49956 .40743 L .49956 .40266 L 1 .356 0 r
F
.4997 .40268 m .49964 .40745 L .49956 .40743 L F
.49943 .40267 m .49947 .40744 L .4994 .40749 L .225 .04 0 r
F
.49956 .40266 m .49947 .40744 L .49943 .40267 L .65 .171 0 r
F
.49956 .40266 m .49956 .40743 L .49947 .40744 L F
.49469 .41465 m .49577 .41812 L .4965 .41388 L .418 .047 0 r
F
.49469 .41465 m .49367 .41864 L .49577 .41812 L F
.46683 .3104 m .44527 .31197 L .45544 .30181 L 1 .987 0 r
F
.47551 .30282 m .46683 .3104 L .45544 .30181 L 1 1 0 r
F
.50029 .40847 m .50074 .41299 L .50168 .41333 L 1 .324 0 r
F
.49981 .40813 m .50074 .41299 L .50029 .40847 L 1 .36 0 r
F
.57606 .30811 m .56244 .32876 L .55525 .31737 L .672 .641 0 r
F
.57606 .30811 m .58581 .32228 L .56244 .32876 L F
.48028 .54838 m .488 .56168 L .47439 .55535 L .255 .269 0 r
F
.48028 .54838 m .49027 .55446 L .488 .56168 L F
.28262 .60457 m .32686 .58772 L .34116 .59597 L .4 .41 0 r
F
.28262 .60457 m .26083 .59156 L .32686 .58772 L F
.49904 .40838 m .49908 .41266 L .49942 .40802 L .256 .026 0 r
F
.49904 .40838 m .49856 .41294 L .49908 .41266 L F
.5051 .41443 m .50589 .41835 L .50909 .41886 L 1 .18 0 r
F
.50307 .4138 m .50589 .41835 L .5051 .41443 L 1 .213 0 r
F
.51994 .42051 m .52098 .42278 L .53023 .42309 L .452 0 0 r
F
.51361 .41956 m .52098 .42278 L .51994 .42051 L .581 .049 0 r
F
.45726 .42663 m .46871 .42651 L .46971 .42523 L .015 .283 0 r
F
.45726 .42663 m .45574 .42655 L .46871 .42651 L F
.45574 .42655 m .4678 .42767 L .46871 .42651 L 0 .256 0 r
F
.4678 .42767 m .46923 .4278 L .46867 .42655 L F
.45574 .42655 m .45636 .42645 L .46923 .4278 L F
.45636 .42645 m .46977 .42898 L .46923 .4278 L 0 .24 0 r
F
.46977 .42898 m .47133 .42928 L .46927 .42788 L F
.45636 .42645 m .45915 .42657 L .47133 .42928 L F
.45915 .42657 m .47331 .43063 L .47133 .42928 L 0 .234 0 r
F
.47331 .43063 m .47492 .43109 L .47149 .42938 L F
.48252 .43388 m .48624 .43698 L .48264 .43392 L 0 .139 0 r
F
.47492 .43109 m .48624 .43698 L .48252 .43388 L F
.49062 .43951 m .49393 .44349 L .49072 .43956 L 0 .054 0 r
F
.48624 .43698 m .49393 .44349 L .49062 .43951 L F
.49957 .44613 m .49939 .45107 L .49946 .44611 L 1 .311 0 r
F
.49957 .44613 m .49957 .45109 L .49939 .45107 L F
.49946 .44611 m .49923 .45099 L .49936 .44605 L 1 .448 0 r
F
.49946 .44611 m .49939 .45107 L .49923 .45099 L F
.49936 .44605 m .4991 .45087 L .49931 .44593 L 1 .428 0 r
F
.49936 .44605 m .49923 .45099 L .4991 .45087 L F
.49931 .44593 m .4991 .45087 L .499 .45067 L .944 .354 0 r
F
.49931 .44593 m .499 .45067 L .49932 .44575 L F
.49932 .44575 m .499 .45067 L .49898 .45037 L .799 .322 0 r
F
.49932 .44575 m .49898 .45037 L .49938 .44616 L F
.49951 .44119 m .49946 .44611 L .49936 .44605 L 1 .455 0 r
F
.49936 .44567 m .49938 .44616 L .49944 .44549 L .799 .322 0 r
F
.49947 .44114 m .49936 .44605 L .49931 .44593 L .939 .348 0 r
F
.49932 .44575 m .49938 .44616 L .49936 .44567 L .799 .322 0 r
F
.4998 .44607 m .49974 .45107 L .4997 .44612 L .414 .11 0 r
F
.4998 .44607 m .4999 .45102 L .49974 .45107 L F
.49987 .44598 m .4999 .45102 L .4998 .44607 L .125 .008 0 r
F
.49987 .44598 m .50004 .45091 L .4999 .45102 L F
.49988 .44584 m .49997 .44871 L .49987 .44598 L 0 0 0 r
F
.49997 .44871 m .50004 .45091 L .49997 .44879 L F
.49997 .44871 m .49997 .44879 L .49987 .44598 L F
.49998 .44849 m .50015 .45053 L .50013 .45076 L F
.49988 .44584 m .50013 .45076 L .50004 .45091 L F
.49981 .44564 m .50013 .45076 L .49988 .44584 L F
.49981 .44564 m .49999 .44833 L .49998 .44849 L F
.49999 .44833 m .50015 .45053 L .49998 .44849 L F
.49961 .44539 m .50015 .45053 L .49981 .44564 L .791 .274 0 r
F
.49966 .44119 m .4997 .44612 L .49957 .44613 L .699 .181 0 r
F
.4996 .44537 m .49961 .44546 L .49961 .44539 L .791 .274 0 r
F
.49961 .44546 m .50015 .45053 L .49961 .44539 L F
.499 .45067 m .49847 .45533 L .49898 .45037 L 1 .377 0 r
F
.49898 .45037 m .49847 .45533 L .49833 .45488 L .921 .365 0 r
F
.49898 .45037 m .49833 .45488 L .49905 .44995 L F
.49905 .44995 m .49833 .45488 L .49825 .45425 L .864 .362 0 r
F
.49974 .45107 m .49956 .45609 L .49957 .45109 L .78 .199 0 r
F
.49974 .45107 m .4998 .45607 L .49956 .45609 L F
.4999 .45102 m .4998 .45607 L .49974 .45107 L .48 .133 0 r
F
.4999 .45102 m .50002 .45601 L .4998 .45607 L F
.50004 .45091 m .50002 .45601 L .4999 .45102 L .272 .061 0 r
F
.50004 .45091 m .50022 .45589 L .50002 .45601 L F
.50013 .45076 m .50022 .45589 L .50004 .45091 L .023 0 0 r
F
.50013 .45076 m .5004 .45572 L .50022 .45589 L F
.50015 .45053 m .50029 .4534 L .50013 .45076 L 0 0 0 r
F
.50029 .4534 m .5004 .45572 L .50027 .45338 L F
.50029 .4534 m .50027 .45338 L .50013 .45076 L F
.50015 .45053 m .50053 .45548 L .5004 .45572 L F
.50007 .45022 m .50053 .45548 L .50015 .45053 L F
.50007 .45022 m .5006 .45514 L .50053 .45548 L F
.49986 .44978 m .5006 .45514 L .50007 .45022 L F
.50038 .45355 m .50059 .45467 L .5006 .45514 L F
.49986 .44978 m .50044 .45363 L .50038 .45355 L F
.50044 .45363 m .50059 .45467 L .50038 .45355 L F
.49925 .44991 m .50018 .45312 L .50047 .45402 L .696 .193 0 r
F
.49775 .44723 m .49899 .45024 L .49879 .44836 L .656 .151 0 r
F
.4997 .44612 m .49957 .45109 L .49957 .44613 L .749 .191 0 r
F
.4997 .44612 m .49974 .45107 L .49957 .45109 L F
.49924 .44988 m .50047 .45402 L .49938 .44909 L .696 .193 0 r
F
.49942 .44886 m .49945 .44919 L .49949 .44924 L .899 .277 0 r
F
.49956 .44533 m .50007 .45022 L .4996 .44537 L .876 .287 0 r
F
.49944 .44549 m .49948 .44677 L .49951 .44616 L 0 0 0 r
F
.49958 .44121 m .49957 .44613 L .49946 .44611 L 1 .333 0 r
F
.49944 .44549 m .49954 .44638 L .49958 .44529 L 0 0 0 r
F
.49921 .44499 m .49949 .44669 L .49956 .44533 L .876 .287 0 r
F
.49949 .44669 m .50007 .45022 L .49956 .44533 L F
.49944 .44549 m .49905 .44995 L .49948 .44677 L 0 0 0 r
F
.49951 .44616 m .49948 .44677 L .49954 .44638 L F
.49958 .44529 m .49954 .44638 L .49971 .44511 L F
.49932 .44694 m .49898 .45037 L .49905 .44995 L F
.49932 .44683 m .49898 .45037 L .49932 .44694 L F
.49938 .44616 m .49898 .45037 L .49937 .4463 L F
.49756 .44376 m .49879 .44836 L .49923 .4489 L .888 .252 0 r
F
.49939 .449 m .49938 .44909 L .49945 .44919 L F
.49939 .44809 m .4994 .44771 L .49926 .44935 L 0 0 0 r
F
.49944 .44805 m .49949 .44924 L .49945 .44812 L .899 .277 0 r
F
.49942 .44827 m .49949 .44924 L .49944 .44805 L F
.4994 .4479 m .49986 .44978 L .49948 .447 L F
.49967 .44603 m .50007 .45022 L .50015 .45053 L .791 .274 0 r
F
.4996 .44537 m .49967 .44609 L .49967 .44603 L F
.49967 .44609 m .50007 .45022 L .49967 .44603 L F
.49965 .44849 m .49941 .44856 L .49965 .4485 L 0 0 0 r
F
.49949 .44671 m .49986 .44978 L .50007 .45022 L .876 .287 0 r
F
.49921 .44499 m .49948 .447 L .49949 .44671 L F
.49953 .44735 m .49986 .44978 L .49954 .44711 L F
.49966 .44726 m .49949 .44817 L .49965 .44849 L 0 0 0 r
F
.49949 .44817 m .49941 .44856 L .49947 .44855 L F
.49949 .44817 m .49947 .44855 L .49965 .44849 L F
.49948 .447 m .49953 .44735 L .49949 .44671 L .876 .287 0 r
F
.49953 .44735 m .49954 .44711 L .49949 .44671 L F
.49971 .44511 m .49954 .44638 L .49948 .447 L 0 0 0 r
F
.49948 .44709 m .49948 .447 L .49946 .44727 L F
.49971 .44511 m .49948 .447 L .49948 .44709 L F
.50018 .44457 m .49966 .44726 L .49965 .44849 L F
.49941 .44856 m .49926 .44935 L .49938 .44908 L F
.49937 .44863 m .49949 .44924 L .4994 .4479 L .899 .277 0 r
F
.49937 .44863 m .49941 .44889 L .49942 .44886 L F
.49941 .44889 m .49945 .44919 L .49942 .44886 L F
.49937 .44874 m .49945 .44919 L .49937 .44863 L F
.49945 .44812 m .49949 .44924 L .49986 .44978 L F
.49941 .44856 m .49938 .44908 L .49965 .4485 L 0 0 0 r
F
.4994 .4479 m .49942 .44827 L .49944 .44805 L .899 .277 0 r
F
.49942 .44725 m .49905 .44995 L .49941 .44768 L 0 0 0 r
F
.49856 .44447 m .49937 .44863 L .4994 .4479 L .899 .277 0 r
F
.49941 .44768 m .49905 .44995 L .49925 .44936 L 0 0 0 r
F
.4995 .44669 m .49942 .44725 L .49941 .44768 L F
.49938 .44908 m .49934 .44934 L .49965 .4485 L .824 .366 0 r
F
.49934 .44934 m .49926 .44984 L .49928 .44979 L F
.49938 .44909 m .49948 .44953 L .49945 .44919 L .696 .193 0 r
F
.49934 .44934 m .49928 .44979 L .49965 .4485 L .824 .366 0 r
F
.49924 .44858 m .49923 .4489 L .49938 .44909 L .888 .252 0 r
F
.49973 .44108 m .49987 .44598 L .4998 .44607 L 0 0 0 r
F
.49972 .44115 m .4998 .44607 L .4997 .44612 L .321 .075 0 r
F
.49972 .44115 m .4997 .44612 L .49966 .44119 L F
.49961 .44218 m .49981 .44564 L .49961 .44207 L .885 .312 0 r
F
.4996 .44209 m .49981 .44564 L .49959 .44175 L F
.49973 .44108 m .49977 .44354 L .49972 .44115 L 0 0 0 r
F
.49977 .44354 m .4998 .44607 L .49975 .4433 L F
.49977 .44354 m .49975 .4433 L .49972 .44115 L F
.49968 .44096 m .49987 .44598 L .49973 .44108 L F
.4998 .44409 m .49988 .44584 L .49987 .44598 L F
.49968 .44096 m .49984 .44467 L .4998 .44409 L F
.49984 .44467 m .49988 .44584 L .4998 .44409 L F
.49962 .4363 m .49966 .44119 L .49958 .44121 L .616 .163 0 r
F
.49957 .44093 m .49958 .44126 L .4996 .44089 L 0 0 0 r
F
.49958 .43632 m .49958 .44121 L .49951 .44119 L 1 .363 0 r
F
.49949 .44104 m .49958 .44126 L .49957 .44093 L 0 0 0 r
F
.49961 .44089 m .49988 .44584 L .49968 .44096 L .885 .312 0 r
F
.49952 .44081 m .49958 .44169 L .49961 .44089 L F
.49958 .44169 m .49988 .44584 L .49961 .44089 L F
.49955 .44352 m .4996 .44537 L .49981 .44564 L .989 .323 0 r
F
.49958 .44121 m .49946 .44611 L .49951 .44119 L 1 .333 0 r
F
.49954 .44272 m .49952 .44329 L .49955 .44312 L 0 0 0 r
F
.49952 .44329 m .49944 .44549 L .49953 .44355 L F
.49952 .44329 m .49953 .44355 L .49955 .44312 L F
.49951 .44119 m .49936 .44605 L .49947 .44114 L 1 .455 0 r
F
.49949 .44104 m .49932 .44575 L .49958 .44126 L 0 0 0 r
F
.49947 .44114 m .49931 .44593 L .49948 .44124 L .939 .348 0 r
F
.49955 .43631 m .49951 .44119 L .49947 .44114 L 1 .369 0 r
F
.49948 .44107 m .49948 .44124 L .49949 .44104 L .939 .348 0 r
F
.49947 .44114 m .49948 .44124 L .49948 .44107 L F
.49948 .44129 m .49931 .44593 L .49932 .44575 L 0 0 0 r
F
.49949 .44104 m .49948 .44124 L .49948 .44129 L F
.49948 .44124 m .49931 .44593 L .49948 .44129 L F
.49867 .44028 m .49921 .44499 L .49938 .44516 L 1 .319 0 r
F
.49952 .44329 m .49932 .44575 L .49944 .44549 L 0 0 0 r
F
.49965 .43627 m .49972 .44115 L .49966 .44119 L .16 .016 0 r
F
.49961 .44089 m .49958 .44169 L .49984 .44067 L 0 0 0 r
F
.49966 .44119 m .49957 .44613 L .49958 .44121 L .699 .181 0 r
F
.49958 .44147 m .49951 .4424 L .49952 .44329 L 0 0 0 r
F
.4992 .44059 m .49955 .44352 L .49952 .44081 L .989 .323 0 r
F
.49955 .44352 m .49981 .44564 L .49959 .44201 L F
.49958 .44169 m .49953 .44447 L .49959 .44201 L 0 0 0 r
F
.49958 .44126 m .49951 .4424 L .49958 .44147 L F
.4996 .44089 m .49954 .44272 L .49955 .44312 L F
.4996 .44089 m .49951 .44474 L .49961 .44089 L F
.49955 .44352 m .49959 .44201 L .49952 .44081 L .989 .323 0 r
F
.49958 .44169 m .49951 .44474 L .49953 .44447 L 0 0 0 r
F
.49959 .44201 m .49953 .44447 L .49962 .44335 L F
.49958 .44169 m .4996 .44209 L .49959 .44175 L .885 .312 0 r
F
.49959 .44185 m .4996 .44209 L .49958 .44169 L F
.49959 .44175 m .49961 .44218 L .49961 .44207 L F
.49958 .44169 m .49962 .44335 L .49984 .44067 L 0 0 0 r
F
.49958 .44163 m .49959 .44185 L .49958 .44169 L .885 .312 0 r
F
.49952 .44081 m .49958 .44184 L .49958 .44163 L F
.49958 .44184 m .4996 .44209 L .49958 .44163 L F
.4996 .44089 m .49958 .44126 L .49958 .44147 L 0 0 0 r
F
.49951 .4424 m .49932 .44575 L .49952 .44329 L F
.49962 .44335 m .49955 .44422 L .49963 .44521 L F
.49955 .44422 m .49944 .44549 L .49956 .44533 L F
.49955 .44513 m .49959 .44536 L .49959 .4453 L 1 .319 0 r
F
.49955 .44515 m .49959 .44536 L .49955 .44513 L F
.49955 .44422 m .49956 .44532 L .49956 .44438 L 0 0 0 r
F
.4992 .44059 m .49956 .44493 L .49955 .44352 L .989 .323 0 r
F
.49956 .44493 m .49959 .44523 L .49956 .44405 L F
.49956 .44493 m .49956 .44405 L .49955 .44352 L F
.49955 .44312 m .49944 .44549 L .49951 .44474 L 0 0 0 r
F
.49867 .44028 m .49955 .44513 L .4992 .44059 L 1 .319 0 r
F
.49955 .44513 m .4996 .44537 L .49956 .44493 L F
.49955 .44513 m .49956 .44493 L .4992 .44059 L F
.49945 .44463 m .49945 .44523 L .49959 .44536 L F
.49956 .44503 m .49956 .44533 L .49956 .44532 L 0 0 0 r
F
.49955 .44422 m .49955 .44513 L .49956 .44503 L F
.49953 .44503 m .49959 .44536 L .49953 .44498 L 1 .319 0 r
F
.49955 .44513 m .49956 .44533 L .49956 .44503 L 0 0 0 r
F
.49959 .44523 m .4996 .44537 L .49955 .44352 L .989 .323 0 r
F
.49956 .44438 m .49956 .44532 L .49963 .44521 L 0 0 0 r
F
.49953 .44498 m .49955 .44515 L .49955 .44513 L 1 .319 0 r
F
.49867 .44028 m .49953 .44503 L .49953 .44498 L F
.49939 .44484 m .49938 .44516 L .49945 .44523 L F
.49867 .44028 m .49938 .44516 L .49939 .44484 L F
.49867 .44028 m .49945 .44523 L .49945 .44463 L F
.49959 .4453 m .49959 .44536 L .4996 .44537 L F
.49984 .44067 m .49962 .44335 L .49971 .44511 L 0 0 0 r
F
.49962 .44335 m .49963 .44521 L .49971 .44511 L F
.49961 .44207 m .49981 .44564 L .49988 .44584 L .885 .312 0 r
F
.49971 .44511 m .49954 .44672 L .50018 .44457 L 0 0 0 r
F
.49954 .44672 m .49926 .44935 L .49946 .44829 L F
.49954 .44672 m .49946 .44829 L .50018 .44457 L F
.4995 .44669 m .49925 .44936 L .49926 .44935 L F
.49756 .44376 m .49942 .4491 L .49856 .44447 L .888 .252 0 r
F
.49942 .4491 m .49945 .44919 L .49943 .44904 L F
.49942 .4491 m .49943 .44904 L .49856 .44447 L F
.49924 .44858 m .49938 .44909 L .49939 .449 L F
.49756 .44376 m .49923 .4489 L .49924 .44858 L F
.49937 .4463 m .49932 .44683 L .49932 .44694 L 0 0 0 r
F
.49944 .44549 m .49938 .44616 L .49937 .4463 L F
.49927 .44812 m .49937 .44874 L .49937 .44863 L .899 .277 0 r
F
.49856 .44447 m .49927 .44821 L .49927 .44812 L F
.49927 .44821 m .49937 .44874 L .49927 .44812 L F
.49856 .44447 m .4994 .4479 L .49921 .44499 L F
.49946 .44727 m .4995 .44669 L .4994 .44771 L 0 0 0 r
F
.4994 .4479 m .49948 .447 L .49921 .44499 L .899 .277 0 r
F
.49954 .44638 m .4995 .44669 L .49946 .44727 L 0 0 0 r
F
.4993 .44973 m .49922 .45 L .49947 .44902 L .807 .381 0 r
F
.49905 .44995 m .49836 .45363 L .49919 .44965 L .864 .362 0 r
F
.49836 .45363 m .49825 .45425 L .49845 .45327 L F
.49836 .45363 m .49845 .45327 L .49926 .44935 L F
.49902 .45029 m .49825 .45425 L .49824 .45336 L .824 .366 0 r
F
.49926 .44935 m .49905 .45037 L .49902 .45029 L F
.49905 .45037 m .49825 .45425 L .49902 .45029 L F
.49918 .44963 m .49902 .45029 L .49924 .44991 L F
.49902 .45029 m .49824 .45336 L .49908 .45046 L F
.49902 .45029 m .49908 .45046 L .49924 .44991 L F
.49957 .45109 m .49932 .45606 L .49939 .45107 L 1 .295 0 r
F
.49957 .45109 m .49956 .45609 L .49932 .45606 L F
.49915 .45063 m .49966 .45188 L .50018 .45312 L .656 .151 0 r
F
.49923 .44986 m .49824 .45336 L .49919 .44977 L .807 .381 0 r
F
.49926 .44935 m .49925 .44981 L .49926 .44974 L .824 .366 0 r
F
.49905 .44995 m .49919 .44965 L .49918 .44958 L .864 .362 0 r
F
.49899 .45024 m .49922 .44986 L .49879 .44836 L .656 .151 0 r
F
.49919 .44977 m .49913 .45001 L .49907 .45011 L .807 .381 0 r
F
.49926 .44935 m .49918 .44963 L .49925 .44981 L .824 .366 0 r
F
.49918 .44963 m .49924 .44991 L .49926 .44984 L F
.49918 .44958 m .49919 .44965 L .49926 .44935 L .864 .362 0 r
F
.49926 .44935 m .49926 .44984 L .49938 .44908 L .824 .366 0 r
F
.49879 .44836 m .49924 .44988 L .49938 .44909 L .696 .193 0 r
F
.49947 .44902 m .49923 .44986 L .49919 .44977 L .807 .381 0 r
F
.49965 .4485 m .4993 .44973 L .49947 .44902 L F
.49945 .44919 m .50059 .45467 L .49986 .44978 L 0 0 0 r
F
.49945 .44919 m .50047 .45402 L .50059 .45467 L F
.49965 .4485 m .49901 .45028 L .50031 .44732 L .807 .381 0 r
F
.49901 .45028 m .49824 .45336 L .49834 .45212 L F
.49907 .45011 m .49902 .45031 L .49901 .45028 L F
.49902 .45031 m .49824 .45336 L .49901 .45028 L F
.49873 .4496 m .49891 .45005 L .49881 .44979 L .656 .151 0 r
F
.49922 .45 m .49824 .45336 L .49916 .4501 L .807 .381 0 r
F
.49913 .45001 m .49904 .45035 L .49907 .45011 L F
.49904 .45035 m .49824 .45336 L .49902 .45031 L F
.49904 .45035 m .49902 .45031 L .49907 .45011 L F
.49926 .44974 m .49925 .44981 L .49926 .44984 L .824 .366 0 r
F
.49922 .44986 m .49924 .44991 L .49924 .4499 L .696 .193 0 r
F
.49922 .45 m .49916 .4501 L .49947 .44902 L .807 .381 0 r
F
.49924 .4499 m .49925 .44992 L .49925 .44991 L .696 .193 0 r
F
.49924 .44991 m .49925 .44992 L .49924 .4499 L F
.49936 .44964 m .49905 .45039 L .49888 .44988 L .809 .406 0 r
F
.49901 .45028 m .49834 .45212 L .49905 .45039 L .807 .381 0 r
F
.49619 .44566 m .49887 .45046 L .49775 .44723 L 0 0 0 r
F
.49905 .45039 m .49888 .4505 L .49903 .45033 L .809 .406 0 r
F
.49888 .4505 m .49871 .45061 L .49887 .45046 L F
.49888 .4505 m .49887 .45046 L .49903 .45033 L F
.49939 .45107 m .49909 .45599 L .49923 .45099 L 1 .414 0 r
F
.49939 .45107 m .49932 .45606 L .49909 .45599 L F
.49887 .45046 m .49966 .45188 L .49903 .45033 L 0 0 0 r
F
.49887 .45046 m .49903 .45033 L .49775 .44723 L F
.49903 .45033 m .49871 .45061 L .49887 .44995 L .809 .406 0 r
F
.49887 .45046 m .49883 .45017 L .49966 .45188 L 0 0 0 r
F
.49619 .44566 m .49872 .44997 L .49887 .45046 L F
.49888 .44988 m .49834 .45212 L .4986 .45039 L .809 .406 0 r
F
.49888 .44988 m .49876 .4501 L .49883 .44999 L F
.49876 .4501 m .4986 .45039 L .49877 .45009 L F
.49876 .4501 m .49877 .45009 L .49883 .44999 L F
.49876 .4501 m .49883 .45017 L .49887 .45046 L 0 0 0 r
F
.49879 .44836 m .49922 .44986 L .49925 .44991 L .696 .193 0 r
F
.49971 .44511 m .4994 .44771 L .49939 .44809 L 0 0 0 r
F
.49877 .45008 m .4987 .44988 L .49907 .44797 L .82 .436 0 r
F
.49877 .45009 m .49874 .45002 L .49877 .45008 L F
.49874 .45002 m .4987 .44988 L .49877 .45008 L F
.49905 .45039 m .49834 .45212 L .49871 .45061 L .809 .406 0 r
F
.49948 .44953 m .50047 .45402 L .49951 .44946 L .696 .193 0 r
F
.49907 .45011 m .50018 .45312 L .49922 .44986 L .656 .151 0 r
F
.49901 .45028 m .49902 .4503 L .49905 .45019 L .807 .381 0 r
F
.49899 .45024 m .49902 .4503 L .49907 .45011 L .656 .151 0 r
F
.49902 .4503 m .50018 .45312 L .49907 .45011 L F
.49948 .44953 m .49951 .44946 L .49945 .44919 L .696 .193 0 r
F
.49905 .45019 m .49905 .45039 L .50031 .44732 L .807 .381 0 r
F
.49902 .4503 m .49905 .45039 L .49905 .45019 L F
.49926 .45 m .50018 .45312 L .49925 .44991 L .696 .193 0 r
F
.49869 .4499 m .50167 .45497 L .49883 .45017 L 0 .064 0 r
F
.49865 .44982 m .49831 .4491 L .49869 .4499 L F
.49757 .44779 m .4982 .4489 L .49865 .44982 L F
.4982 .4489 m .49831 .4491 L .49865 .44982 L F
.49775 .44723 m .49873 .4496 L .49881 .44979 L .656 .151 0 r
F
.49984 .44067 m .49971 .44511 L .50028 .44035 L 0 0 0 r
F
.50028 .44035 m .49971 .44511 L .50018 .44457 L F
.49606 .44278 m .49879 .44836 L .49756 .44376 L .845 .21 0 r
F
.49606 .44278 m .49775 .44723 L .49879 .44836 L F
.49873 .45 m .49874 .45 L .49619 .44566 L 0 .001 0 r
F
.49393 .44349 m .4987 .44998 L .49619 .44566 L F
.4987 .44998 m .49871 .44997 L .49619 .44566 L F
.49874 .45 m .49879 .45008 L .49877 .45009 L 0 0 0 r
F
.49878 .45009 m .49879 .45008 L .49874 .45 L 0 .001 0 r
F
.49878 .45009 m .49874 .45 L .49873 .45 L F
.49872 .44997 m .49874 .45 L .49876 .4501 L 0 0 0 r
F
.4987 .44998 m .49872 .45001 L .49871 .44997 L 0 .001 0 r
F
.49874 .45 m .49877 .45009 L .49876 .4501 L 0 0 0 r
F
.49877 .45009 m .49867 .45001 L .49874 .45 L .82 .436 0 r
F
.49872 .45001 m .49878 .45009 L .49873 .45 L 0 .001 0 r
F
.49872 .45001 m .49873 .45 L .49871 .44997 L F
.49877 .45009 m .4986 .45039 L .49867 .45001 L .82 .436 0 r
F
.49393 .44349 m .49757 .44779 L .49869 .4499 L 0 .001 0 r
F
.49874 .45 m .49872 .45001 L .4987 .44988 L .82 .436 0 r
F
.49872 .45001 m .49869 .4499 L .4987 .44988 L F
.49879 .45008 m .49883 .45017 L .49876 .4501 L 0 0 0 r
F
.49878 .45009 m .49883 .45017 L .49879 .45008 L 0 .001 0 r
F
.49872 .45001 m .49869 .4499 L .49883 .45017 L F
.49393 .44349 m .49869 .4499 L .49872 .45001 L F
.49872 .45001 m .49867 .45001 L .49869 .4499 L .82 .436 0 r
F
.49831 .44917 m .49513 .45299 L .49827 .449 L 1 .569 0 r
F
.4986 .45039 m .4982 .45069 L .49831 .44917 L F
.4982 .45069 m .49513 .45299 L .49831 .44917 L F
.4982 .4489 m .49832 .44903 L .49831 .4491 L 0 .064 0 r
F
.49869 .4499 m .49831 .4491 L .49907 .44797 L 1 .569 0 r
F
.4983 .44877 m .49832 .44903 L .4982 .4489 L 0 .064 0 r
F
.49907 .44797 m .49838 .44885 L .49824 .44826 L 1 .688 0 r
F
.49838 .44885 m .49833 .44892 L .49829 .44866 L F
.49838 .44885 m .49829 .44866 L .49824 .44826 L F
.49569 .4445 m .49736 .44681 L .49757 .44779 L 0 .138 0 r
F
.49736 .44681 m .49811 .44831 L .49757 .44779 L F
.49811 .44831 m .49829 .44866 L .49822 .44857 L F
.49811 .44831 m .49822 .44857 L .49757 .44779 L F
.49387 .44143 m .49775 .44723 L .49606 .44278 L .759 .146 0 r
F
.49805 .44815 m .4975 .44674 L .49783 .44643 L 1 .688 0 r
F
.49822 .44781 m .49783 .44643 L .49984 .4446 L F
.49805 .44815 m .49783 .44643 L .49822 .44781 L F
.49196 .43745 m .49387 .44143 L .49606 .44278 L .843 .173 0 r
F
.4881 .43597 m .49387 .44143 L .49196 .43745 L .716 .091 0 r
F
.49387 .44143 m .49619 .44566 L .49775 .44723 L .759 .146 0 r
F
.50028 .44035 m .50018 .44457 L .50098 .4399 L 0 0 0 r
F
.49782 .43987 m .49921 .44499 L .49867 .44028 L 1 .3 0 r
F
.50098 .4399 m .50095 .44381 L .50207 .43926 L 0 0 0 r
F
.50098 .4399 m .50018 .44457 L .50095 .44381 L F
.49782 .43987 m .49856 .44447 L .49921 .44499 L 1 .3 0 r
F
.49654 .4393 m .49856 .44447 L .49782 .43987 L 1 .268 0 r
F
.49654 .4393 m .49756 .44376 L .49856 .44447 L F
.49056 .43366 m .49196 .43745 L .49467 .43852 L .927 .173 0 r
F
.48618 .43264 m .49196 .43745 L .49056 .43366 L .737 .101 0 r
F
.49467 .43852 m .49756 .44376 L .49654 .4393 L .979 .228 0 r
F
.48618 .43264 m .4881 .43597 L .49196 .43745 L .737 .101 0 r
F
.49467 .43852 m .49606 .44278 L .49756 .44376 L .979 .228 0 r
F
.49196 .43745 m .49606 .44278 L .49467 .43852 L .843 .173 0 r
F
.49958 .43145 m .49955 .43631 L .49957 .43145 L 1 .4 0 r
F
.49958 .43145 m .49958 .43632 L .49955 .43631 L F
.4996 .43144 m .49958 .43632 L .49958 .43145 L .479 .129 0 r
F
.49957 .43145 m .49955 .43627 L .49959 .43291 L 0 0 0 r
F
.49958 .43145 m .49959 .43291 L .49961 .43143 L F
.49957 .43145 m .49959 .43291 L .49958 .43145 L F
.4996 .43144 m .49962 .4363 L .49958 .43632 L .479 .129 0 r
F
.4996 .43142 m .4996 .4324 L .4996 .43144 L 0 0 0 r
F
.4996 .4324 m .49962 .4363 L .4996 .43155 L F
.4996 .4324 m .4996 .43155 L .4996 .43144 L F
.4996 .4324 m .49965 .43627 L .49962 .4363 L F
.49961 .43143 m .4996 .4322 L .4996 .4324 L .034 0 0 r
F
.4996 .43142 m .49961 .43249 L .4996 .4324 L 0 0 0 r
F
.49961 .43249 m .49965 .43627 L .4996 .4324 L F
.49955 .43138 m .4996 .43404 L .4996 .43142 L .899 .328 0 r
F
.4996 .43404 m .49965 .43627 L .49961 .43249 L F
.49961 .43249 m .4996 .4324 L .49961 .43297 L .034 0 0 r
F
.4996 .4322 m .49959 .43291 L .49962 .43572 L F
.4996 .43404 m .49961 .43249 L .4996 .43142 L .899 .328 0 r
F
.49961 .43259 m .49961 .43249 L .49963 .4362 L .034 0 0 r
F
.49961 .43249 m .49961 .43297 L .49963 .4362 L F
.49961 .43143 m .4996 .4324 L .49961 .43259 L F
.4996 .4322 m .49962 .43572 L .49963 .4362 L F
.49959 .43291 m .49955 .43627 L .49962 .43621 L F
.49942 .43133 m .49962 .43604 L .49955 .43138 L 1 .4 0 r
F
.49962 .43604 m .49962 .43621 L .49962 .43578 L F
.49962 .43604 m .49962 .43578 L .49955 .43138 L F
.49962 .43578 m .49962 .43621 L .49962 .43621 L .034 0 0 r
F
.49959 .43291 m .49962 .43621 L .49962 .43578 L F
.49961 .43509 m .49962 .43621 L .49963 .43623 L .899 .328 0 r
F
.49962 .43578 m .49962 .43621 L .49961 .43509 L F
.49955 .43138 m .49963 .43623 L .49961 .43442 L F
.49959 .43291 m .49962 .43621 L .49963 .4362 L .034 0 0 r
F
.49955 .43138 m .49962 .43578 L .49961 .43509 L .899 .328 0 r
F
.49961 .43442 m .49963 .43623 L .49965 .43627 L F
.49957 .43173 m .49955 .43631 L .49955 .43627 L 0 0 0 r
F
.49957 .43145 m .49957 .43166 L .49957 .43173 L F
.49957 .43166 m .49955 .43631 L .49957 .43173 L F
.49942 .43133 m .49952 .43613 L .49957 .43617 L 1 .4 0 r
F
.49957 .43492 m .49957 .43617 L .49962 .43621 L F
.49942 .43133 m .49957 .43617 L .49957 .43492 L F
.49961 .43143 m .49963 .4362 L .49972 .43139 L .034 0 0 r
F
.49972 .43139 m .49981 .43609 L .49996 .43133 L .224 .032 0 r
F
.49972 .43139 m .49963 .4362 L .49981 .43609 L F
.49916 .43127 m .49952 .43613 L .49942 .43133 L 1 .402 0 r
F
.49996 .43133 m .50016 .43592 L .50038 .43122 L .304 .058 0 r
F
.49996 .43133 m .49981 .43609 L .50016 .43592 L F
.49916 .43127 m .4993 .43602 L .49952 .43613 L 1 .402 0 r
F
.49872 .43118 m .4993 .43602 L .49916 .43127 L 1 .364 0 r
F
.50038 .43122 m .50073 .43568 L .50105 .43107 L .343 .067 0 r
F
.50038 .43122 m .50016 .43592 L .50073 .43568 L F
.49872 .43118 m .49891 .43586 L .4993 .43602 L 1 .364 0 r
F
.50105 .43107 m .50162 .43533 L .50207 .43085 L .361 .067 0 r
F
.50105 .43107 m .50073 .43568 L .50162 .43533 L F
.50207 .43085 m .50296 .43485 L .50358 .43054 L .364 .058 0 r
F
.50207 .43085 m .50162 .43533 L .50296 .43485 L F
.49958 .43632 m .49951 .44119 L .49955 .43631 L 1 .363 0 r
F
.49962 .4363 m .49958 .44121 L .49958 .43632 L .616 .163 0 r
F
.49955 .43631 m .49947 .44114 L .49955 .43627 L 1 .369 0 r
F
.49965 .43627 m .49966 .44119 L .49962 .4363 L .16 .016 0 r
F
.49962 .43621 m .49972 .44115 L .49965 .43627 L 0 0 0 r
F
.49955 .43627 m .49949 .44104 L .49958 .43787 L F
.49964 .43679 m .49973 .44108 L .49972 .44115 L F
.49962 .43621 m .49964 .43687 L .49964 .43679 L F
.49964 .43687 m .49973 .44108 L .49964 .43679 L F
.49981 .43609 m .49971 .43835 L .49984 .44067 L .012 0 0 r
F
.49962 .44014 m .49963 .44091 L .49968 .44096 L 1 .361 0 r
F
.49971 .43835 m .4996 .44089 L .49983 .44068 L .012 0 0 r
F
.49971 .43835 m .49983 .44068 L .49984 .44067 L F
.49962 .43621 m .49973 .44108 L .49962 .43621 L .921 .328 0 r
F
.49956 .43627 m .49958 .43787 L .49962 .43669 L 0 0 0 r
F
.49956 .43627 m .49962 .43669 L .49962 .43621 L F
.49955 .43627 m .49958 .43787 L .49956 .43627 L F
.49952 .43613 m .49961 .43806 L .49962 .43621 L .921 .328 0 r
F
.49961 .43806 m .49973 .44108 L .49962 .43621 L F
.49962 .43621 m .49962 .43669 L .49963 .4362 L 0 0 0 r
F
.49955 .43627 m .49947 .44114 L .49949 .44104 L F
.4996 .44053 m .49949 .44104 L .4996 .44089 L F
.4996 .43794 m .49968 .44096 L .49973 .44108 L .921 .328 0 r
F
.4996 .43738 m .49958 .43787 L .49961 .43901 L 0 0 0 r
F
.49952 .43613 m .49961 .43873 L .4996 .43794 L .921 .328 0 r
F
.49961 .43873 m .49968 .44096 L .4996 .43794 L F
.4993 .43602 m .4996 .43985 L .49952 .43613 L 1 .361 0 r
F
.4996 .43985 m .49968 .44096 L .49961 .43873 L F
.49961 .43885 m .49958 .43787 L .4996 .43985 L 0 0 0 r
F
.49958 .43787 m .49949 .44104 L .4996 .44053 L F
.4996 .43985 m .49961 .43873 L .49952 .43613 L 1 .361 0 r
F
.49961 .43901 m .49961 .43885 L .4996 .44053 L 0 0 0 r
F
.49961 .43885 m .4996 .43985 L .4996 .44053 L F
.49963 .4362 m .4996 .43738 L .49961 .43901 L F
.4993 .43602 m .49952 .44081 L .4996 .44089 L 1 .361 0 r
F
.4996 .44046 m .4996 .44089 L .49963 .44091 L F
.4993 .43602 m .4996 .44089 L .4996 .44046 L F
.4993 .43602 m .49963 .44091 L .49962 .44014 L F
.49963 .4362 m .4996 .44089 L .49981 .43609 L 0 0 0 r
F
.49981 .43609 m .49984 .44067 L .50016 .43592 L .012 0 0 r
F
.49891 .43586 m .49952 .44081 L .4993 .43602 L 1 .372 0 r
F
.50016 .43592 m .50028 .44035 L .50073 .43568 L .104 0 0 r
F
.50016 .43592 m .49984 .44067 L .50028 .44035 L F
.49891 .43586 m .4992 .44059 L .49952 .44081 L 1 .372 0 r
F
.49826 .43564 m .4992 .44059 L .49891 .43586 L 1 .349 0 r
F
.50073 .43568 m .50098 .4399 L .50162 .43533 L .149 0 0 r
F
.50073 .43568 m .50028 .44035 L .50098 .4399 L F
.49826 .43564 m .49867 .44028 L .4992 .44059 L 1 .349 0 r
F
.49727 .43535 m .49867 .44028 L .49826 .43564 L 1 .311 0 r
F
.49727 .43535 m .49782 .43987 L .49867 .44028 L F
.49579 .43495 m .49782 .43987 L .49727 .43535 L 1 .267 0 r
F
.50162 .43533 m .50207 .43926 L .50296 .43485 L .165 0 0 r
F
.50162 .43533 m .50098 .4399 L .50207 .43926 L F
.49579 .43495 m .49654 .4393 L .49782 .43987 L 1 .267 0 r
F
.49364 .43441 m .49654 .4393 L .49579 .43495 L 1 .222 0 r
F
.49364 .43441 m .49467 .43852 L .49654 .4393 L F
.50104 .43988 m .49651 .43901 L .50283 .43323 L .958 .902 0 r
F
.49651 .43901 m .49574 .43886 L .49637 .43837 L F
.49651 .43901 m .49637 .43837 L .50283 .43323 L F
.47872 .42421 m .48469 .42647 L .48517 .42347 L .425 0 0 r
F
.47872 .42421 m .47802 .42648 L .48469 .42647 L F
.48517 .42347 m .48469 .42647 L .48944 .42647 L .55 .039 0 r
F
.47802 .42648 m .48503 .4295 L .48469 .42647 L .51 0 0 r
F
.48469 .42647 m .48971 .43002 L .48944 .42647 L .65 .072 0 r
F
.48469 .42647 m .48503 .4295 L .48971 .43002 L F
.48944 .42647 m .48971 .43002 L .49301 .43041 L .811 .134 0 r
F
.49301 .43041 m .49579 .43495 L .49532 .43069 L 1 .202 0 r
F
.49301 .43041 m .49364 .43441 L .49579 .43495 L F
.48971 .43002 m .49364 .43441 L .49301 .43041 L .924 .158 0 r
F
.48971 .43002 m .49056 .43366 L .49364 .43441 L F
.48503 .4295 m .49056 .43366 L .48971 .43002 L .719 .093 0 r
F
.48503 .4295 m .48618 .43264 L .49056 .43366 L F
.49056 .43366 m .49467 .43852 L .49364 .43441 L .927 .173 0 r
F
.48326 .42437 m .49479 .43378 L .48898 .43346 L .309 .321 0 r
F
.49479 .43378 m .49501 .43429 L .48898 .43346 L F
.498 .43106 m .49891 .43586 L .49872 .43118 L 1 .323 0 r
F
.498 .43106 m .49826 .43564 L .49891 .43586 L F
.49692 .4309 m .49826 .43564 L .498 .43106 L 1 .283 0 r
F
.49692 .4309 m .49727 .43535 L .49826 .43564 L F
.50283 .43323 m .49595 .43644 L .49583 .43616 L .874 .919 0 r
F
.49281 .42648 m .49301 .43041 L .49532 .43069 L .965 .173 0 r
F
.49489 .43032 m .49583 .43616 L .49479 .43378 L .874 .919 0 r
F
.49517 .42649 m .49532 .43069 L .49692 .4309 L 1 .205 0 r
F
.49281 .42648 m .49532 .43069 L .49517 .42649 L .965 .173 0 r
F
.49532 .43069 m .49727 .43535 L .49692 .4309 L 1 .242 0 r
F
.49532 .43069 m .49579 .43495 L .49727 .43535 L F
.50283 .43323 m .49583 .43616 L .49489 .43032 L .874 .919 0 r
F
.49574 .43886 m .49576 .43851 L .50283 .43323 L .958 .902 0 r
F
.48898 .43346 m .49524 .43593 L .49568 .43978 L .22 .262 0 r
F
.49524 .43593 m .49583 .43616 L .49572 .43878 L F
.49524 .43593 m .49572 .43878 L .49568 .43978 L F
.48898 .43346 m .49568 .43978 L .49295 .4399 L F
.49568 .43978 m .49591 .44051 L .49295 .4399 L F
.49618 .44057 m .49694 .44223 L .49295 .4399 L F
.49984 .4446 m .49758 .44469 L .50104 .43988 L 1 .817 0 r
F
.49907 .44797 m .49824 .44826 L .49984 .4446 L 1 .688 0 r
F
.49824 .44826 m .49827 .44771 L .49984 .4446 L F
.50031 .44732 m .49936 .44964 L .49888 .44988 L .809 .406 0 r
F
.50031 .44732 m .49888 .44988 L .50133 .44568 L F
.49888 .44988 m .49883 .44999 L .50133 .44568 L F
.50018 .44457 m .49965 .4485 L .50095 .44381 L 0 0 0 r
F
.50095 .44381 m .50031 .44732 L .50211 .44274 L F
.50095 .44381 m .49965 .4485 L .50031 .44732 L F
.50211 .44274 m .50038 .44714 L .50133 .44568 L F
.50038 .44714 m .50031 .44732 L .50133 .44568 L F
.50211 .44274 m .50133 .44568 L .50384 .44126 L F
.50384 .44126 m .5014 .44555 L .50287 .44338 L F
.5014 .44555 m .50133 .44568 L .50287 .44338 L F
.50207 .43926 m .50211 .44274 L .50367 .43837 L F
.50207 .43926 m .50095 .44381 L .50211 .44274 L F
.50367 .43837 m .50211 .44274 L .50384 .44126 L F
.50287 .44338 m .49984 .4446 L .50491 .44035 L .824 .469 0 r
F
.50384 .44126 m .50287 .44338 L .50635 .43919 L 0 0 0 r
F
.50287 .44338 m .50491 .44035 L .50512 .44018 L .824 .469 0 r
F
.50133 .44568 m .49907 .44797 L .50266 .44363 L .82 .436 0 r
F
.50133 .44568 m .50266 .44363 L .50287 .44338 L F
.50133 .44568 m .49883 .44999 L .49907 .44797 L F
.50287 .44338 m .49907 .44797 L .49984 .4446 L .824 .469 0 r
F
.50367 .43837 m .50384 .44126 L .506 .43712 L 0 0 0 r
F
.506 .43712 m .50384 .44126 L .50635 .43919 L F
.50512 .44018 m .49984 .4446 L .50104 .43988 L .812 .537 0 r
F
.49984 .4446 m .49783 .44643 L .49773 .44622 L 1 .817 0 r
F
.4975 .44469 m .49773 .44622 L .49701 .44471 L F
.49984 .4446 m .49773 .44622 L .4975 .44469 L F
.49778 .44627 m .50112 .44908 L .4979 .4474 L 0 .138 0 r
F
.49777 .44649 m .4979 .4474 L .49772 .4473 L F
.49778 .44627 m .4979 .4474 L .49777 .44649 L F
.4974 .44491 m .49778 .44627 L .49773 .44622 L .105 .206 0 r
F
.49706 .44483 m .49773 .44622 L .49569 .4445 L F
.4974 .44491 m .49773 .44622 L .49706 .44483 L F
.49569 .4445 m .49773 .44622 L .49772 .4473 L 0 .138 0 r
F
.49783 .44643 m .49777 .44649 L .49773 .44622 L 1 .817 0 r
F
.49773 .44622 m .49778 .44627 L .49777 .44649 L 0 .138 0 r
F
.49773 .44622 m .49777 .44649 L .49772 .4473 L F
.49773 .44622 m .49723 .44698 L .49701 .44471 L 1 .817 0 r
F
.49777 .44649 m .49723 .44698 L .49773 .44622 L F
.49701 .44471 m .49723 .44698 L .49685 .44472 L F
.48624 .43698 m .49065 .44048 L .49393 .44349 L 0 .054 0 r
F
.49065 .44048 m .49695 .44715 L .49393 .44349 L 0 .097 0 r
F
.49695 .44715 m .49757 .44779 L .49393 .44349 L F
.49072 .43956 m .49619 .44566 L .49387 .44143 L .612 .056 0 r
F
.49072 .43956 m .49393 .44349 L .49619 .44566 L F
.49065 .44048 m .49569 .4445 L .49757 .44779 L 0 .097 0 r
F
.49685 .44472 m .49436 .4496 L .49341 .44486 L 1 .817 0 r
F
.49723 .44698 m .49436 .4496 L .49685 .44472 L F
.49701 .44471 m .49687 .44431 L .50104 .43988 L F
.49676 .44418 m .49694 .44223 L .49698 .44252 L .105 .206 0 r
F
.49676 .44418 m .49698 .44252 L .49687 .44431 L F
.49637 .4419 m .49694 .44223 L .49676 .44418 L F
.49687 .44431 m .49639 .44291 L .49698 .44252 L 1 .817 0 r
F
.49687 .44431 m .49698 .44252 L .50104 .43988 L F
.49687 .44431 m .49698 .44252 L .49735 .44485 L .105 .206 0 r
F
.49295 .4399 m .49637 .4419 L .49676 .44418 L F
.49735 .44485 m .50048 .4443 L .50112 .44908 L F
.50104 .43988 m .49705 .44248 L .49692 .44213 L .958 .902 0 r
F
.49758 .44469 m .49701 .44471 L .49746 .44417 L 1 .817 0 r
F
.49758 .44469 m .49746 .44417 L .50104 .43988 L F
.49694 .44223 m .50048 .4443 L .49735 .44485 L .105 .206 0 r
F
.49644 .439 m .49692 .44213 L .49574 .43886 L .958 .902 0 r
F
.50104 .43988 m .49692 .44213 L .49644 .439 L F
.49593 .44001 m .49618 .44057 L .49591 .44051 L .22 .262 0 r
F
.49705 .44248 m .49642 .44289 L .49593 .44001 L .958 .902 0 r
F
.49705 .44248 m .49593 .44001 L .49574 .43886 L F
.49568 .43978 m .49593 .44001 L .49591 .44051 L .22 .262 0 r
F
.49593 .44001 m .49661 .44065 L .49618 .44057 L F
.49661 .44065 m .497 .44227 L .49694 .44223 L F
.49661 .44065 m .49694 .44223 L .49618 .44057 L F
.49295 .4399 m .49687 .44431 L .49569 .4445 L .105 .206 0 r
F
.4881 .43597 m .49072 .43956 L .49387 .44143 L .716 .091 0 r
F
.48264 .43392 m .48624 .43698 L .49072 .43956 L .523 0 0 r
F
.48597 .43629 m .49569 .4445 L .49065 .44048 L 0 .183 0 r
F
.48264 .43392 m .49072 .43956 L .4881 .43597 L .523 0 0 r
F
.48597 .43629 m .49295 .4399 L .49569 .4445 L 0 .183 0 r
F
.47845 .42879 m .48 .43123 L .48618 .43264 L .562 0 0 r
F
.46923 .4278 m .48 .43123 L .47845 .42879 L .339 0 0 r
F
.48 .43123 m .4881 .43597 L .48618 .43264 L .572 0 0 r
F
.48 .43123 m .48264 .43392 L .4881 .43597 L F
.47929 .43042 m .49295 .4399 L .48597 .43629 L .131 .25 0 r
F
.47845 .42879 m .48618 .43264 L .48503 .4295 L .562 0 0 r
F
.47929 .43042 m .48898 .43346 L .49295 .4399 L .131 .25 0 r
F
.49538 .4388 m .49341 .44486 L .49218 .43819 L .958 .902 0 r
F
.49574 .43886 m .49559 .43925 L .49538 .4388 L F
.49559 .43925 m .49341 .44486 L .49538 .4388 L F
.49568 .43978 m .49946 .43759 L .50048 .4443 L .22 .262 0 r
F
.49538 .4388 m .49481 .43697 L .49588 .43647 L .958 .902 0 r
F
.49576 .43851 m .49588 .43647 L .50283 .43323 L F
.49583 .43616 m .49588 .43647 L .49568 .43978 L .22 .262 0 r
F
.49538 .4388 m .49588 .43647 L .49576 .43851 L .958 .902 0 r
F
.48517 .42347 m .48944 .42647 L .48977 .42295 L .55 .039 0 r
F
.48977 .42295 m .48944 .42647 L .49281 .42648 L .656 .101 0 r
F
.48944 .42647 m .49301 .43041 L .49281 .42648 L .811 .134 0 r
F
.48326 .42437 m .49366 .42703 L .49417 .43006 L .309 .321 0 r
F
.49401 .43314 m .49417 .43006 L .49479 .43378 L F
.48326 .42437 m .49417 .43006 L .49401 .43314 L F
.50394 .42214 m .50625 .42614 L .50628 .42224 L .679 .141 0 r
F
.50394 .42214 m .50391 .42632 L .50625 .42614 L F
.50231 .42206 m .50391 .42632 L .50394 .42214 L .717 .158 0 r
F
.50231 .42206 m .5023 .42644 L .50391 .42632 L F
.50121 .422 m .5023 .42644 L .50231 .42206 L .744 .17 0 r
F
.50121 .422 m .50121 .42652 L .5023 .42644 L F
.50048 .42195 m .50121 .42652 L .50121 .422 L .764 .179 0 r
F
.50048 .42195 m .50049 .42657 L .50121 .42652 L F
.49963 .42663 m .49972 .43139 L .49977 .42662 L .43 .11 0 r
F
.49963 .42663 m .49961 .43143 L .49972 .43139 L F
.49958 .42662 m .49961 .43143 L .49963 .42663 L .308 .067 0 r
F
.49958 .42662 m .49957 .43021 L .49959 .43064 L F
.49959 .42832 m .49959 .43064 L .49961 .43094 L F
.49958 .42662 m .49959 .43064 L .49959 .42832 L F
.49958 .42661 m .49959 .43064 L .49958 .4303 L .233 .041 0 r
F
.49957 .42659 m .49959 .43101 L .49958 .42661 L 0 0 0 r
F
.49959 .43064 m .4996 .43144 L .49958 .4303 L .233 .041 0 r
F
.49959 .43101 m .4996 .43144 L .49959 .43064 L 0 0 0 r
F
.49959 .43101 m .49959 .43064 L .49958 .42661 L F
.49957 .42659 m .4996 .43142 L .4996 .43144 L F
.49959 .43101 m .4996 .43144 L .4996 .43144 L F
.49957 .42659 m .4996 .43144 L .49959 .43101 L F
.49961 .43094 m .49959 .43112 L .49961 .43143 L .308 .067 0 r
F
.49958 .4303 m .4996 .43144 L .49958 .43145 L .233 .041 0 r
F
.49959 .43112 m .49957 .43145 L .4996 .43144 L .308 .067 0 r
F
.49959 .43112 m .4996 .43144 L .49961 .43143 L F
.49957 .43021 m .49957 .43145 L .49961 .43094 L F
.49957 .42662 m .49957 .43145 L .49958 .42662 L 1 .432 0 r
F
.49977 .42662 m .49996 .43133 L .50003 .4266 L .481 .125 0 r
F
.49977 .42662 m .49972 .43139 L .49996 .43133 L F
.49957 .42662 m .49958 .43145 L .49957 .43145 L 1 .432 0 r
F
.49958 .42661 m .49958 .43145 L .49957 .42662 L .233 .041 0 r
F
.50003 .4266 m .50038 .43122 L .50049 .42657 L .509 .13 0 r
F
.50003 .4266 m .49996 .43133 L .50038 .43122 L F
.49951 .42658 m .4996 .43142 L .49957 .42659 L 1 .42 0 r
F
.49951 .42658 m .49955 .43138 L .4996 .43142 L F
.49937 .42656 m .49955 .43138 L .49951 .42658 L 1 .396 0 r
F
.50049 .42657 m .50105 .43107 L .50121 .42652 L .523 .13 0 r
F
.50049 .42657 m .50038 .43122 L .50105 .43107 L F
.49937 .42656 m .49942 .43133 L .49955 .43138 L 1 .396 0 r
F
.4991 .42655 m .49942 .43133 L .49937 .42656 L 1 .337 0 r
F
.4991 .42655 m .49916 .43127 L .49942 .43133 L F
.49864 .42653 m .49916 .43127 L .4991 .42655 L 1 .296 0 r
F
.49864 .42653 m .49872 .43118 L .49916 .43127 L F
.49791 .42651 m .49872 .43118 L .49864 .42653 L 1 .264 0 r
F
.50121 .42652 m .50207 .43085 L .5023 .42644 L .526 .125 0 r
F
.50121 .42652 m .50105 .43107 L .50207 .43085 L F
.49791 .42651 m .498 .43106 L .49872 .43118 L 1 .264 0 r
F
.4968 .4265 m .498 .43106 L .49791 .42651 L 1 .234 0 r
F
.4968 .4265 m .49692 .4309 L .498 .43106 L F
.49517 .42649 m .49692 .4309 L .4968 .4265 L 1 .205 0 r
F
.5023 .42644 m .50358 .43054 L .50391 .42632 L .519 .114 0 r
F
.5023 .42644 m .50207 .43085 L .50358 .43054 L F
.50391 .42632 m .50578 .4301 L .50625 .42614 L .502 .097 0 r
F
.50391 .42632 m .50358 .43054 L .50578 .4301 L F
.50358 .43054 m .50491 .43416 L .50578 .4301 L .353 .04 0 r
F
.50358 .43054 m .50296 .43485 L .50491 .43416 L F
.48643 .42041 m .48977 .42295 L .49067 .41938 L .436 0 0 r
F
.48643 .42041 m .48517 .42347 L .48977 .42295 L F
.49067 .41938 m .48977 .42295 L .49303 .42257 L .511 .058 0 r
F
.48977 .42295 m .49281 .42648 L .49303 .42257 L .656 .101 0 r
F
.49303 .42257 m .49281 .42648 L .49517 .42649 L .755 .14 0 r
F
.47498 .41141 m .4932 .42469 L .48326 .42437 L .376 .381 0 r
F
.4932 .42469 m .4934 .42517 L .48326 .42437 L F
.49532 .42231 m .4968 .4265 L .4969 .42212 L .834 .167 0 r
F
.49532 .42231 m .49517 .42649 L .4968 .4265 L F
.4969 .42212 m .49791 .42651 L .49797 .42199 L .895 .187 0 r
F
.4969 .42212 m .4968 .4265 L .49791 .42651 L F
.49797 .42199 m .49864 .42653 L .49868 .4219 L .948 .204 0 r
F
.49797 .42199 m .49791 .42651 L .49864 .42653 L F
.50002 .4219 m .50049 .42657 L .50048 .42195 L .781 .187 0 r
F
.50002 .4219 m .50003 .4266 L .50049 .42657 L F
.49975 .42187 m .50003 .4266 L .50002 .4219 L .801 .194 0 r
F
.49868 .4219 m .4991 .42655 L .49912 .42185 L 1 .222 0 r
F
.49868 .4219 m .49864 .42653 L .4991 .42655 L F
.49975 .42187 m .49977 .42662 L .50003 .4266 L .801 .194 0 r
F
.49962 .42184 m .49977 .42662 L .49975 .42187 L .843 .204 0 r
F
.49912 .42185 m .49937 .42656 L .49938 .42181 L 1 .242 0 r
F
.49912 .42185 m .4991 .42655 L .49937 .42656 L F
.49962 .42184 m .49963 .42663 L .49977 .42662 L .843 .204 0 r
F
.49956 .42182 m .49963 .42663 L .49962 .42184 L 1 .237 0 r
F
.49956 .42182 m .49958 .42662 L .49963 .42663 L F
.49956 .42181 m .49958 .42662 L .49956 .42182 L 1 .409 0 r
F
.49955 .4218 m .49956 .42253 L .49956 .42181 L F
.49956 .42253 m .49958 .42662 L .49956 .42181 L F
.49956 .42179 m .49958 .42661 L .49957 .42661 L 0 0 0 r
F
.49955 .4218 m .49957 .42662 L .49958 .42662 L 1 .409 0 r
F
.49957 .4254 m .49957 .42661 L .49957 .42662 L 0 0 0 r
F
.49956 .42179 m .49957 .42661 L .49957 .4254 L F
.49938 .42181 m .49951 .42658 L .49951 .42179 L 1 .276 0 r
F
.49938 .42181 m .49937 .42656 L .49951 .42658 L F
.49956 .42179 m .49957 .42662 L .49955 .4218 L 0 0 0 r
F
.49951 .42179 m .49957 .42659 L .49956 .42179 L 1 .361 0 r
F
.49951 .42179 m .49951 .42658 L .49957 .42659 L F
.49956 .42179 m .49958 .42661 L .49956 .42179 L .995 .351 0 r
F
.49956 .42179 m .49957 .42659 L .49958 .42661 L F
.50549 .42383 m .49438 .42749 L .49424 .42717 L .791 .886 0 r
F
.49067 .41938 m .49303 .42257 L .49367 .41864 L .511 .058 0 r
F
.49367 .41864 m .49303 .42257 L .49532 .42231 L .568 .1 0 r
F
.49303 .42257 m .49517 .42649 L .49532 .42231 L .755 .14 0 r
F
.49265 .41738 m .49424 .42717 L .4932 .42469 L .791 .886 0 r
F
.49367 .41864 m .49532 .42231 L .49577 .41812 L .568 .1 0 r
F
.49577 .41812 m .4969 .42212 L .49722 .41774 L .611 .126 0 r
F
.49577 .41812 m .49532 .42231 L .4969 .42212 L F
.49722 .41774 m .49797 .42199 L .49819 .41747 L .64 .143 0 r
F
.49722 .41774 m .4969 .42212 L .49797 .42199 L F
.50105 .41749 m .50121 .422 L .50231 .42206 L 1 .217 0 r
F
.50036 .41734 m .50121 .422 L .50105 .41749 L 1 .235 0 r
F
.49819 .41747 m .49868 .4219 L .49883 .41729 L .657 .155 0 r
F
.49819 .41747 m .49797 .42199 L .49868 .4219 L F
.50036 .41734 m .50048 .42195 L .50121 .422 L 1 .235 0 r
F
.49993 .41722 m .50048 .42195 L .50036 .41734 L 1 .254 0 r
F
.49883 .41729 m .49912 .42185 L .49922 .41716 L .666 .162 0 r
F
.49883 .41729 m .49868 .4219 L .49912 .42185 L F
.49993 .41722 m .50002 .4219 L .50048 .42195 L 1 .254 0 r
F
.49969 .41714 m .50002 .4219 L .49993 .41722 L 1 .28 0 r
F
.49922 .41716 m .49938 .42181 L .49944 .41708 L .669 .166 0 r
F
.49922 .41716 m .49912 .42185 L .49938 .42181 L F
.49969 .41714 m .49975 .42187 L .50002 .4219 L 1 .28 0 r
F
.49957 .41708 m .49975 .42187 L .49969 .41714 L 1 .324 0 r
F
.49957 .41708 m .49962 .42184 L .49975 .42187 L F
.49953 .41704 m .49962 .42184 L .49957 .41708 L 1 .415 0 r
F
.49944 .41708 m .49951 .42179 L .49953 .41833 L .671 .17 0 r
F
.49953 .41703 m .49953 .41733 L .49953 .41704 L 1 .415 0 r
F
.49953 .41704 m .49953 .41733 L .49953 .41703 L F
.49953 .41733 m .49962 .42184 L .49953 .41704 L F
.49953 .41703 m .49953 .41706 L .49954 .41702 L .671 .17 0 r
F
.49953 .41706 m .49954 .41796 L .49954 .41702 L F
.49944 .41708 m .49953 .41833 L .49953 .41703 L F
.49953 .41703 m .49953 .41704 L .49953 .41703 L 1 .415 0 r
F
.49953 .41703 m .49956 .42182 L .49962 .42184 L F
.49953 .41701 m .49954 .41854 L .49953 .41703 L .912 .334 0 r
F
.49954 .4189 m .49956 .42182 L .49954 .41796 L F
.49954 .4189 m .49955 .4218 L .49956 .42182 L F
.49954 .41796 m .49956 .42182 L .49953 .41705 L F
.49954 .41796 m .49951 .42179 L .49955 .41979 L .714 .18 0 r
F
.49954 .41702 m .49954 .41796 L .49955 .41979 L F
.49954 .41854 m .49954 .4189 L .49954 .41796 L .912 .334 0 r
F
.49953 .41701 m .49955 .41986 L .49954 .4189 L F
.49955 .41986 m .49955 .4218 L .49954 .4189 L F
.49954 .41702 m .49955 .42017 L .49957 .417 L .714 .18 0 r
F
.49956 .42003 m .49956 .42025 L .49956 .42011 L 0 0 0 r
F
.49956 .42003 m .49956 .42179 L .49955 .4218 L F
.49956 .42003 m .49956 .42012 L .49956 .41978 L .714 .18 0 r
F
.49956 .41699 m .49956 .42031 L .49956 .42003 L 0 0 0 r
F
.49956 .42031 m .49956 .42179 L .49956 .42003 L F
.49955 .42017 m .49956 .42066 L .49956 .42012 L .714 .18 0 r
F
.49955 .42017 m .49956 .42012 L .49956 .42003 L F
.49955 .42017 m .49956 .41978 L .49957 .417 L F
.49956 .41699 m .49956 .42003 L .49953 .41701 L 0 0 0 r
F
.49956 .42003 m .49956 .42011 L .49953 .41701 L F
.49956 .42025 m .49955 .4218 L .49955 .41986 L F
.49955 .41979 m .49955 .41997 L .49955 .42017 L .714 .18 0 r
F
.49956 .42025 m .49955 .41986 L .49953 .41701 L 0 0 0 r
F
.49955 .42017 m .49955 .42007 L .49956 .42179 L .714 .18 0 r
F
.49955 .41997 m .49955 .42007 L .49955 .42017 L F
.49955 .42007 m .49951 .42179 L .49955 .42179 L F
.49955 .42007 m .49955 .42179 L .49956 .42179 L F
.49954 .41854 m .49953 .41705 L .49953 .41703 L .912 .334 0 r
F
.49953 .41706 m .49953 .41833 L .49954 .41796 L .671 .17 0 r
F
.49956 .42066 m .49956 .42179 L .49956 .42136 L .714 .18 0 r
F
.49957 .417 m .49956 .42179 L .49956 .42031 L 1 .431 0 r
F
.49956 .42066 m .49956 .42125 L .49957 .417 L .714 .18 0 r
F
.49957 .417 m .49956 .42031 L .49956 .41699 L 1 .431 0 r
F
.49956 .42125 m .49956 .42136 L .49957 .417 L .714 .18 0 r
F
.49944 .41708 m .49938 .42181 L .49951 .42179 L .671 .17 0 r
F
.49957 .417 m .49956 .42179 L .49956 .42179 L 1 .431 0 r
F
.50549 .42383 m .49424 .42717 L .49265 .41738 L .791 .886 0 r
F
.49495 .43034 m .49482 .4297 L .50549 .42383 L .874 .919 0 r
F
.49417 .43006 m .4943 .42752 L .50549 .42383 L F
.4965 .41388 m .49577 .41812 L .49722 .41774 L .443 .075 0 r
F
.4965 .41388 m .49722 .41774 L .49773 .41333 L F
.50307 .4138 m .50365 .41798 L .50589 .41835 L 1 .213 0 r
F
.50168 .41333 m .50365 .41798 L .50307 .4138 L 1 .243 0 r
F
.49773 .41333 m .49819 .41747 L .49856 .41294 L .453 .092 0 r
F
.49773 .41333 m .49722 .41774 L .49819 .41747 L F
.50168 .41333 m .5021 .4177 L .50365 .41798 L 1 .243 0 r
F
.50074 .41299 m .5021 .4177 L .50168 .41333 L 1 .272 0 r
F
.50074 .41299 m .50105 .41749 L .5021 .4177 L F
.50014 .41274 m .50105 .41749 L .50074 .41299 L 1 .302 0 r
F
.49856 .41294 m .49883 .41729 L .49908 .41266 L .45 .1 0 r
F
.49856 .41294 m .49819 .41747 L .49883 .41729 L F
.50014 .41274 m .50036 .41734 L .50105 .41749 L 1 .302 0 r
F
.49977 .41255 m .50036 .41734 L .50014 .41274 L 1 .335 0 r
F
.50589 .41835 m .50963 .42237 L .50909 .41886 L .816 .15 0 r
F
.49908 .41266 m .49922 .41716 L .49939 .41247 L .434 .101 0 r
F
.49908 .41266 m .49883 .41729 L .49922 .41716 L F
.49977 .41255 m .49993 .41722 L .50036 .41734 L 1 .335 0 r
F
.49957 .41242 m .49993 .41722 L .49977 .41255 L 1 .377 0 r
F
.49939 .41247 m .49951 .41396 L .49949 .41239 L .398 .093 0 r
F
.49947 .41226 m .49953 .41512 L .49948 .41232 L 1 .381 0 r
F
.49939 .41247 m .49942 .41572 L .49951 .41396 L .398 .093 0 r
F
.49953 .41512 m .49952 .41437 L .49948 .41232 L 1 .381 0 r
F
.49951 .41222 m .49952 .41634 L .49947 .41226 L 0 0 0 r
F
.49954 .41614 m .49944 .41708 L .49954 .41702 L .319 .066 0 r
F
.49953 .41546 m .49957 .41708 L .49952 .41456 L 1 .381 0 r
F
.49953 .41344 m .49957 .41708 L .49969 .41714 L 1 .425 0 r
F
.49953 .41316 m .49951 .41396 L .49952 .41456 L .319 .066 0 r
F
.49949 .41239 m .49951 .41396 L .49953 .41316 L .398 .093 0 r
F
.49952 .41237 m .49969 .41714 L .49957 .41242 L 1 .425 0 r
F
.49949 .41239 m .49953 .41306 L .49952 .41237 L .398 .093 0 r
F
.49948 .41232 m .49953 .41342 L .49952 .41237 L 1 .425 0 r
F
.49955 .41234 m .49955 .41488 L .49961 .41226 L .319 .066 0 r
F
.49952 .41456 m .49957 .41708 L .49953 .41344 L 1 .425 0 r
F
.49955 .41488 m .49954 .41702 L .49955 .41613 L .319 .066 0 r
F
.49955 .41488 m .49955 .41613 L .49961 .41226 L F
.49953 .41342 m .49954 .41363 L .49952 .41237 L 1 .425 0 r
F
.49954 .41363 m .49969 .41714 L .49953 .41261 L F
.49954 .41363 m .49953 .41261 L .49952 .41237 L F
.49952 .41237 m .49953 .41316 L .49954 .41235 L .398 .093 0 r
F
.49953 .41306 m .49953 .41316 L .49952 .41237 L F
.49954 .41235 m .49953 .41316 L .49955 .41234 L F
.49953 .41342 m .49952 .41456 L .49953 .41344 L 1 .425 0 r
F
.49948 .41232 m .49952 .41437 L .49953 .41342 L F
.49952 .41437 m .49952 .41456 L .49953 .41342 L F
.49955 .41234 m .49953 .41316 L .49954 .41614 L .319 .066 0 r
F
.49953 .41316 m .49952 .41456 L .49954 .41614 L F
.49951 .41396 m .49944 .41708 L .49953 .41627 L F
.49947 .41226 m .49953 .41703 L .49953 .41703 L 1 .381 0 r
F
.49953 .41546 m .49953 .41703 L .49957 .41708 L F
.49951 .41396 m .49953 .41627 L .49953 .41546 L .319 .066 0 r
F
.49947 .41226 m .49953 .41703 L .49953 .41546 L 1 .381 0 r
F
.49953 .41546 m .49953 .41627 L .49954 .41614 L .319 .066 0 r
F
.49953 .41512 m .49953 .41546 L .49952 .41437 L 1 .381 0 r
F
.49953 .41546 m .49952 .41456 L .49952 .41437 L F
.49952 .41634 m .49953 .41703 L .49952 .41631 L 0 0 0 r
F
.49952 .41634 m .49952 .41631 L .49947 .41226 L F
.49942 .41572 m .49944 .41708 L .49946 .41598 L .398 .093 0 r
F
.49942 .41572 m .49946 .41598 L .49951 .41396 L F
.49939 .41247 m .49922 .41716 L .49944 .41708 L F
.49957 .41242 m .49969 .41714 L .49993 .41722 L 1 .377 0 r
F
.49961 .41226 m .49954 .41702 L .49957 .417 L .056 0 0 r
F
.49961 .41226 m .49957 .417 L .4996 .41222 L F
.4996 .41222 m .49956 .41699 L .49956 .41221 L 1 .428 0 r
F
.4996 .41222 m .49957 .417 L .49956 .41699 L F
.49951 .41222 m .49953 .41701 L .49953 .41703 L 0 0 0 r
F
.49956 .41221 m .49953 .41701 L .49951 .41222 L .34 .08 0 r
F
.49956 .41221 m .49956 .41699 L .49953 .41701 L F
.50589 .41835 m .50628 .42224 L .50963 .42237 L .816 .15 0 r
F
.50365 .41798 m .50628 .42224 L .50589 .41835 L .905 .177 0 r
F
.50365 .41798 m .50394 .42214 L .50628 .42224 L F
.5021 .4177 m .50394 .42214 L .50365 .41798 L .972 .198 0 r
F
.5021 .4177 m .50231 .42206 L .50394 .42214 L F
.50105 .41749 m .50231 .42206 L .5021 .4177 L 1 .217 0 r
F
.50549 .42383 m .49192 .41701 L .50941 .41039 L .791 .886 0 r
F
.47498 .41141 m .49141 .41394 L .49192 .41701 L .376 .381 0 r
F
.49981 .40813 m .50014 .41274 L .50074 .41299 L 1 .36 0 r
F
.49956 .4081 m .50014 .41274 L .49956 .40791 L 1 .394 0 r
F
.49962 .40778 m .49958 .41047 L .4997 .40761 L .097 0 0 r
F
.49955 .40967 m .49957 .41242 L .49977 .41255 L 1 .413 0 r
F
.49942 .40802 m .49939 .41247 L .4995 .41022 L .206 .015 0 r
F
.49947 .40854 m .4995 .41022 L .49955 .40926 L F
.49942 .40802 m .4995 .41022 L .49947 .40854 L F
.49936 .40757 m .49952 .41128 L .4994 .4077 L 1 .373 0 r
F
.49953 .41158 m .49957 .41242 L .49952 .41124 L F
.49952 .41124 m .49957 .41242 L .49955 .40967 L 1 .413 0 r
F
.49955 .40917 m .49952 .41124 L .49955 .41234 L .097 0 0 r
F
.49955 .40917 m .49939 .41247 L .49951 .41238 L F
.49936 .40757 m .49948 .41232 L .49952 .41237 L 1 .373 0 r
F
.49953 .41158 m .49952 .41237 L .49957 .41242 L F
.49952 .41124 m .49951 .41238 L .49952 .41237 L .097 0 0 r
F
.49952 .41124 m .49952 .41237 L .49953 .41158 L F
.49936 .40757 m .49952 .41237 L .49953 .41158 L 1 .373 0 r
F
.49953 .41158 m .49952 .41237 L .49955 .41235 L .097 0 0 r
F
.49952 .41124 m .49955 .41235 L .49955 .41234 L F
.49952 .41128 m .49953 .41158 L .49951 .41095 L 1 .373 0 r
F
.49953 .41158 m .49952 .41124 L .49951 .41095 L F
.49952 .41128 m .49951 .41095 L .4994 .4077 L F
.4994 .4077 m .49952 .41124 L .49955 .40967 L 1 .413 0 r
F
.49954 .40794 m .50014 .41274 L .49954 .40788 L 1 .394 0 r
F
.49954 .40794 m .49977 .41255 L .50014 .41274 L F
.49954 .4094 m .49977 .41255 L .49954 .40801 L 1 .413 0 r
F
.49954 .40963 m .49955 .40967 L .49954 .4094 L F
.49955 .40967 m .49977 .41255 L .49954 .4094 L F
.49962 .40778 m .49955 .40917 L .49955 .41005 L .097 0 0 r
F
.49957 .41112 m .49955 .41005 L .49955 .41234 L F
.49962 .40778 m .49955 .41005 L .49957 .41112 L F
.49953 .40789 m .49955 .40926 L .49954 .40788 L .206 .015 0 r
F
.49942 .40802 m .49954 .40918 L .49953 .40789 L F
.49954 .40918 m .49955 .40926 L .49953 .40789 L F
.4994 .4077 m .49954 .40963 L .49953 .40788 L 1 .413 0 r
F
.49954 .40963 m .49954 .40801 L .49953 .40788 L F
.49953 .40788 m .49954 .40801 L .49954 .40794 L 1 .394 0 r
F
.49954 .40801 m .49977 .41255 L .49954 .40794 L F
.49954 .40788 m .49956 .4081 L .49956 .40791 L F
.49954 .40788 m .49955 .40926 L .49962 .40778 L .206 .015 0 r
F
.49954 .40788 m .49954 .40794 L .49954 .40788 L F
.49954 .40794 m .49955 .40926 L .49954 .40788 L F
.49958 .41047 m .49955 .41234 L .49958 .41125 L .097 0 0 r
F
.49956 .40791 m .50014 .41274 L .49981 .40813 L 1 .394 0 r
F
.49958 .41047 m .49958 .41125 L .4997 .40761 L .097 0 0 r
F
.49953 .40788 m .49954 .40794 L .49954 .40788 L 1 .394 0 r
F
.49192 .41701 m .49205 .4144 L .49213 .41438 L .791 .886 0 r
F
.49258 .41676 m .49213 .41438 L .50941 .41039 L F
.49192 .41701 m .49213 .41438 L .49258 .41676 L F
.49265 .41738 m .4932 .42469 L .49192 .41701 L F
.49141 .41394 m .49198 .41402 L .4932 .42469 L .376 .381 0 r
F
.49942 .40802 m .49908 .41266 L .49939 .41247 L .206 .015 0 r
F
.50941 .41039 m .49213 .41438 L .49197 .41394 L .724 .834 0 r
F
.49198 .41402 m .49352 .42334 L .4932 .42469 L .376 .381 0 r
F
.46288 .39268 m .49096 .4115 L .47498 .41141 L .424 .435 0 r
F
.49096 .4115 m .49115 .41195 L .47498 .41141 L F
.48937 .39812 m .49197 .41394 L .49085 .41085 L .724 .834 0 r
F
.46288 .39268 m .48817 .39467 L .48867 .39769 L .424 .435 0 r
F
.4882 .40965 m .48867 .39769 L .49096 .4115 L F
.46288 .39268 m .48867 .39769 L .4882 .40965 L F
.50941 .41039 m .48867 .39769 L .51521 .39092 L .724 .834 0 r
F
.48867 .39769 m .48878 .39513 L .48887 .39512 L F
.48931 .39753 m .48887 .39512 L .51521 .39092 L F
.48867 .39769 m .48887 .39512 L .48931 .39753 L F
.48937 .39812 m .49085 .41085 L .48867 .39769 L F
.49213 .41438 m .48589 .39895 L .48538 .39567 L F
.48817 .39467 m .48871 .39471 L .49096 .4115 L .424 .435 0 r
F
.51521 .39092 m .48887 .39512 L .48863 .39428 L .674 .783 0 r
F
.48871 .39471 m .49111 .40923 L .49096 .4115 L .424 .435 0 r
F
.44492 .3651 m .48774 .39226 L .46288 .39268 L .458 .479 0 r
F
.48774 .39226 m .48791 .39268 L .46288 .39268 L F
.48448 .36917 m .48863 .39428 L .48725 .38926 L .674 .783 0 r
F
.44492 .3651 m .4834 .36593 L .48386 .36873 L .458 .479 0 r
F
.48324 .3894 m .48386 .36873 L .48774 .39226 L F
.44492 .3651 m .48386 .36873 L .48324 .3894 L F
.51521 .39092 m .48386 .36873 L .52391 .36215 L .674 .783 0 r
F
.48386 .36873 m .48393 .36642 L .52391 .36215 L F
.48448 .36917 m .48725 .38926 L .48386 .36873 L F
.51521 .39092 m .48863 .39428 L .48448 .36917 L F
.48887 .39512 m .48308 .38035 L .48104 .36673 L F
.4834 .36593 m .48385 .36594 L .48774 .39226 L .458 .479 0 r
F
.52391 .36215 m .48403 .36641 L .47698 .32453 L .638 .739 0 r
F
.48403 .36641 m .48393 .36642 L .48385 .36594 L F
.48403 .36641 m .48385 .36594 L .47698 .32453 L F
.41754 .32328 m .48302 .36374 L .44492 .3651 L .482 .514 0 r
F
.48302 .36374 m .48385 .36594 L .44492 .3651 L F
.48385 .36594 m .48759 .38842 L .48774 .39226 L .458 .479 0 r
F
.48393 .36642 m .48347 .36647 L .47698 .32453 L .638 .739 0 r
F
.41754 .32328 m .47615 .32189 L .47652 .32416 L .482 .514 0 r
F
.47586 .35932 m .47652 .32416 L .48302 .36374 L F
.41754 .32328 m .47652 .32416 L .47586 .35932 L F
.52391 .36215 m .47652 .32416 L .5373 .31834 L .638 .739 0 r
F
.47652 .32416 m .47655 .32246 L .5373 .31834 L F
.48347 .36647 m .47754 .33037 L .47698 .32453 L F
.47698 .32453 m .48104 .36673 L .47456 .32259 L F
.47615 .32189 m .47838 .32184 L .48302 .36374 L .482 .514 0 r
F
.47652 .32416 m .47456 .32259 L .47655 .32246 L .638 .739 0 r
F
.48347 .36647 m .48104 .36673 L .47754 .33037 L F
.48302 .36374 m .47838 .32184 L .48668 .366 L .482 .514 0 r
F
.48302 .36374 m .48668 .366 L .48385 .36594 L F
.48385 .36594 m .48668 .366 L .48759 .38842 L .458 .479 0 r
F
.48386 .36873 m .48104 .36673 L .48393 .36642 L .674 .783 0 r
F
.48386 .36873 m .48725 .38926 L .48104 .36673 L F
.48774 .39226 m .48668 .366 L .49203 .39497 L .458 .479 0 r
F
.48835 .39268 m .48879 .39472 L .46288 .39268 L F
.48842 .39268 m .48847 .39295 L .48835 .39268 L F
.48847 .39295 m .48879 .39472 L .48835 .39268 L F
.40716 .3688 m .44492 .3651 L .46288 .39268 L .444 .463 0 r
F
.48538 .39567 m .43882 .37619 L .47759 .3675 L .703 .825 0 r
F
.48308 .38035 m .47759 .3675 L .48104 .36673 L F
.48538 .39567 m .47759 .3675 L .48308 .38035 L F
.48887 .39512 m .48538 .39567 L .48308 .38035 L .674 .783 0 r
F
.4997 .40761 m .49955 .41234 L .49961 .41226 L 0 0 0 r
F
.4997 .40761 m .49961 .41226 L .4997 .40751 L F
.4994 .40749 m .49948 .41232 L .49936 .40757 L .794 .299 0 r
F
.4997 .40751 m .4996 .41222 L .49964 .40745 L .829 .319 0 r
F
.4997 .40751 m .49961 .41226 L .4996 .41222 L F
.4994 .40749 m .49947 .41226 L .49948 .41232 L .794 .299 0 r
F
.49947 .40744 m .49947 .41226 L .4994 .40749 L 0 0 0 r
F
.49964 .40745 m .49956 .41221 L .49956 .40743 L 1 .391 0 r
F
.49964 .40745 m .4996 .41222 L .49956 .41221 L F
.49947 .40744 m .49951 .41222 L .49947 .41226 L 0 0 0 r
F
.49956 .40743 m .49951 .41222 L .49947 .40744 L .532 .144 0 r
F
.49956 .40743 m .49956 .41221 L .49951 .41222 L F
.50941 .41039 m .49197 .41394 L .48937 .39812 L .724 .834 0 r
F
.48871 .39471 m .49203 .39497 L .49111 .40923 L .424 .435 0 r
F
.48774 .39226 m .48842 .39268 L .48791 .39268 L .458 .479 0 r
F
.48842 .39268 m .49203 .39497 L .48879 .39472 L F
.48867 .39769 m .48538 .39567 L .48878 .39513 L .724 .834 0 r
F
.48867 .39769 m .49085 .41085 L .48538 .39567 L F
.49096 .4115 m .49203 .39497 L .49556 .41457 L .424 .435 0 r
F
.49161 .41197 m .49206 .41404 L .47498 .41141 L F
.49167 .41197 m .49171 .41219 L .49161 .41197 L F
.49171 .41219 m .49206 .41404 L .49161 .41197 L F
.43628 .39352 m .47498 .41141 L .45608 .41041 L .401 .415 0 r
F
.43628 .39352 m .46288 .39268 L .47498 .41141 L F
.4884 .41524 m .45595 .4037 L .48454 .3959 L .772 .898 0 r
F
.48589 .39895 m .48454 .3959 L .48538 .39567 L F
.4884 .41524 m .48454 .3959 L .48589 .39895 L F
.49213 .41438 m .4884 .41524 L .48589 .39895 L .724 .834 0 r
F
.49198 .41402 m .49556 .41457 L .49352 .42334 L .376 .381 0 r
F
.49096 .4115 m .49167 .41197 L .49115 .41195 L .424 .435 0 r
F
.49167 .41197 m .49556 .41457 L .49206 .41404 L F
.49192 .41701 m .4884 .41524 L .49205 .4144 L .791 .886 0 r
F
.49162 .42353 m .49192 .41701 L .4932 .42469 L .376 .381 0 r
F
.47498 .41141 m .49192 .41701 L .49162 .42353 L F
.4932 .42469 m .49556 .41457 L .4979 .42811 L F
.49192 .41701 m .4932 .42469 L .48948 .41578 L .791 .886 0 r
F
.49495 .43034 m .49417 .43006 L .49482 .4297 L .874 .919 0 r
F
.49489 .43032 m .49479 .43378 L .49417 .43006 L F
.49366 .42703 m .49424 .42717 L .49479 .43378 L .309 .321 0 r
F
.49424 .42717 m .4952 .43304 L .49479 .43378 L F
.49392 .42521 m .49432 .42719 L .49424 .42717 L .376 .381 0 r
F
.4934 .42517 m .49424 .42717 L .48326 .42437 L F
.49392 .42521 m .49424 .42717 L .4934 .42517 L F
.49438 .42749 m .49058 .42874 L .48948 .41578 L .791 .886 0 r
F
.50283 .43323 m .49495 .43034 L .50549 .42383 L .874 .919 0 r
F
.49424 .42717 m .4979 .42811 L .4952 .43304 L .309 .321 0 r
F
.48948 .41578 m .49058 .42874 L .4884 .41524 L .791 .886 0 r
F
.4932 .42469 m .49392 .42521 L .4934 .42517 L .376 .381 0 r
F
.49392 .42521 m .4979 .42811 L .49432 .42719 L F
.49417 .43006 m .49058 .42874 L .4943 .42752 L .874 .919 0 r
F
.49549 .43435 m .49589 .43618 L .49583 .43616 L .309 .321 0 r
F
.49501 .43429 m .49583 .43616 L .48898 .43346 L F
.49549 .43435 m .49583 .43616 L .49501 .43429 L F
.49583 .43616 m .49218 .43819 L .49298 .42962 L .874 .919 0 r
F
.49595 .43644 m .49588 .43647 L .49583 .43616 L F
.49588 .43647 m .49218 .43819 L .49583 .43616 L F
.49589 .43618 m .49946 .43759 L .49634 .4394 L .22 .262 0 r
F
.49588 .43647 m .49634 .4394 L .49568 .43978 L F
.49589 .43618 m .49634 .4394 L .49588 .43647 L F
.49642 .44289 m .49341 .44486 L .49574 .43886 L .958 .902 0 r
F
.49479 .43378 m .4979 .42811 L .49946 .43759 L .309 .321 0 r
F
.49417 .43006 m .49479 .43378 L .49298 .42962 L .874 .919 0 r
F
.49583 .43616 m .49589 .43618 L .49588 .43647 L .22 .262 0 r
F
.49298 .42962 m .49218 .43819 L .49058 .42874 L .874 .919 0 r
F
.49479 .43378 m .49549 .43435 L .49501 .43429 L .309 .321 0 r
F
.49549 .43435 m .49946 .43759 L .49589 .43618 L F
.49574 .43886 m .49538 .4388 L .49576 .43851 L .958 .902 0 r
F
.49538 .4388 m .49218 .43819 L .49481 .43697 L F
.49661 .44065 m .50048 .4443 L .497 .44227 L .22 .262 0 r
F
.49687 .44431 m .49705 .44482 L .49569 .4445 L .105 .206 0 r
F
.49701 .44471 m .49341 .44486 L .49639 .44291 L 1 .817 0 r
F
.49687 .44431 m .4974 .44491 L .49705 .44482 L .105 .206 0 r
F
.4974 .44491 m .50112 .44908 L .49778 .44627 L F
.49831 .4491 m .49833 .44892 L .49907 .44797 L 1 .569 0 r
F
.49824 .44826 m .49811 .44831 L .49827 .44771 L 1 .688 0 r
F
.49811 .44831 m .49794 .44836 L .49805 .44815 L F
.49811 .44831 m .49805 .44815 L .49827 .44771 L F
.49757 .44779 m .49822 .44857 L .4982 .4489 L 0 .064 0 r
F
.49811 .44831 m .49513 .45299 L .49436 .4496 L 1 .688 0 r
F
.49824 .44826 m .49815 .44839 L .49811 .44831 L F
.49815 .44839 m .49513 .45299 L .49811 .44831 L F
.49833 .44892 m .49832 .44903 L .4983 .44877 L 0 .064 0 r
F
.49822 .44857 m .49834 .44872 L .4982 .4489 L F
.49833 .44892 m .49513 .45299 L .49824 .44826 L 1 .688 0 r
F
.49883 .44999 m .49878 .45 L .49907 .44797 L .82 .436 0 r
F
.49811 .44831 m .50149 .45251 L .49829 .44866 L 0 .138 0 r
F
.49736 .44681 m .49772 .4473 L .49811 .44831 L F
.49772 .4473 m .50149 .45251 L .49811 .44831 L F
.49772 .4473 m .50112 .44908 L .50149 .45251 L F
.4977 .4475 m .49725 .44696 L .4975 .44674 L 1 .688 0 r
F
.49794 .44836 m .49768 .44784 L .4977 .4475 L F
.49768 .44784 m .49725 .44696 L .4977 .4475 L F
.49794 .44836 m .4975 .44674 L .49805 .44815 L F
.49834 .44872 m .49833 .44892 L .4983 .44877 L 0 .064 0 r
F
.49831 .4491 m .49827 .449 L .49833 .44892 L 1 .569 0 r
F
.49922 .44986 m .49926 .45 L .49925 .44992 L .696 .193 0 r
F
.49834 .44872 m .50149 .45251 L .49832 .44903 L 0 .064 0 r
F
.49891 .45005 m .49903 .45033 L .49897 .45018 L .656 .151 0 r
F
.49903 .45033 m .49908 .45045 L .49897 .45018 L F
.49891 .45005 m .49897 .45018 L .49881 .44979 L F
.49881 .44979 m .49904 .45035 L .49902 .4503 L F
.49905 .45039 m .49887 .44995 L .49888 .44988 L .809 .406 0 r
F
.49831 .4491 m .50149 .45251 L .50167 .45497 L 0 .064 0 r
F
.49832 .44903 m .50149 .45251 L .49831 .4491 L F
.49794 .44836 m .49436 .4496 L .49725 .44696 L 1 .688 0 r
F
.4986 .45039 m .49827 .449 L .49869 .4499 L 1 .569 0 r
F
.49831 .4491 m .49843 .4493 L .49869 .4499 L 0 .064 0 r
F
.49883 .44999 m .49877 .45009 L .49878 .45 L .82 .436 0 r
F
.49902 .4503 m .4992 .45075 L .49915 .45063 L .656 .151 0 r
F
.49904 .45035 m .4992 .45075 L .49902 .4503 L F
.49843 .4493 m .50167 .45497 L .49869 .4499 L 0 .064 0 r
F
.49903 .45033 m .49966 .45188 L .49908 .45045 L .656 .151 0 r
F
.4992 .45075 m .49966 .45188 L .49915 .45063 L F
.47492 .43109 m .47987 .43338 L .48624 .43698 L 0 .139 0 r
F
.47987 .43338 m .48963 .4398 L .48624 .43698 L 0 .16 0 r
F
.48963 .4398 m .49065 .44048 L .48624 .43698 L F
.45915 .42657 m .46404 .42714 L .47492 .43109 L 0 .234 0 r
F
.46404 .42714 m .47829 .43276 L .47492 .43109 L 0 .235 0 r
F
.47829 .43276 m .47987 .43338 L .47492 .43109 L F
.47149 .42938 m .47492 .43109 L .47133 .42928 L 0 .234 0 r
F
.46927 .42788 m .47133 .42928 L .46923 .4278 L 0 .24 0 r
F
.46867 .42655 m .46923 .4278 L .46871 .42651 L 0 .256 0 r
F
.46971 .42523 m .46871 .42651 L .46973 .42522 L .015 .283 0 r
F
.47094 .54147 m .47439 .55535 L .46164 .54789 L .347 .305 0 r
F
.47094 .54147 m .48028 .54838 L .47439 .55535 L F
.45574 .58596 m .45725 .57978 L .46857 .57793 L .425 .415 0 r
F
.45574 .58596 m .44019 .5866 L .45725 .57978 L F
.34131 .26086 m .35345 .24464 L .3967 .26062 L .514 .56 0 r
F
.27598 .24692 m .35345 .24464 L .34131 .26086 L .544 .605 0 r
F
.60366 .26048 m .62966 .23108 L .64771 .24603 L .608 .693 0 r
F
.60366 .26048 m .59016 .25144 L .62966 .23108 L F
.49513 .29115 m .4851 .29636 L .48091 .28573 L 1 1 0 r
F
.61969 .42595 m .62119 .41751 L .67005 .41384 L .439 .441 0 r
F
.58561 .42488 m .62119 .41751 L .61969 .42595 L .371 .394 0 r
F
.53386 .29772 m .53337 .31519 L .52492 .30734 L .561 .498 0 r
F
.53386 .29772 m .54558 .30691 L .53337 .31519 L F
.61825 .53624 m .57674 .54189 L .5878 .52997 L .713 .828 0 r
F
.62936 .52055 m .61825 .53624 L .5878 .52997 L .707 .81 0 r
F
.67535 .52535 m .61825 .53624 L .62936 .52055 L .65 .755 0 r
F
.51361 .41956 m .51435 .42255 L .52098 .42278 L .581 .049 0 r
F
.50909 .41886 m .51435 .42255 L .51361 .41956 L .703 .111 0 r
F
.47551 .30282 m .45544 .30181 L .46751 .29298 L 1 1 0 r
F
.4851 .29636 m .47551 .30282 L .46751 .29298 L F
.4851 .29636 m .46751 .29298 L .48091 .28573 L F
.56277 .26559 m .57156 .24447 L .59016 .25144 L .642 .722 0 r
F
.56277 .26559 m .54931 .26208 L .57156 .24447 L F
.43341 .51944 m .42044 .53584 L .4102 .52364 L .573 .542 0 r
F
.43341 .51944 m .4407 .52982 L .42044 .53584 L F
.46973 .42522 m .47802 .42648 L .47872 .42421 L .225 0 0 r
F
.46973 .42522 m .46871 .42651 L .47802 .42648 L F
.57674 .54189 m .54728 .54484 L .55733 .53553 L .796 .915 0 r
F
.5878 .52997 m .57674 .54189 L .55733 .53553 L .805 .903 0 r
F
.53551 .55313 m .52251 .56033 L .51755 .55333 L .816 .92 0 r
F
.50909 .41886 m .50963 .42237 L .51435 .42255 L .703 .111 0 r
F
.46264 .53377 m .46164 .54789 L .45025 .53935 L .426 .355 0 r
F
.46264 .53377 m .47094 .54147 L .46164 .54789 L F
.58561 .42488 m .5862 .42014 L .62119 .41751 L .371 .394 0 r
F
.56093 .42409 m .5862 .42014 L .58561 .42488 L .255 .363 0 r
F
.40346 .51048 m .37884 .52934 L .36898 .51332 L .618 .64 0 r
F
.40346 .51048 m .4102 .52364 L .37884 .52934 L F
.43793 .26715 m .45229 .2641 L .4667 .27694 L .41 .419 0 r
F
.59698 .59063 m .6124 .58715 L .65445 .59443 L .252 .348 0 r
F
.57029 .58292 m .6124 .58715 L .59698 .59063 L .136 .316 0 r
F
.55644 .58317 m .57029 .58292 L .59698 .59063 L .148 .312 0 r
F
.66503 .3002 m .62605 .33222 L .6186 .31315 L .672 .714 0 r
F
.66503 .3002 m .67421 .32528 L .62605 .33222 L F
.50661 .2841 m .51545 .30058 L .5054 .29504 L .466 .421 0 r
F
.52065 .29005 m .52492 .30734 L .51545 .30058 L .51 .457 0 r
F
.52065 .29005 m .53386 .29772 L .52492 .30734 L F
.56093 .42409 m .5611 .42202 L .5862 .42014 L .255 .363 0 r
F
.54309 .42352 m .5611 .42202 L .56093 .42409 L .072 .305 0 r
F
.56801 .75256 m .62295 .76235 L .59234 .76263 L .079 .296 0 r
F
.54322 .75016 m .56801 .75256 L .59234 .76263 L .115 .302 0 r
F
.31441 .49572 m .25842 .52243 L .24538 .49496 L .603 .679 0 r
F
.31441 .49572 m .32206 .51719 L .25842 .52243 L F
.53551 .55313 m .51755 .55333 L .52706 .54661 L .816 .92 0 r
F
.54728 .54484 m .53551 .55313 L .52706 .54661 L .889 .995 0 r
F
.50661 .2841 m .52065 .29005 L .51545 .30058 L .466 .421 0 r
F
.54309 .42352 m .54309 .42338 L .5611 .42202 L .072 .305 0 r
F
.49486 .57132 m .48733 .56848 L .49728 .56426 L .585 .493 0 r
F
.49486 .57132 m .48128 .57514 L .48733 .56848 L F
.38275 .30594 m .3739 .32485 L .32612 .3165 L .786 .813 0 r
F
.41474 .31602 m .3739 .32485 L .38275 .30594 L .855 .829 0 r
F
.52098 .42278 m .53016 .42435 L .53023 .42309 L .353 0 0 r
F
.44527 .31197 m .41474 .31602 L .42536 .30213 L .997 .9 0 r
F
.45544 .30181 m .44527 .31197 L .42536 .30213 L 1 .962 0 r
F
.51061 .56408 m .52872 .57392 L .5157 .57092 L 0 .208 0 r
F
.54049 .57597 m .57029 .58292 L .55644 .58317 L 0 .26 0 r
F
.52872 .57392 m .54049 .57597 L .55644 .58317 L .03 .264 0 r
F
.52098 .42278 m .5209 .42504 L .53016 .42435 L .353 0 0 r
F
.51435 .42255 m .5209 .42504 L .52098 .42278 L .477 .011 0 r
F
.52209 .27464 m .51445 .26133 L .53294 .26054 L .791 .898 0 r
F
.52209 .27464 m .50892 .27654 L .51445 .26133 L F
.51435 .42255 m .51428 .42554 L .5209 .42504 L .477 .011 0 r
F
.50963 .42237 m .51428 .42554 L .51435 .42255 L .558 .074 0 r
F
.50963 .42237 m .50957 .42589 L .51428 .42554 L F
.50628 .42224 m .50957 .42589 L .50963 .42237 L .626 .114 0 r
F
.56274 .29521 m .55525 .31737 L .54558 .30691 L .623 .596 0 r
F
.56274 .29521 m .57606 .30811 L .55525 .31737 L F
.50628 .42224 m .50625 .42614 L .50957 .42589 L .626 .114 0 r
F
.45573 .52536 m .45025 .53935 L .4407 .52982 L .498 .415 0 r
F
.45573 .52536 m .46264 .53377 L .45025 .53935 L F
.41163 .25204 m .45229 .2641 L .43793 .26715 L .469 .491 0 r
F
.3967 .26062 m .41163 .25204 L .43793 .26715 L .467 .491 0 r
F
.65445 .59443 m .6705 .58642 L .73461 .59155 L .332 .375 0 r
F
.6124 .58715 m .6705 .58642 L .65445 .59443 L .257 .354 0 r
F
.35345 .24464 m .41163 .25204 L .3967 .26062 L .509 .552 0 r
F
.54728 .54484 m .52706 .54661 L .53563 .53909 L .889 .995 0 r
F
.55733 .53553 m .54728 .54484 L .53563 .53909 L .932 1 0 r
F
.6055 .29498 m .58581 .32228 L .57606 .30811 L .659 .669 0 r
F
.6055 .29498 m .6186 .31315 L .58581 .32228 L F
.2645 .42734 m .32916 .41341 L .33048 .42705 L .483 .508 0 r
F
.2645 .42734 m .26007 .40638 L .32916 .41341 L F
.42536 .30213 m .41474 .31602 L .38275 .30594 L .89 .878 0 r
F
.33048 .42705 m .37827 .41842 L .37824 .42685 L .449 .463 0 r
F
.33048 .42705 m .32916 .41341 L .37827 .41842 L F
.37824 .42685 m .41331 .422 L .41278 .42671 L .394 .41 0 r
F
.37824 .42685 m .37827 .41842 L .41331 .422 L F
.41278 .42671 m .43839 .42459 L .43774 .42661 L .307 .365 0 r
F
.41278 .42671 m .41331 .422 L .43839 .42459 L F
.43774 .42661 m .45636 .42645 L .45574 .42655 L .164 .327 0 r
F
.43774 .42661 m .43839 .42459 L .45636 .42645 L F
.48128 .57514 m .47804 .57195 L .48733 .56848 L .489 .434 0 r
F
.48128 .57514 m .46857 .57793 L .47804 .57195 L F
.46871 .42651 m .47845 .42879 L .47802 .42648 L .303 0 0 r
F
.46871 .42651 m .46923 .4278 L .47845 .42879 L F
.47802 .42648 m .47845 .42879 L .48503 .4295 L .51 0 0 r
F
.68491 .50426 m .67535 .52535 L .62936 .52055 L .64 .736 0 r
F
.75305 .50501 m .67535 .52535 L .68491 .50426 L .606 .698 0 r
F
.50625 .42614 m .50893 .42948 L .50957 .42589 L .473 .069 0 r
F
.50625 .42614 m .50578 .4301 L .50893 .42948 L F
.39906 .59326 m .41702 .58481 L .42708 .58614 L .344 .387 0 r
F
.39906 .59326 m .38479 .58956 L .41702 .58481 L F
.50957 .42589 m .5134 .42862 L .51428 .42554 L .428 .026 0 r
F
.50957 .42589 m .50893 .42948 L .5134 .42862 L F
.71602 .71706 m .63695 .72171 L .66203 .7076 L .526 .551 0 r
F
.74461 .69789 m .71602 .71706 L .66203 .7076 L .529 .564 0 r
F
.45544 .30181 m .42536 .30213 L .43942 .28962 L 1 .962 0 r
F
.46751 .29298 m .45544 .30181 L .43942 .28962 L 1 1 0 r
F
.40141 .7665 m .40645 .7579 L .42806 .75687 L .296 .377 0 r
F
.40141 .7665 m .37178 .76594 L .40645 .7579 L F
.51428 .42554 m .51969 .42741 L .5209 .42504 L .351 0 0 r
F
.51428 .42554 m .5134 .42862 L .51969 .42741 L F
.44019 .5866 m .4478 .58086 L .45725 .57978 L .345 .392 0 r
F
.44019 .5866 m .42708 .58614 L .4478 .58086 L F
.5209 .42504 m .52853 .42573 L .53016 .42435 L .219 0 0 r
F
.5209 .42504 m .51969 .42741 L .52853 .42573 L F
.52015 .5677 m .54049 .57597 L .52872 .57392 L 0 .19 0 r
F
.51061 .56408 m .52015 .5677 L .52872 .57392 L 0 .208 0 r
F
.47199 .72548 m .49009 .74134 L .46349 .73475 L .22 .306 0 r
F
.47199 .72548 m .49176 .73194 L .49009 .74134 L F
.54643 .28406 m .54558 .30691 L .53386 .29772 L .578 .556 0 r
F
.54643 .28406 m .56274 .29521 L .54558 .30691 L F
.73159 .28163 m .67421 .32528 L .66503 .3002 L .654 .714 0 r
F
.73159 .28163 m .74202 .3155 L .67421 .32528 L F
.5878 .52997 m .55733 .53553 L .56522 .52535 L .805 .903 0 r
F
.59547 .51703 m .5878 .52997 L .56522 .52535 L .793 .867 0 r
F
.62936 .52055 m .5878 .52997 L .59547 .51703 L .707 .81 0 r
F
.42874 .50841 m .4102 .52364 L .40346 .51048 L .645 .612 0 r
F
.42874 .50841 m .43341 .51944 L .4102 .52364 L F
.45052 .51635 m .4407 .52982 L .43341 .51944 L .578 .484 0 r
F
.45052 .51635 m .45573 .52536 L .4407 .52982 L F
.45315 .71788 m .46349 .73475 L .43804 .72666 L .294 .332 0 r
F
.45315 .71788 m .47199 .72548 L .46349 .73475 L F
.48472 .54321 m .49027 .55446 L .48028 .54838 L .174 .215 0 r
F
.4779 .53672 m .48028 .54838 L .47094 .54147 L .297 .245 0 r
F
.4779 .53672 m .48472 .54321 L .48028 .54838 L F
.3644 .49627 m .32206 .51719 L .31441 .49572 L .633 .695 0 r
F
.3644 .49627 m .36898 .51332 L .32206 .51719 L F
.48472 .54321 m .49203 .54909 L .49027 .55446 L .174 .215 0 r
F
.50578 .4301 m .50772 .43321 L .50893 .42948 L .325 .01 0 r
F
.50578 .4301 m .50491 .43416 L .50772 .43321 L F
.54931 .26208 m .54865 .24026 L .57156 .24447 L .695 .805 0 r
F
.54931 .26208 m .53294 .26054 L .54865 .24026 L F
.55733 .53553 m .53563 .53909 L .5429 .53084 L .932 1 0 r
F
.56522 .52535 m .55733 .53553 L .5429 .53084 L .939 .974 0 r
F
.46751 .29298 m .43942 .28962 L .45627 .27898 L 1 1 0 r
F
.48091 .28573 m .46751 .29298 L .45627 .27898 L F
.54309 .42338 m .55827 .42013 L .5611 .42202 L .175 .341 0 r
F
.54309 .42338 m .54092 .42339 L .55827 .42013 L F
.47186 .52966 m .47094 .54147 L .46264 .53377 L .396 .288 0 r
F
.47186 .52966 m .4779 .53672 L .47094 .54147 L F
.50893 .42948 m .51173 .43187 L .5134 .42862 L .273 0 0 r
F
.50893 .42948 m .50772 .43321 L .51173 .43187 L F
.63695 .72171 m .58174 .7233 L .60319 .71258 L .556 .585 0 r
F
.66203 .7076 m .63695 .72171 L .60319 .71258 L .564 .614 0 r
F
.50504 .7465 m .48532 .74234 L .50523 .73723 L .466 .432 0 r
F
.50504 .7465 m .47825 .75129 L .48532 .74234 L F
.55765 .73254 m .5318 .74027 L .52511 .73103 L .559 .537 0 r
F
.51174 .73728 m .54322 .75016 L .51695 .74645 L .07 .277 0 r
F
.48091 .28573 m .45627 .27898 L .47506 .27057 L 1 1 0 r
F
.51755 .55333 m .50644 .5539 L .51379 .54815 L .807 .811 0 r
F
.52706 .54661 m .51755 .55333 L .51379 .54815 L .945 1 0 r
F
.31678 .68375 m .27839 .70896 L .25194 .68911 L .489 .523 0 r
F
.31678 .68375 m .33468 .70014 L .27839 .70896 L F
.5134 .42862 m .5174 .43001 L .51969 .42741 L .183 0 0 r
F
.5134 .42862 m .51173 .43187 L .5174 .43001 L F
.50296 .43485 m .50367 .43837 L .50491 .43416 L .157 0 0 r
F
.50296 .43485 m .50207 .43926 L .50367 .43837 L F
.33732 .29157 m .32612 .3165 L .25855 .30466 L .735 .792 0 r
F
.38275 .30594 m .32612 .3165 L .33732 .29157 L .786 .813 0 r
F
.52794 .27506 m .53386 .29772 L .52065 .29005 L .538 .521 0 r
F
.52794 .27506 m .54643 .28406 L .53386 .29772 L F
.46857 .57793 m .46981 .57474 L .47804 .57195 L .377 .404 0 r
F
.46857 .57793 m .45725 .57978 L .46981 .57474 L F
.5611 .42202 m .58262 .41556 L .5862 .42014 L .325 .386 0 r
F
.5611 .42202 m .55827 .42013 L .58262 .41556 L F
.52706 .54661 m .51379 .54815 L .52073 .5418 L .945 1 0 r
F
.53563 .53909 m .52706 .54661 L .52073 .5418 L 1 1 0 r
F
.37719 .69348 m .35837 .71474 L .33468 .70014 L .468 .492 0 r
F
.37719 .69348 m .39402 .70595 L .35837 .71474 L F
.50491 .43416 m .506 .43712 L .50772 .43321 L .125 0 0 r
F
.50491 .43416 m .50367 .43837 L .506 .43712 L F
.46923 .4278 m .47133 .42928 L .48 .43123 L .339 0 0 r
F
.27598 .24692 m .29085 .22157 L .35345 .24464 L .544 .605 0 r
F
.46686 .52209 m .46264 .53377 L .45573 .52536 L .482 .344 0 r
F
.46686 .52209 m .47186 .52966 L .46264 .53377 L F
.50823 .26851 m .52065 .29005 L .50661 .2841 L .503 .49 0 r
F
.34116 .59597 m .37525 .58491 L .38479 .58956 L .359 .389 0 r
F
.34116 .59597 m .32686 .58772 L .37525 .58491 L F
.51969 .42741 m .52539 .42742 L .52853 .42573 L .042 0 0 r
F
.51969 .42741 m .5174 .43001 L .52539 .42742 L F
.50823 .26851 m .52794 .27506 L .52065 .29005 L .503 .49 0 r
F
.64771 .24603 m .68753 .20131 L .71121 .22524 L .616 .714 0 r
F
.64771 .24603 m .62966 .23108 L .68753 .20131 L F
.42536 .30213 m .38275 .30594 L .39715 .28812 L .89 .878 0 r
F
.43942 .28962 m .42536 .30213 L .39715 .28812 L .91 .922 0 r
F
.50772 .43321 m .50934 .43538 L .51173 .43187 L .062 0 0 r
F
.50772 .43321 m .506 .43712 L .50934 .43538 L F
.43593 .70914 m .43804 .72666 L .41459 .71704 L .363 .373 0 r
F
.43593 .70914 m .45315 .71788 L .43804 .72666 L F
.63535 .50372 m .62936 .52055 L .59547 .51703 L .691 .779 0 r
F
.68491 .50426 m .62936 .52055 L .63535 .50372 L .64 .736 0 r
F
.49728 .56426 m .49172 .56356 L .49898 .55903 L .599 .465 0 r
F
.49728 .56426 m .48733 .56848 L .49172 .56356 L F
.57029 .58292 m .58125 .58173 L .6124 .58715 L .136 .316 0 r
F
.55052 .57718 m .58125 .58173 L .57029 .58292 L 0 .26 0 r
F
.54049 .57597 m .55052 .57718 L .57029 .58292 L F
.58716 .2785 m .57606 .30811 L .56274 .29521 L .623 .633 0 r
F
.58716 .2785 m .6055 .29498 L .57606 .30811 L F
.53563 .53909 m .52073 .5418 L .52695 .53486 L 1 1 0 r
F
.5429 .53084 m .53563 .53909 L .52695 .53486 L F
.43152 .24571 m .46937 .26312 L .45229 .2641 L .478 .497 0 r
F
.41163 .25204 m .43152 .24571 L .45229 .2641 L .469 .491 0 r
F
.43839 .42459 m .45915 .42657 L .45636 .42645 L .14 .312 0 r
F
.59016 .25144 m .60399 .21889 L .62966 .23108 L .643 .747 0 r
F
.59016 .25144 m .57156 .24447 L .60399 .21889 L F
.5862 .42014 m .61689 .40914 L .62119 .41751 L .417 .415 0 r
F
.5862 .42014 m .58262 .41556 L .61689 .40914 L F
.47825 .75129 m .46611 .7464 L .48532 .74234 L .403 .409 0 r
F
.47825 .75129 m .45229 .75471 L .46611 .7464 L F
.55765 .73254 m .52511 .73103 L .54426 .7237 L .559 .537 0 r
F
.58174 .7233 m .55765 .73254 L .54426 .7237 L .587 .607 0 r
F
.49923 .45099 m .49886 .45585 L .4991 .45087 L 1 .477 0 r
F
.49923 .45099 m .49909 .45599 L .49886 .45585 L F
.4991 .45087 m .49866 .45564 L .499 .45067 L 1 .433 0 r
F
.4991 .45087 m .49886 .45585 L .49866 .45564 L F
.40064 .49666 m .36898 .51332 L .3644 .49627 L .673 .7 0 r
F
.40064 .49666 m .40346 .51048 L .36898 .51332 L F
.64765 .27613 m .6186 .31315 L .6055 .29498 L .647 .684 0 r
F
.64765 .27613 m .66503 .3002 L .6186 .31315 L F
.52853 .42573 m .53663 .4238 L .54092 .42339 L 0 0 0 r
F
.52853 .42573 m .52539 .42742 L .53663 .4238 L F
.499 .45067 m .49866 .45564 L .49847 .45533 L 1 .377 0 r
F
.51173 .43187 m .5141 .43295 L .5174 .43001 L 0 0 0 r
F
.51173 .43187 m .50934 .43538 L .5141 .43295 L F
.44725 .50688 m .43341 .51944 L .42874 .50841 L .672 .559 0 r
F
.44725 .50688 m .45052 .51635 L .43341 .51944 L F
.46311 .51409 m .45573 .52536 L .45052 .51635 L .577 .411 0 r
F
.46311 .51409 m .46686 .52209 L .45573 .52536 L F
.56522 .52535 m .5429 .53084 L .54854 .52195 L .939 .974 0 r
F
.57056 .51445 m .56522 .52535 L .54854 .52195 L .912 .912 0 r
F
.59547 .51703 m .56522 .52535 L .57056 .51445 L .793 .867 0 r
F
.6496 .76067 m .7334 .76369 L .7024 .76945 L .143 .324 0 r
F
.62295 .76235 m .6496 .76067 L .7024 .76945 L .149 .323 0 r
F
.47133 .42928 m .48264 .43392 L .48 .43123 L .33 0 0 r
F
.39715 .28812 m .38275 .30594 L .33732 .29157 L .809 .848 0 r
F
.49956 .45609 m .49925 .4611 L .49932 .45606 L 1 .282 0 r
F
.49956 .45609 m .49956 .46112 L .49925 .4611 L F
.4998 .45607 m .49956 .46112 L .49956 .45609 L .802 .204 0 r
F
.4998 .45607 m .49985 .4611 L .49956 .46112 L F
.50002 .45601 m .49985 .4611 L .4998 .45607 L .537 .15 0 r
F
.49932 .45606 m .49894 .46103 L .49909 .45599 L 1 .379 0 r
F
.49932 .45606 m .49925 .4611 L .49894 .46103 L F
.50002 .45601 m .50014 .46104 L .49985 .4611 L .537 .15 0 r
F
.50022 .45589 m .50014 .46104 L .50002 .45601 L .369 .097 0 r
F
.49909 .45599 m .49862 .46089 L .49886 .45585 L 1 .463 0 r
F
.49909 .45599 m .49894 .46103 L .49862 .46089 L F
.43839 .42459 m .44207 .42282 L .45915 .42657 L .14 .312 0 r
F
.41331 .422 m .44207 .42282 L .43839 .42459 L .286 .353 0 r
F
.506 .43712 m .50635 .43919 L .50934 .43538 L 0 0 0 r
F
.50022 .45589 m .50042 .46092 L .50014 .46104 L .369 .097 0 r
F
.5004 .45572 m .50042 .46092 L .50022 .45589 L .2 .04 0 r
F
.49886 .45585 m .49829 .46068 L .49866 .45564 L 1 .495 0 r
F
.49886 .45585 m .49862 .46089 L .49829 .46068 L F
.5004 .45572 m .50069 .46074 L .50042 .46092 L .2 .04 0 r
F
.50053 .45548 m .50069 .46074 L .5004 .45572 L .021 0 0 r
F
.48733 .56848 m .48496 .56754 L .49172 .56356 L .459 .424 0 r
F
.48733 .56848 m .47821 .57189 L .48496 .56754 L F
.49172 .56356 m .48512 .56744 L .48996 .5643 L .403 .394 0 r
F
.48512 .56744 m .48496 .56754 L .48996 .5643 L F
.49172 .56356 m .48996 .5643 L .49487 .55994 L F
.48996 .5643 m .49041 .56633 L .49348 .56201 L 0 0 0 r
F
.48996 .5643 m .49348 .56201 L .49354 .56193 L F
.48496 .56754 m .48564 .56831 L .4899 .56435 L F
.48496 .56754 m .4899 .56435 L .48996 .5643 L F
.47821 .57189 m .47804 .57195 L .48496 .56754 L .459 .424 0 r
F
.49866 .45564 m .49795 .46037 L .49847 .45533 L 1 .476 0 r
F
.49866 .45564 m .49829 .46068 L .49795 .46037 L F
.5429 .53084 m .52695 .53486 L .5322 .52739 L 1 1 0 r
F
.54854 .52195 m .5429 .53084 L .5322 .52739 L F
.50053 .45548 m .50094 .46049 L .50069 .46074 L .021 0 0 r
F
.5006 .45514 m .50094 .46049 L .50053 .45548 L 0 0 0 r
F
.6124 .58715 m .6233 .58264 L .6705 .58642 L .257 .354 0 r
F
.58125 .58173 m .6233 .58264 L .6124 .58715 L .144 .324 0 r
F
.53123 .74156 m .56801 .75256 L .54322 .75016 L .006 .263 0 r
F
.51174 .73728 m .53123 .74156 L .54322 .75016 L .07 .277 0 r
F
.48807 .5394 m .49203 .54909 L .48472 .54321 L .083 .16 0 r
F
.4831 .53323 m .48472 .54321 L .4779 .53672 L .241 .194 0 r
F
.4831 .53323 m .48807 .5394 L .48472 .54321 L F
.49847 .45533 m .49759 .45992 L .49833 .45488 L 1 .443 0 r
F
.49847 .45533 m .49795 .46037 L .49759 .45992 L F
.47871 .52664 m .4779 .53672 L .47186 .52966 L .364 .23 0 r
F
.47871 .52664 m .4831 .53323 L .4779 .53672 L F
.62119 .41751 m .66538 .40008 L .67005 .41384 L .469 .465 0 r
F
.62119 .41751 m .61689 .40914 L .66538 .40008 L F
.5006 .45514 m .50118 .46014 L .50094 .46049 L 0 0 0 r
F
.50059 .45467 m .50118 .46014 L .5006 .45514 L F
.5174 .43001 m .52084 .42956 L .52539 .42742 L F
.5174 .43001 m .5141 .43295 L .52084 .42956 L F
.53294 .26054 m .52256 .23936 L .54865 .24026 L .753 .879 0 r
F
.53294 .26054 m .51445 .26133 L .52256 .23936 L F
.48807 .5394 m .49341 .54514 L .49203 .54909 L .083 .16 0 r
F
.49833 .45488 m .4972 .45929 L .49825 .45425 L 1 .426 0 r
F
.49833 .45488 m .49759 .45992 L .4972 .45929 L F
.49956 .46112 m .49919 .46618 L .49925 .4611 L 1 .271 0 r
F
.49956 .46112 m .49956 .4662 L .49919 .46618 L F
.49985 .4611 m .49956 .4662 L .49956 .46112 L .818 .209 0 r
F
.49985 .4611 m .49992 .46618 L .49956 .4662 L F
.50014 .46104 m .49992 .46618 L .49985 .4611 L .589 .163 0 r
F
.49925 .4611 m .4988 .46611 L .49894 .46103 L 1 .349 0 r
F
.49925 .4611 m .49919 .46618 L .4988 .46611 L F
.54092 .42339 m .55246 .41873 L .55827 .42013 L .3 .381 0 r
F
.54092 .42339 m .53663 .4238 L .55246 .41873 L F
.59045 .75379 m .6496 .76067 L .62295 .76235 L .056 .292 0 r
F
.56801 .75256 m .59045 .75379 L .62295 .76235 L .079 .296 0 r
F
.50014 .46104 m .50027 .46611 L .49992 .46618 L .589 .163 0 r
F
.50042 .46092 m .50027 .46611 L .50014 .46104 L .439 .124 0 r
F
.49894 .46103 m .49839 .46598 L .49862 .46089 L 1 .427 0 r
F
.49894 .46103 m .4988 .46611 L .49839 .46598 L F
.50059 .45467 m .50138 .45965 L .50118 .46014 L 0 0 0 r
F
.50047 .45402 m .50138 .45965 L .50059 .45467 L F
.50042 .46092 m .50063 .46599 L .50027 .46611 L .439 .124 0 r
F
.50069 .46074 m .50063 .46599 L .50042 .46092 L .32 .083 0 r
F
.49862 .46089 m .49794 .46578 L .49829 .46068 L 1 .487 0 r
F
.49862 .46089 m .49839 .46598 L .49794 .46578 L F
.50069 .46074 m .50099 .46581 L .50063 .46599 L .32 .083 0 r
F
.50094 .46049 m .50099 .46581 L .50069 .46074 L .2 .045 0 r
F
.47133 .42928 m .47492 .43109 L .48264 .43392 L .33 0 0 r
F
.49829 .46068 m .49743 .46548 L .49795 .46037 L 1 .523 0 r
F
.49829 .46068 m .49794 .46578 L .49743 .46548 L F
.47509 .51969 m .47186 .52966 L .46686 .52209 L .462 .277 0 r
F
.47509 .51969 m .47871 .52664 L .47186 .52966 L F
.49825 .45425 m .49677 .45839 L .49824 .45336 L 1 .428 0 r
F
.49825 .45425 m .4972 .45929 L .49677 .45839 L F
.50934 .43538 m .50995 .43631 L .5141 .43295 L 0 0 0 r
F
.50934 .43538 m .5064 .43913 L .50995 .43631 L F
.5141 .43295 m .51508 .43228 L .52084 .42956 L F
.5141 .43295 m .50995 .43631 L .51508 .43228 L F
.50995 .43631 m .50838 .4357 L .51492 .43236 L .656 .451 0 r
F
.50995 .43631 m .51492 .43236 L .51508 .43228 L F
.5064 .43913 m .50635 .43919 L .50995 .43631 L 0 0 0 r
F
.50094 .46049 m .50137 .46556 L .50099 .46581 L .2 .045 0 r
F
.50118 .46014 m .50137 .46556 L .50094 .46049 L .09 .013 0 r
F
.42708 .58614 m .44067 .58132 L .4478 .58086 L .268 .37 0 r
F
.42708 .58614 m .41702 .58481 L .44067 .58132 L F
.5993 .50334 m .59547 .51703 L .57056 .51445 L .764 .817 0 r
F
.63535 .50372 m .59547 .51703 L .5993 .50334 L .691 .779 0 r
F
.45725 .57978 m .463 .57696 L .46981 .57474 L .26 .369 0 r
F
.45725 .57978 m .4478 .58086 L .463 .57696 L F
.49795 .46037 m .49685 .46505 L .49759 .45992 L 1 .54 0 r
F
.49795 .46037 m .49743 .46548 L .49685 .46505 L F
.50047 .45402 m .50155 .45897 L .50138 .45965 L 0 0 0 r
F
.50018 .45312 m .50155 .45897 L .50047 .45402 L F
.42696 .49694 m .40346 .51048 L .40064 .49666 L .722 .685 0 r
F
.42696 .49694 m .42874 .50841 L .40346 .51048 L F
.51379 .54815 m .50559 .54998 L .51094 .54434 L .886 .797 0 r
F
.51379 .54815 m .50644 .5539 L .50559 .54998 L F
.52073 .5418 m .51379 .54815 L .51094 .54434 L 1 1 0 r
F
.50118 .46014 m .50176 .46521 L .50137 .46556 L .09 .013 0 r
F
.50138 .45965 m .50176 .46521 L .50118 .46014 L .001 0 0 r
F
.52073 .5418 m .51094 .54434 L .51598 .53826 L 1 1 0 r
F
.52695 .53486 m .52073 .5418 L .51598 .53826 L F
.49759 .45992 m .49616 .46445 L .4972 .45929 L 1 .556 0 r
F
.49759 .45992 m .49685 .46505 L .49616 .46445 L F
.49956 .4662 m .49913 .4713 L .49919 .46618 L 1 .262 0 r
F
.49956 .4662 m .49956 .47131 L .49913 .4713 L F
.49992 .46618 m .49956 .47131 L .49956 .4662 L .829 .212 0 r
F
.49919 .46618 m .49867 .47124 L .4988 .46611 L 1 .323 0 r
F
.49919 .46618 m .49913 .4713 L .49867 .47124 L F
.49992 .46618 m .49998 .47129 L .49956 .47131 L .829 .212 0 r
F
.50027 .46611 m .49998 .47129 L .49992 .46618 L .637 .174 0 r
F
.4988 .46611 m .49817 .47112 L .49839 .46598 L 1 .387 0 r
F
.4988 .46611 m .49867 .47124 L .49817 .47112 L F
.50027 .46611 m .5004 .47122 L .49998 .47129 L .637 .174 0 r
F
.50063 .46599 m .5004 .47122 L .50027 .46611 L .502 .144 0 r
F
.41331 .422 m .41806 .41757 L .44207 .42282 L .286 .353 0 r
F
.37827 .41842 m .41806 .41757 L .41331 .422 L .378 .399 0 r
F
.4608 .50577 m .45052 .51635 L .44725 .50688 L .692 .487 0 r
F
.4608 .50577 m .46311 .51409 L .45052 .51635 L F
.50063 .46599 m .50083 .47111 L .5004 .47122 L .502 .144 0 r
F
.50099 .46581 m .50083 .47111 L .50063 .46599 L .406 .115 0 r
F
.49839 .46598 m .4976 .47094 L .49794 .46578 L 1 .448 0 r
F
.49839 .46598 m .49817 .47112 L .4976 .47094 L F
.49824 .45336 m .4963 .45715 L .49834 .45212 L F
.49824 .45336 m .49677 .45839 L .4963 .45715 L F
.3736 .23028 m .43152 .24571 L .41163 .25204 L .51 .55 0 r
F
.35345 .24464 m .3736 .23028 L .41163 .25204 L .509 .552 0 r
F
.50138 .45965 m .50219 .46472 L .50176 .46521 L .001 0 0 r
F
.50155 .45897 m .50219 .46472 L .50138 .45965 L 0 0 0 r
F
.50099 .46581 m .50128 .47094 L .50083 .47111 L .406 .115 0 r
F
.50137 .46556 m .50128 .47094 L .50099 .46581 L .326 .09 0 r
F
.43942 .28962 m .39715 .28812 L .4166 .27217 L .91 .922 0 r
F
.45627 .27898 m .43942 .28962 L .4166 .27217 L .913 .954 0 r
F
.49794 .46578 m .49694 .47067 L .49743 .46548 L 1 .5 0 r
F
.49794 .46578 m .4976 .47094 L .49694 .47067 L F
.50018 .45312 m .50167 .45804 L .50155 .45897 L 0 0 0 r
F
.49966 .45188 m .50167 .45804 L .50018 .45312 L F
.6705 .58642 m .74976 .57706 L .73461 .59155 L .344 .382 0 r
F
.52695 .53486 m .51598 .53826 L .5205 .53176 L 1 1 0 r
F
.5322 .52739 m .52695 .53486 L .5205 .53176 L F
.4972 .45929 m .49532 .46359 L .49677 .45839 L 1 .585 0 r
F
.4972 .45929 m .49616 .46445 L .49532 .46359 L F
.50137 .46556 m .50178 .4707 L .50128 .47094 L .326 .09 0 r
F
.50176 .46521 m .50178 .4707 L .50137 .46556 L .254 .07 0 r
F
.49743 .46548 m .49615 .47028 L .49685 .46505 L 1 .547 0 r
F
.49743 .46548 m .49694 .47067 L .49615 .47028 L F
.47239 .51243 m .46686 .52209 L .46311 .51409 L .569 .338 0 r
F
.47239 .51243 m .47509 .51969 L .46686 .52209 L F
.54854 .52195 m .5322 .52739 L .53625 .51948 L 1 1 0 r
F
.5523 .51258 m .54854 .52195 L .53625 .51948 L 1 .927 0 r
F
.57056 .51445 m .54854 .52195 L .5523 .51258 L .912 .912 0 r
F
.50155 .45897 m .50266 .46405 L .50219 .46472 L 0 0 0 r
F
.50167 .45804 m .50266 .46405 L .50155 .45897 L F
.56439 .26444 m .56274 .29521 L .54643 .28406 L .589 .6 0 r
F
.56439 .26444 m .58716 .2785 L .56274 .29521 L F
.50176 .46521 m .50234 .47036 L .50178 .4707 L .254 .07 0 r
F
.50219 .46472 m .50234 .47036 L .50176 .46521 L .197 .058 0 r
F
.52539 .42742 m .53037 .42481 L .53663 .4238 L .326 .377 0 r
F
.52539 .42742 m .52084 .42956 L .53037 .42481 L F
.29085 .22157 m .3736 .23028 L .35345 .24464 L .54 .597 0 r
F
.49685 .46505 m .49518 .46973 L .49616 .46445 L 1 .595 0 r
F
.49685 .46505 m .49615 .47028 L .49518 .46973 L F
.42099 .69932 m .41459 .71704 L .39402 .70595 L .424 .429 0 r
F
.42099 .69932 m .43593 .70914 L .41459 .71704 L F
.49956 .47131 m .49908 .47645 L .49913 .4713 L 1 .254 0 r
F
.49956 .47131 m .49957 .47646 L .49908 .47645 L F
.49998 .47129 m .49957 .47646 L .49956 .47131 L .838 .215 0 r
F
.49913 .4713 m .49856 .4764 L .49867 .47124 L 1 .301 0 r
F
.49913 .4713 m .49908 .47645 L .49856 .4764 L F
.49998 .47129 m .50004 .47643 L .49957 .47646 L .838 .215 0 r
F
.5004 .47122 m .50004 .47643 L .49998 .47129 L .682 .184 0 r
F
.58174 .7233 m .54426 .7237 L .56198 .71523 L .587 .607 0 r
F
.60319 .71258 m .58174 .7233 L .56198 .71523 L .606 .666 0 r
F
.49867 .47124 m .49797 .47631 L .49817 .47112 L 1 .351 0 r
F
.49867 .47124 m .49856 .4764 L .49797 .47631 L F
.5004 .47122 m .50052 .47637 L .50004 .47643 L .682 .184 0 r
F
.50083 .47111 m .50052 .47637 L .5004 .47122 L .563 .16 0 r
F
.49817 .47112 m .4973 .47616 L .4976 .47094 L 1 .401 0 r
F
.49817 .47112 m .49797 .47631 L .4973 .47616 L F
.47804 .57195 m .47899 .57103 L .48496 .56754 L .297 .376 0 r
F
.47804 .57195 m .46981 .57474 L .47899 .57103 L F
.50083 .47111 m .50102 .47627 L .50052 .47637 L .563 .16 0 r
F
.50128 .47094 m .50102 .47627 L .50083 .47111 L .479 .14 0 r
F
.43152 .24571 m .45548 .24228 L .46937 .26312 L .478 .497 0 r
F
.45229 .75471 m .44829 .74953 L .46611 .7464 L .332 .39 0 r
F
.45229 .75471 m .42806 .75687 L .44829 .74953 L F
.49834 .45212 m .49576 .45541 L .4986 .45039 L 1 .491 0 r
F
.49834 .45212 m .4963 .45715 L .49576 .45541 L F
.50219 .46472 m .50298 .4699 L .50234 .47036 L .197 .058 0 r
F
.50266 .46405 m .50298 .4699 L .50219 .46472 L .159 .056 0 r
F
.49677 .45839 m .49428 .4624 L .4963 .45715 L 1 .637 0 r
F
.49677 .45839 m .49532 .46359 L .49428 .4624 L F
.4976 .47094 m .4965 .47593 L .49694 .47067 L 1 .45 0 r
F
.4976 .47094 m .4973 .47616 L .4965 .47593 L F
.50128 .47094 m .50156 .47611 L .50102 .47627 L .479 .14 0 r
F
.50178 .4707 m .50156 .47611 L .50128 .47094 L .418 .124 0 r
F
.49966 .45188 m .50172 .45675 L .50167 .45804 L 0 0 0 r
F
.49883 .45017 m .50172 .45675 L .49966 .45188 L F
.49616 .46445 m .49395 .46895 L .49532 .46359 L 1 .652 0 r
F
.49616 .46445 m .49518 .46973 L .49395 .46895 L F
.50635 .43919 m .50512 .44018 L .50995 .43631 L .611 .411 0 r
F
.50635 .43919 m .50287 .44338 L .50512 .44018 L F
.44207 .42282 m .46404 .42714 L .45915 .42657 L .14 .302 0 r
F
.50178 .4707 m .50217 .47589 L .50156 .47611 L .418 .124 0 r
F
.50234 .47036 m .50217 .47589 L .50178 .4707 L .371 .112 0 r
F
.49694 .47067 m .49553 .4756 L .49615 .47028 L 1 .5 0 r
F
.49694 .47067 m .4965 .47593 L .49553 .4756 L F
.50167 .45804 m .5032 .46313 L .50266 .46405 L 0 0 0 r
F
.50172 .45675 m .5032 .46313 L .50167 .45804 L 0 .022 0 r
F
.5322 .52739 m .5205 .53176 L .52429 .52487 L 1 1 0 r
F
.53625 .51948 m .5322 .52739 L .52429 .52487 L F
.67005 .41384 m .73458 .38715 L .73848 .4087 L .5 .515 0 r
F
.67005 .41384 m .66538 .40008 L .73458 .38715 L F
.55827 .42013 m .57483 .4116 L .58262 .41556 L .408 .411 0 r
F
.55827 .42013 m .55246 .41873 L .57483 .4116 L F
.4461 .49713 m .42874 .50841 L .42696 .49694 L .775 .642 0 r
F
.4461 .49713 m .44725 .50688 L .42874 .50841 L F
.50266 .46405 m .50375 .46926 L .50298 .4699 L .159 .056 0 r
F
.5032 .46313 m .50375 .46926 L .50266 .46405 L .144 .066 0 r
F
.50234 .47036 m .50288 .47559 L .50217 .47589 L .371 .112 0 r
F
.50298 .4699 m .50288 .47559 L .50234 .47036 L .335 .106 0 r
F
.49615 .47028 m .4943 .47513 L .49518 .46973 L 1 .553 0 r
F
.49615 .47028 m .49553 .4756 L .4943 .47513 L F
.57307 .50306 m .57056 .51445 L .5523 .51258 L .862 .838 0 r
F
.5993 .50334 m .57056 .51445 L .57307 .50306 L .764 .817 0 r
F
.49957 .47646 m .49905 .48164 L .49908 .47645 L .984 .247 0 r
F
.49957 .47646 m .49959 .48165 L .49905 .48164 L F
.50004 .47643 m .49959 .48165 L .49957 .47646 L .844 .218 0 r
F
.49908 .47645 m .49847 .48161 L .49856 .4764 L 1 .281 0 r
F
.49908 .47645 m .49905 .48164 L .49847 .48161 L F
.50004 .47643 m .50011 .48162 L .49959 .48165 L .844 .218 0 r
F
.50052 .47637 m .50011 .48162 L .50004 .47643 L .724 .194 0 r
F
.487 .53066 m .48807 .5394 L .4831 .53323 L .187 .149 0 r
F
.4838 .52442 m .4831 .53323 L .47871 .52664 L .331 .186 0 r
F
.4838 .52442 m .487 .53066 L .4831 .53323 L F
.49856 .4764 m .49781 .48154 L .49797 .47631 L 1 .318 0 r
F
.49856 .4764 m .49847 .48161 L .49781 .48154 L F
.50052 .47637 m .50064 .48156 L .50011 .48162 L .724 .194 0 r
F
.50102 .47627 m .50064 .48156 L .50052 .47637 L .627 .175 0 r
F
.49797 .47631 m .49706 .48143 L .4973 .47616 L 1 .356 0 r
F
.49797 .47631 m .49781 .48154 L .49706 .48143 L F
.50102 .47627 m .5012 .48146 L .50064 .48156 L .627 .175 0 r
F
.50156 .47611 m .5012 .48146 L .50102 .47627 L .554 .161 0 r
F
.49062 .5366 m .49341 .54514 L .48807 .5394 L 0 .101 0 r
F
.487 .53066 m .49062 .5366 L .48807 .5394 L .187 .149 0 r
F
.49532 .46359 m .49237 .46787 L .49428 .4624 L 1 .727 0 r
F
.49532 .46359 m .49395 .46895 L .49237 .46787 L F
.50298 .4699 m .50372 .47517 L .50288 .47559 L .335 .106 0 r
F
.50375 .46926 m .50372 .47517 L .50298 .4699 L .312 .107 0 r
F
.47074 .50496 m .46311 .51409 L .4608 .50577 L .701 .41 0 r
F
.47074 .50496 m .47239 .51243 L .46311 .51409 L F
.4973 .47616 m .49614 .48125 L .4965 .47593 L 1 .395 0 r
F
.4973 .47616 m .49706 .48143 L .49614 .48125 L F
.55052 .57718 m .55834 .57773 L .58125 .58173 L 0 .26 0 r
F
.48118 .51793 m .47871 .52664 L .47509 .51969 L .442 .226 0 r
F
.48118 .51793 m .4838 .52442 L .47871 .52664 L F
.50156 .47611 m .50181 .48133 L .5012 .48146 L .554 .161 0 r
F
.50217 .47589 m .50181 .48133 L .50156 .47611 L .501 .15 0 r
F
.4963 .45715 m .49295 .46074 L .49576 .45541 L 1 .723 0 r
F
.4963 .45715 m .49428 .4624 L .49295 .46074 L F
.49518 .46973 m .49273 .47446 L .49395 .46895 L 1 .614 0 r
F
.49518 .46973 m .4943 .47513 L .49273 .47446 L F
.4965 .47593 m .49501 .48099 L .49553 .4756 L 1 .436 0 r
F
.4965 .47593 m .49614 .48125 L .49501 .48099 L F
.50217 .47589 m .50252 .48114 L .50181 .48133 L .501 .15 0 r
F
.50288 .47559 m .50252 .48114 L .50217 .47589 L .464 .144 0 r
F
.38479 .58956 m .41056 .58286 L .41702 .58481 L .297 .371 0 r
F
.38479 .58956 m .37525 .58491 L .41056 .58286 L F
.5032 .46313 m .5047 .46839 L .50375 .46926 L .144 .066 0 r
F
.50383 .46185 m .5047 .46839 L .5032 .46313 L .151 .087 0 r
F
.50172 .45675 m .50383 .46185 L .5032 .46313 L 0 .022 0 r
F
.50167 .45497 m .50383 .46185 L .50172 .45675 L 0 .064 0 r
F
.49883 .45017 m .50167 .45497 L .50172 .45675 L 0 0 0 r
F
.4986 .45039 m .49576 .45541 L .49513 .45299 L 1 .569 0 r
F
.49451 .54223 m .4989 .55042 L .49341 .54514 L 0 .039 0 r
F
.49062 .5366 m .49451 .54223 L .49341 .54514 L 0 .101 0 r
F
.49553 .4756 m .49357 .48062 L .4943 .47513 L 1 .482 0 r
F
.49553 .4756 m .49501 .48099 L .49357 .48062 L F
.50288 .47559 m .50336 .48088 L .50252 .48114 L .464 .144 0 r
F
.50372 .47517 m .50336 .48088 L .50288 .47559 L .44 .142 0 r
F
.50375 .46926 m .50477 .47459 L .50372 .47517 L .312 .107 0 r
F
.5047 .46839 m .50477 .47459 L .50375 .46926 L .303 .116 0 r
F
.47923 .51122 m .47509 .51969 L .47239 .51243 L .555 .277 0 r
F
.47923 .51122 m .48118 .51793 L .47509 .51969 L F
.33732 .29157 m .25855 .30466 L .27196 .27085 L .735 .792 0 r
F
.37827 .41842 m .38418 .4102 L .41806 .41757 L .378 .399 0 r
F
.32916 .41341 m .38418 .4102 L .37827 .41842 L .436 .451 0 r
F
.49959 .48165 m .49903 .48687 L .49905 .48164 L .946 .24 0 r
F
.49959 .48165 m .49961 .48686 L .49903 .48687 L F
.50011 .48162 m .49961 .48686 L .49959 .48165 L .849 .22 0 r
F
.49905 .48164 m .49841 .48685 L .49847 .48161 L 1 .263 0 r
F
.49905 .48164 m .49903 .48687 L .49841 .48685 L F
.50011 .48162 m .50017 .48683 L .49961 .48686 L .849 .22 0 r
F
.50064 .48156 m .50017 .48683 L .50011 .48162 L .763 .203 0 r
F
.49847 .48161 m .4977 .48681 L .49781 .48154 L 1 .288 0 r
F
.49847 .48161 m .49841 .48685 L .4977 .48681 L F
.49395 .46895 m .49067 .47353 L .49237 .46787 L 1 .69 0 r
F
.49395 .46895 m .49273 .47446 L .49067 .47353 L F
.46004 .49727 m .44725 .50688 L .4461 .49713 L .823 .574 0 r
F
.46004 .49727 m .4608 .50577 L .44725 .50688 L F
.50064 .48156 m .50074 .48678 L .50017 .48683 L .763 .203 0 r
F
.5012 .48146 m .50074 .48678 L .50064 .48156 L .692 .19 0 r
F
.49781 .48154 m .49688 .48674 L .49706 .48143 L 1 .315 0 r
F
.49781 .48154 m .4977 .48681 L .49688 .48674 L F
.53625 .51948 m .52429 .52487 L .52719 .51767 L 1 1 0 r
F
.5389 .51122 m .53625 .51948 L .52719 .51767 L 1 .9 0 r
F
.5523 .51258 m .53625 .51948 L .5389 .51122 L 1 .927 0 r
F
.50372 .47517 m .50438 .48052 L .50336 .48088 L .44 .142 0 r
F
.50477 .47459 m .50438 .48052 L .50372 .47517 L .426 .145 0 r
F
.5012 .48146 m .50135 .4867 L .50074 .48678 L .692 .19 0 r
F
.50181 .48133 m .50135 .4867 L .5012 .48146 L .635 .18 0 r
F
.4943 .47513 m .49171 .48009 L .49273 .47446 L 1 .535 0 r
F
.4943 .47513 m .49357 .48062 L .49171 .48009 L F
.49706 .48143 m .49587 .48662 L .49614 .48125 L 1 .343 0 r
F
.49706 .48143 m .49688 .48674 L .49587 .48662 L F
.45627 .27898 m .4166 .27217 L .4402 .25882 L .913 .954 0 r
F
.47506 .27057 m .45627 .27898 L .4402 .25882 L .896 .97 0 r
F
.49428 .4624 m .4903 .46635 L .49295 .46074 L 1 .826 0 r
F
.49428 .4624 m .49237 .46787 L .4903 .46635 L F
.50181 .48133 m .50203 .48659 L .50135 .4867 L .635 .18 0 r
F
.50252 .48114 m .50203 .48659 L .50181 .48133 L .593 .173 0 r
F
.51598 .53826 m .50877 .54156 L .51242 .53567 L 1 1 0 r
F
.51598 .53826 m .51094 .54434 L .50877 .54156 L F
.5205 .53176 m .51598 .53826 L .51242 .53567 L F
.49614 .48125 m .49462 .48644 L .49501 .48099 L 1 .374 0 r
F
.49614 .48125 m .49587 .48662 L .49462 .48644 L F
.50252 .48114 m .50281 .48644 L .50203 .48659 L .593 .173 0 r
F
.50336 .48088 m .50281 .48644 L .50252 .48114 L .564 .171 0 r
F
.37178 .76594 m .38835 .75798 L .40645 .7579 L .245 .362 0 r
F
.37178 .76594 m .34643 .76405 L .38835 .75798 L F
.5205 .53176 m .51242 .53567 L .51569 .52949 L 1 1 0 r
F
.52429 .52487 m .5205 .53176 L .51569 .52949 L F
.5047 .46839 m .5061 .4738 L .50477 .47459 L .303 .116 0 r
F
.50589 .46717 m .5061 .4738 L .5047 .46839 L .308 .134 0 r
F
.50383 .46185 m .50589 .46717 L .5047 .46839 L .151 .087 0 r
F
.51094 .54434 m .50488 .54712 L .50877 .54156 L .95 .73 0 r
F
.51094 .54434 m .50559 .54998 L .50488 .54712 L F
.49501 .48099 m .49302 .48619 L .49357 .48062 L 1 .409 0 r
F
.49501 .48099 m .49462 .48644 L .49302 .48619 L F
.50477 .47459 m .50568 .48003 L .50438 .48052 L .426 .145 0 r
F
.5061 .4738 m .50568 .48003 L .50477 .47459 L .421 .154 0 r
F
.55396 .50287 m .5523 .51258 L .5389 .51122 L .98 .828 0 r
F
.57307 .50306 m .5523 .51258 L .55396 .50287 L .862 .838 0 r
F
.50336 .48088 m .50376 .48623 L .50281 .48644 L .564 .171 0 r
F
.50438 .48052 m .50376 .48623 L .50336 .48088 L .545 .172 0 r
F
.50458 .46009 m .50589 .46717 L .50383 .46185 L .179 .119 0 r
F
.50167 .45497 m .50458 .46009 L .50383 .46185 L 0 .064 0 r
F
.53663 .4238 m .54386 .41814 L .55246 .41873 L .434 .42 0 r
F
.53663 .4238 m .53037 .42481 L .54386 .41814 L F
.49273 .47446 m .48924 .47936 L .49067 .47353 L 1 .601 0 r
F
.49273 .47446 m .49171 .48009 L .48924 .47936 L F
.47804 .50436 m .47239 .51243 L .47074 .50496 L .698 .341 0 r
F
.47804 .50436 m .47923 .51122 L .47239 .51243 L F
.49451 .54223 m .49851 .54753 L .4989 .55042 L 0 .039 0 r
F
.29086 .77207 m .32659 .76105 L .34643 .76405 L .248 .36 0 r
F
.29086 .77207 m .26184 .76606 L .32659 .76105 L F
.49576 .45541 m .49123 .45842 L .49513 .45299 L 1 .839 0 r
F
.49576 .45541 m .49295 .46074 L .49123 .45842 L F
.50995 .43631 m .50512 .44018 L .50838 .4357 L .656 .451 0 r
F
.49357 .48062 m .49093 .48583 L .49171 .48009 L 1 .451 0 r
F
.49357 .48062 m .49302 .48619 L .49093 .48583 L F
.49237 .46787 m .48794 .47223 L .4903 .46635 L 1 .782 0 r
F
.49237 .46787 m .49067 .47353 L .48794 .47223 L F
.49903 .48687 m .49838 .49213 L .49841 .48685 L .969 .247 0 r
F
.49903 .48687 m .49903 .49212 L .49838 .49213 L F
.49961 .48686 m .49903 .49212 L .49903 .48687 L .909 .233 0 r
F
.49961 .48686 m .49964 .4921 L .49903 .49212 L F
.50017 .48683 m .49964 .4921 L .49961 .48686 L .852 .221 0 r
F
.52429 .52487 m .51569 .52949 L .51843 .52304 L 1 1 0 r
F
.52719 .51767 m .52429 .52487 L .51843 .52304 L 1 .965 0 r
F
.50438 .48052 m .50493 .48595 L .50376 .48623 L .545 .172 0 r
F
.50568 .48003 m .50493 .48595 L .50438 .48052 L .535 .177 0 r
F
.49841 .48685 m .49764 .49212 L .4977 .48681 L 1 .262 0 r
F
.49841 .48685 m .49838 .49213 L .49764 .49212 L F
.50017 .48683 m .50023 .49207 L .49964 .4921 L .852 .221 0 r
F
.50074 .48678 m .50023 .49207 L .50017 .48683 L .801 .212 0 r
F
.4977 .48681 m .49677 .49209 L .49688 .48674 L 1 .279 0 r
F
.4977 .48681 m .49764 .49212 L .49677 .49209 L F
.53834 .25345 m .54643 .28406 L .52794 .27506 L .559 .571 0 r
F
.53834 .25345 m .56439 .26444 L .54643 .28406 L F
.50074 .48678 m .50083 .49203 L .50023 .49207 L .801 .212 0 r
F
.50135 .4867 m .50083 .49203 L .50074 .48678 L .758 .204 0 r
F
.47022 .49736 m .4608 .50577 L .46004 .49727 L .856 .494 0 r
F
.47022 .49736 m .47074 .50496 L .4608 .50577 L F
.49688 .48674 m .49571 .49203 L .49587 .48662 L 1 .297 0 r
F
.49688 .48674 m .49677 .49209 L .49571 .49203 L F
.50135 .4867 m .50147 .49197 L .50083 .49203 L .758 .204 0 r
F
.50203 .48659 m .50147 .49197 L .50135 .4867 L .724 .199 0 r
F
.58125 .58173 m .58875 .57985 L .6233 .58264 L .144 .324 0 r
F
.55834 .57773 m .58875 .57985 L .58125 .58173 L 0 .268 0 r
F
.50149 .45251 m .50458 .46009 L .50167 .45497 L .052 .117 0 r
F
.49587 .48662 m .49438 .49195 L .49462 .48644 L 1 .318 0 r
F
.49587 .48662 m .49571 .49203 L .49438 .49195 L F
.52084 .42956 m .52239 .42663 L .53037 .42481 L .515 .433 0 r
F
.52084 .42956 m .51508 .43228 L .52239 .42663 L F
.50203 .48659 m .50219 .49189 L .50147 .49197 L .724 .199 0 r
F
.50281 .48644 m .50219 .49189 L .50203 .48659 L .698 .197 0 r
F
.5061 .4738 m .50734 .47936 L .50568 .48003 L .421 .154 0 r
F
.50782 .47271 m .50734 .47936 L .5061 .4738 L .425 .17 0 r
F
.50589 .46717 m .50782 .47271 L .5061 .4738 L .308 .134 0 r
F
.49462 .48644 m .49268 .49182 L .49302 .48619 L 1 .343 0 r
F
.49462 .48644 m .49438 .49195 L .49268 .49182 L F
.50281 .48644 m .50304 .49178 L .50219 .49189 L .698 .197 0 r
F
.50376 .48623 m .50304 .49178 L .50281 .48644 L .681 .198 0 r
F
.49171 .48009 m .48817 .48532 L .48924 .47936 L 1 .504 0 r
F
.49171 .48009 m .49093 .48583 L .48817 .48532 L F
.48761 .5228 m .487 .53066 L .4838 .52442 L .303 .153 0 r
F
.4857 .51664 m .4838 .52442 L .48118 .51793 L .424 .19 0 r
F
.4857 .51664 m .48761 .5228 L .4838 .52442 L F
.50568 .48003 m .50643 .48556 L .50493 .48595 L .535 .177 0 r
F
.50734 .47936 m .50643 .48556 L .50568 .48003 L .534 .188 0 r
F
.48993 .52878 m .49062 .5366 L .487 .53066 L .14 .108 0 r
F
.48761 .5228 m .48993 .52878 L .487 .53066 L .303 .153 0 r
F
.44207 .42282 m .4487 .42162 L .46404 .42714 L .14 .302 0 r
F
.41806 .41757 m .4487 .42162 L .44207 .42282 L .281 .345 0 r
F
.50376 .48623 m .50407 .49163 L .50304 .49178 L .681 .198 0 r
F
.50493 .48595 m .50407 .49163 L .50376 .48623 L .672 .203 0 r
F
.48428 .51033 m .48118 .51793 L .47923 .51122 L .54 .233 0 r
F
.48428 .51033 m .4857 .51664 L .48118 .51793 L F
.49067 .47353 m .48596 .47833 L .48794 .47223 L 1 .68 0 r
F
.49067 .47353 m .48924 .47936 L .48596 .47833 L F
.47506 .27057 m .4402 .25882 L .46674 .24867 L .896 .97 0 r
F
.50742 .4655 m .50782 .47271 L .50589 .46717 L .325 .159 0 r
F
.50458 .46009 m .50742 .4655 L .50589 .46717 L .179 .119 0 r
F
.49302 .48619 m .49045 .49164 L .49093 .48583 L 1 .375 0 r
F
.49302 .48619 m .49268 .49182 L .49045 .49164 L F
.54953 .74486 m .59045 .75379 L .56801 .75256 L 0 .252 0 r
F
.53123 .74156 m .54953 .74486 L .56801 .75256 L .006 .263 0 r
F
.49295 .46074 m .48755 .46424 L .49123 .45842 L 1 .941 0 r
F
.49295 .46074 m .4903 .46635 L .48755 .46424 L F
.7584 .47601 m .75305 .50501 L .68491 .50426 L .596 .682 0 r
F
.52719 .51767 m .51843 .52304 L .52051 .51637 L 1 .965 0 r
F
.52907 .51023 m .52719 .51767 L .52051 .51637 L 1 .832 0 r
F
.5389 .51122 m .52719 .51767 L .52907 .51023 L 1 .9 0 r
F
.50493 .48595 m .50535 .49143 L .50407 .49163 L .672 .203 0 r
F
.50643 .48556 m .50535 .49143 L .50493 .48595 L .67 .212 0 r
F
.47768 .49742 m .47074 .50496 L .47022 .49736 L .87 .418 0 r
F
.47768 .49742 m .47804 .50436 L .47074 .50496 L F
.46981 .57474 m .47408 .57411 L .47899 .57103 L 0 0 0 r
F
.46981 .57474 m .463 .57696 L .47408 .57411 L F
.49256 .53455 m .49451 .54223 L .49062 .5366 L 0 .047 0 r
F
.48993 .52878 m .49256 .53455 L .49062 .5366 L .14 .108 0 r
F
.48343 .50392 m .47923 .51122 L .47804 .50436 L .687 .288 0 r
F
.48343 .50392 m .48428 .51033 L .47923 .51122 L F
.54002 .50274 m .5389 .51122 L .52907 .51023 L 1 .781 0 r
F
.55396 .50287 m .5389 .51122 L .54002 .50274 L .98 .828 0 r
F
.49093 .48583 m .48749 .49137 L .48817 .48532 L 1 .415 0 r
F
.49093 .48583 m .49045 .49164 L .48749 .49137 L F
.49838 .49213 m .49764 .49744 L .49764 .49212 L .918 .238 0 r
F
.49838 .49213 m .49839 .49742 L .49764 .49744 L F
.49903 .49212 m .49839 .49742 L .49838 .49213 L .895 .232 0 r
F
.49903 .49212 m .49906 .4974 L .49839 .49742 L F
.49964 .4921 m .49906 .4974 L .49903 .49212 L .873 .226 0 r
F
.49764 .49212 m .49675 .49746 L .49677 .49209 L .942 .247 0 r
F
.49764 .49212 m .49764 .49744 L .49675 .49746 L F
.49964 .4921 m .49968 .49737 L .49906 .4974 L .873 .226 0 r
F
.50023 .49207 m .49968 .49737 L .49964 .4921 L .854 .222 0 r
F
.49677 .49209 m .49566 .49748 L .49571 .49203 L .965 .257 0 r
F
.49677 .49209 m .49675 .49746 L .49566 .49748 L F
.50023 .49207 m .50028 .49734 L .49968 .49737 L .854 .222 0 r
F
.50083 .49203 m .50028 .49734 L .50023 .49207 L .838 .22 0 r
F
.48924 .47936 m .48446 .48461 L .48596 .47833 L 1 .57 0 r
F
.48924 .47936 m .48817 .48532 L .48446 .48461 L F
.50734 .47936 m .50836 .48503 L .50643 .48556 L .534 .188 0 r
F
.50952 .47843 m .50836 .48503 L .50734 .47936 L .539 .207 0 r
F
.50782 .47271 m .50952 .47843 L .50734 .47936 L .425 .17 0 r
F
.49571 .49203 m .4943 .49749 L .49438 .49195 L .989 .27 0 r
F
.49571 .49203 m .49566 .49748 L .4943 .49749 L F
.50083 .49203 m .5009 .49731 L .50028 .49734 L .838 .22 0 r
F
.50147 .49197 m .5009 .49731 L .50083 .49203 L .827 .219 0 r
F
.57156 .24447 m .57175 .21057 L .60399 .21889 L .681 .8 0 r
F
.57156 .24447 m .54865 .24026 L .57175 .21057 L F
.4478 .58086 m .45793 .57876 L .463 .57696 L .152 .333 0 r
F
.4478 .58086 m .44067 .58132 L .45793 .57876 L F
.50147 .49197 m .50156 .49726 L .5009 .49731 L .827 .219 0 r
F
.50219 .49189 m .50156 .49726 L .50147 .49197 L .82 .22 0 r
F
.49438 .49195 m .49255 .49749 L .49268 .49182 L 1 .286 0 r
F
.49438 .49195 m .4943 .49749 L .49255 .49749 L F
.50643 .48556 m .50699 .49116 L .50535 .49143 L .67 .212 0 r
F
.50836 .48503 m .50699 .49116 L .50643 .48556 L .674 .228 0 r
F
.50219 .49189 m .50231 .49721 L .50156 .49726 L .82 .22 0 r
F
.50304 .49178 m .50231 .49721 L .50219 .49189 L .817 .223 0 r
F
.50551 .45764 m .50742 .4655 L .50458 .46009 L .223 .158 0 r
F
.50149 .45251 m .50551 .45764 L .50458 .46009 L .052 .117 0 r
F
.62247 .25425 m .6055 .29498 L .58716 .2785 L .621 .657 0 r
F
.62247 .25425 m .64765 .27613 L .6055 .29498 L F
.49268 .49182 m .49027 .49749 L .49045 .49164 L 1 .309 0 r
F
.49268 .49182 m .49255 .49749 L .49027 .49749 L F
.50304 .49178 m .50319 .49715 L .50231 .49721 L .817 .223 0 r
F
.50407 .49163 m .50319 .49715 L .50304 .49178 L .818 .23 0 r
F
.58262 .41556 m .60662 .40149 L .61689 .40914 L .47 .445 0 r
F
.58262 .41556 m .57483 .4116 L .60662 .40149 L F
.51008 .4712 m .50952 .47843 L .50782 .47271 L .437 .194 0 r
F
.50742 .4655 m .51008 .4712 L .50782 .47271 L .325 .159 0 r
F
.4903 .46635 m .48426 .47042 L .48755 .46424 L 1 .888 0 r
F
.4903 .46635 m .48794 .47223 L .48426 .47042 L F
.48817 .48532 m .48352 .491 L .48446 .48461 L 1 .469 0 r
F
.48817 .48532 m .48749 .49137 L .48352 .491 L F
.48317 .49746 m .47804 .50436 L .47768 .49742 L .868 .356 0 r
F
.48317 .49746 m .48343 .50392 L .47804 .50436 L F
.66203 .7076 m .60319 .71258 L .62111 .70045 L .564 .614 0 r
F
.68164 .69168 m .66203 .7076 L .62111 .70045 L .566 .628 0 r
F
.74461 .69789 m .66203 .7076 L .68164 .69168 L .529 .564 0 r
F
.49045 .49164 m .48724 .49748 L .48749 .49137 L 1 .339 0 r
F
.49045 .49164 m .49027 .49749 L .48724 .49748 L F
.50407 .49163 m .50426 .49707 L .50319 .49715 L .818 .23 0 r
F
.50535 .49143 m .50426 .49707 L .50407 .49163 L .824 .24 0 r
F
.68679 .48196 m .68491 .50426 L .63535 .50372 L .625 .711 0 r
F
.7584 .47601 m .68491 .50426 L .68679 .48196 L .596 .682 0 r
F
.39715 .28812 m .33732 .29157 L .35665 .26793 L .809 .848 0 r
F
.4166 .27217 m .39715 .28812 L .35665 .26793 L .822 .878 0 r
F
.50535 .49143 m .50561 .49696 L .50426 .49707 L .824 .24 0 r
F
.50699 .49116 m .50561 .49696 L .50535 .49143 L .834 .255 0 r
F
.4954 .5401 m .49851 .54753 L .49451 .54223 L 0 0 0 r
F
.49256 .53455 m .4954 .5401 L .49451 .54223 L 0 .047 0 r
F
.50836 .48503 m .50913 .4908 L .50699 .49116 L .674 .228 0 r
F
.51092 .48431 m .50913 .4908 L .50836 .48503 L .682 .253 0 r
F
.50952 .47843 m .51092 .48431 L .50836 .48503 L .539 .207 0 r
F
.48749 .49137 m .48317 .49746 L .48352 .491 L 1 .382 0 r
F
.48749 .49137 m .48724 .49748 L .48317 .49746 L F
.51569 .52949 m .50974 .53379 L .5121 .52785 L 1 1 0 r
F
.51569 .52949 m .51242 .53567 L .50974 .53379 L F
.51843 .52304 m .51569 .52949 L .5121 .52785 L 1 .999 0 r
F
.47987 .43338 m .48597 .43629 L .49065 .44048 L 0 .16 0 r
F
.48794 .47223 m .48152 .4769 L .48426 .47042 L 1 .773 0 r
F
.48794 .47223 m .48596 .47833 L .48152 .4769 L F
.48496 .56754 m .47899 .57103 L .48564 .56831 L 0 0 0 r
F
.48804 .50968 m .4857 .51664 L .48428 .51033 L .528 .204 0 r
F
.48742 .5036 m .48428 .51033 L .48343 .50392 L .675 .25 0 r
F
.48742 .5036 m .48804 .50968 L .48428 .51033 L F
.51843 .52304 m .5121 .52785 L .51407 .52171 L 1 .999 0 r
F
.52051 .51637 m .51843 .52304 L .51407 .52171 L 1 .875 0 r
F
.48907 .5157 m .48761 .5228 L .4857 .51664 L .411 .166 0 r
F
.48804 .50968 m .48907 .5157 L .4857 .51664 L .528 .204 0 r
F
.48724 .49748 m .48343 .50392 L .48317 .49746 L .858 .309 0 r
F
.48724 .49748 m .48742 .5036 L .48343 .50392 L F
.51044 .24598 m .52794 .27506 L .50823 .26851 L .532 .546 0 r
F
.51044 .24598 m .53834 .25345 L .52794 .27506 L F
.51242 .53567 m .50709 .53952 L .50974 .53379 L 1 .942 0 r
F
.51242 .53567 m .50877 .54156 L .50709 .53952 L F
.50699 .49116 m .50734 .49682 L .50561 .49696 L .834 .255 0 r
F
.50913 .4908 m .50734 .49682 L .50699 .49116 L .846 .277 0 r
F
.52907 .51023 m .52051 .51637 L .52184 .50952 L 1 .832 0 r
F
.52983 .50265 m .52907 .51023 L .52184 .50952 L 1 .705 0 r
F
.54002 .50274 m .52907 .51023 L .52983 .50265 L 1 .781 0 r
F
.51242 .47715 m .51092 .48431 L .50952 .47843 L .55 .236 0 r
F
.51008 .4712 m .51242 .47715 L .50952 .47843 L .437 .194 0 r
F
.49255 .49749 m .49041 .50336 L .49027 .49749 L .831 .254 0 r
F
.49255 .49749 m .49266 .50318 L .49041 .50336 L F
.4943 .49749 m .49266 .50318 L .49255 .49749 L .821 .239 0 r
F
.49027 .49749 m .48742 .5036 L .48724 .49748 L .844 .277 0 r
F
.49027 .49749 m .49041 .50336 L .48742 .5036 L F
.4943 .49749 m .49439 .50304 L .49266 .50318 L .821 .239 0 r
F
.49566 .49748 m .49439 .50304 L .4943 .49749 L .814 .229 0 r
F
.49513 .45299 m .48894 .45517 L .49436 .4496 L 1 .967 0 r
F
.49513 .45299 m .49123 .45842 L .48894 .45517 L F
.49566 .49748 m .49573 .50294 L .49439 .50304 L .814 .229 0 r
F
.49675 .49746 m .49573 .50294 L .49566 .49748 L .81 .222 0 r
F
.49675 .49746 m .49681 .50286 L .49573 .50294 L F
.49764 .49744 m .49681 .50286 L .49675 .49746 L .811 .218 0 r
F
.48352 .491 m .48317 .49746 L .47768 .49742 L 1 .438 0 r
F
.49764 .49744 m .49769 .50279 L .49681 .50286 L .811 .218 0 r
F
.49839 .49742 m .49769 .50279 L .49764 .49744 L .816 .217 0 r
F
.49839 .49742 m .49844 .50274 L .49769 .50279 L F
.49906 .4974 m .49844 .50274 L .49839 .49742 L .824 .217 0 r
F
.47816 .49048 m .47768 .49742 L .47022 .49736 L 1 .51 0 r
F
.48352 .491 m .47768 .49742 L .47816 .49048 L 1 .438 0 r
F
.6705 .58642 m .67963 .5773 L .74976 .57706 L .344 .382 0 r
F
.6233 .58264 m .67963 .5773 L .6705 .58642 L .275 .363 0 r
F
.48596 .47833 m .47946 .48361 L .48152 .4769 L 1 .65 0 r
F
.48596 .47833 m .48446 .48461 L .47946 .48361 L F
.50512 .44018 m .50104 .43988 L .50838 .4357 L .812 .537 0 r
F
.49906 .4974 m .4991 .5027 L .49844 .50274 L .824 .217 0 r
F
.49968 .49737 m .4991 .5027 L .49906 .4974 L .837 .219 0 r
F
.49968 .49737 m .49972 .50266 L .4991 .5027 L F
.50028 .49734 m .49972 .50266 L .49968 .49737 L .854 .222 0 r
F
.49046 .52162 m .48993 .52878 L .48761 .5228 L .284 .127 0 r
F
.48907 .5157 m .49046 .52162 L .48761 .5228 L .411 .166 0 r
F
.63567 .4862 m .63535 .50372 L .5993 .50334 L .666 .74 0 r
F
.68679 .48196 m .63535 .50372 L .63567 .4862 L .625 .711 0 r
F
.48446 .48461 m .48352 .491 L .47816 .49048 L 1 .536 0 r
F
.47086 .48974 m .47022 .49736 L .46004 .49727 L 1 .592 0 r
F
.47816 .49048 m .47022 .49736 L .47086 .48974 L 1 .51 0 r
F
.50028 .49734 m .50032 .50263 L .49972 .50266 L .854 .222 0 r
F
.5009 .49731 m .50032 .50263 L .50028 .49734 L .875 .228 0 r
F
.70908 .24861 m .66503 .3002 L .64765 .27613 L .637 .692 0 r
F
.70908 .24861 m .73159 .28163 L .66503 .3002 L F
.48446 .48461 m .47816 .49048 L .47946 .48361 L 1 .536 0 r
F
.5009 .49731 m .50094 .50261 L .50032 .50263 L .875 .228 0 r
F
.50156 .49726 m .50094 .50261 L .5009 .49731 L .898 .234 0 r
F
.50944 .46319 m .51008 .4712 L .50742 .4655 L .352 .192 0 r
F
.50551 .45764 m .50944 .46319 L .50742 .4655 L .223 .158 0 r
F
.52051 .51637 m .51407 .52171 L .51556 .51542 L 1 .875 0 r
F
.52184 .50952 m .52051 .51637 L .51556 .51542 L 1 .741 0 r
F
.46088 .48872 m .46004 .49727 L .4461 .49713 L .965 .671 0 r
F
.47086 .48974 m .46004 .49727 L .46088 .48872 L 1 .592 0 r
F
.50156 .49726 m .50161 .50258 L .50094 .50261 L .898 .234 0 r
F
.50231 .49721 m .50161 .50258 L .50156 .49726 L .923 .243 0 r
F
.49041 .50336 m .48804 .50968 L .48742 .5036 L .664 .226 0 r
F
.50231 .49721 m .50237 .50256 L .50161 .50258 L .923 .243 0 r
F
.50319 .49715 m .50237 .50256 L .50231 .49721 L .948 .253 0 r
F
.50913 .4908 m .5096 .49664 L .50734 .49682 L .846 .277 0 r
F
.51196 .49031 m .5096 .49664 L .50913 .4908 L .859 .31 0 r
F
.51092 .48431 m .51196 .49031 L .50913 .4908 L .682 .253 0 r
F
.50319 .49715 m .50326 .50254 L .50237 .50256 L .948 .253 0 r
F
.50426 .49707 m .50326 .50254 L .50319 .49715 L .974 .266 0 r
F
.44716 .48729 m .4461 .49713 L .42696 .49694 L .883 .731 0 r
F
.46088 .48872 m .4461 .49713 L .44716 .48729 L .965 .671 0 r
F
.46404 .42714 m .47085 .42836 L .47987 .43338 L 0 .235 0 r
F
.4487 .42162 m .47085 .42836 L .46404 .42714 L .163 .297 0 r
F
.50426 .49707 m .50435 .50253 L .50326 .50254 L .974 .266 0 r
F
.50561 .49696 m .50435 .50253 L .50426 .49707 L 1 .283 0 r
F
.50112 .44908 m .50551 .45764 L .50149 .45251 L .139 .173 0 r
F
.51434 .48332 m .51196 .49031 L .51092 .48431 L .694 .29 0 r
F
.51242 .47715 m .51434 .48332 L .51092 .48431 L .55 .236 0 r
F
.50877 .54156 m .50428 .54503 L .50709 .53952 L .986 .634 0 r
F
.50877 .54156 m .50488 .54712 L .50428 .54503 L F
.47085 .42836 m .48597 .43629 L .47987 .43338 L .046 .241 0 r
F
.49041 .50336 m .49086 .50921 L .48804 .50968 L .664 .226 0 r
F
.49266 .50318 m .49086 .50921 L .49041 .50336 L .658 .209 0 r
F
.59898 .48925 m .5993 .50334 L .57307 .50306 L .723 .76 0 r
F
.63567 .4862 m .5993 .50334 L .59898 .48925 L .666 .74 0 r
F
.49215 .52741 m .49256 .53455 L .48993 .52878 L .109 .075 0 r
F
.49046 .52162 m .49215 .52741 L .48993 .52878 L .284 .127 0 r
F
.50561 .49696 m .50571 .50252 L .50435 .50253 L 1 .283 0 r
F
.50734 .49682 m .50571 .50252 L .50561 .49696 L 1 .306 0 r
F
.49086 .50921 m .48907 .5157 L .48804 .50968 L .52 .185 0 r
F
.42823 .4853 m .42696 .49694 L .40064 .49666 L .799 .761 0 r
F
.44716 .48729 m .42696 .49694 L .42823 .4853 L .883 .731 0 r
F
.47946 .48361 m .47816 .49048 L .47086 .48974 L 1 .617 0 r
F
.50734 .49682 m .50746 .50251 L .50571 .50252 L 1 .306 0 r
F
.5096 .49664 m .50746 .50251 L .50734 .49682 L 1 .338 0 r
F
.49266 .50318 m .493 .50886 L .49086 .50921 L .658 .209 0 r
F
.49439 .50304 m .493 .50886 L .49266 .50318 L .657 .2 0 r
F
.52184 .50952 m .51556 .51542 L .51651 .50902 L 1 .741 0 r
F
.52237 .50259 m .52184 .50952 L .51651 .50902 L 1 .617 0 r
F
.52983 .50265 m .52184 .50952 L .52237 .50259 L 1 .705 0 r
F
.57254 .49144 m .57307 .50306 L .55396 .50287 L .796 .761 0 r
F
.59898 .48925 m .57307 .50306 L .57254 .49144 L .723 .76 0 r
F
.51196 .49031 m .51259 .4964 L .5096 .49664 L .859 .31 0 r
F
.51576 .48964 m .51259 .4964 L .51196 .49031 L .87 .356 0 r
F
.51434 .48332 m .51576 .48964 L .51196 .49031 L .694 .29 0 r
F
.49439 .50304 m .49464 .5086 L .493 .50886 L .657 .2 0 r
F
.49573 .50294 m .49464 .5086 L .49439 .50304 L .662 .194 0 r
F
.5131 .46912 m .51242 .47715 L .51008 .4712 L .454 .23 0 r
F
.50944 .46319 m .5131 .46912 L .51008 .4712 L .352 .192 0 r
F
.40203 .48253 m .40064 .49666 L .3644 .49627 L .726 .761 0 r
F
.42823 .4853 m .40064 .49666 L .40203 .48253 L .799 .761 0 r
F
.5096 .49664 m .50975 .50252 L .50746 .50251 L 1 .338 0 r
F
.51259 .4964 m .50975 .50252 L .5096 .49664 L 1 .38 0 r
F
.51392 .56376 m .52541 .56981 L .52014 .56666 L .639 .039 0 r
F
.49123 .45842 m .48383 .46129 L .48894 .45517 L 1 1 0 r
F
.49123 .45842 m .48755 .46424 L .48383 .46129 L F
.49161 .51501 m .49046 .52162 L .48907 .5157 L .404 .149 0 r
F
.49086 .50921 m .49161 .51501 L .48907 .5157 L .52 .185 0 r
F
.4954 .5401 m .49831 .54541 L .49851 .54753 L 0 0 0 r
F
.49573 .50294 m .49592 .5084 L .49464 .5086 L .662 .194 0 r
F
.49681 .50286 m .49592 .5084 L .49573 .50294 L .674 .192 0 r
F
.52541 .56981 m .54161 .57478 L .53599 .57293 L .458 0 0 r
F
.55342 .49303 m .55396 .50287 L .54002 .50274 L .881 .731 0 r
F
.57254 .49144 m .55396 .50287 L .55342 .49303 L .796 .761 0 r
F
.49681 .50286 m .49695 .50826 L .49592 .5084 L .674 .192 0 r
F
.49769 .50279 m .49695 .50826 L .49681 .50286 L .693 .193 0 r
F
.493 .50886 m .49161 .51501 L .49086 .50921 L .519 .173 0 r
F
.49769 .50279 m .4978 .50815 L .49695 .50826 L .693 .193 0 r
F
.49844 .50274 m .4978 .50815 L .49769 .50279 L .72 .197 0 r
F
.51259 .4964 m .51279 .50253 L .50975 .50252 L 1 .38 0 r
F
.51661 .49607 m .51279 .50253 L .51259 .4964 L 1 .437 0 r
F
.51576 .48964 m .51661 .49607 L .51259 .4964 L .87 .356 0 r
F
.49844 .50274 m .49852 .50807 L .4978 .50815 L .72 .197 0 r
F
.4991 .5027 m .49852 .50807 L .49844 .50274 L .756 .203 0 r
F
.53955 .49418 m .54002 .50274 L .52983 .50265 L .962 .671 0 r
F
.55342 .49303 m .54002 .50274 L .53955 .49418 L .881 .731 0 r
F
.47946 .48361 m .47086 .48974 L .47264 .48222 L 1 .617 0 r
F
.48152 .4769 m .47946 .48361 L .47264 .48222 L 1 .74 0 r
F
.49407 .53305 m .4954 .5401 L .49256 .53455 L 0 .003 0 r
F
.49215 .52741 m .49407 .53305 L .49256 .53455 L .109 .075 0 r
F
.4991 .5027 m .49917 .50801 L .49852 .50807 L .756 .203 0 r
F
.49972 .50266 m .49917 .50801 L .4991 .5027 L .801 .211 0 r
F
.51556 .51542 m .51081 .52075 L .51188 .51474 L 1 .772 0 r
F
.51556 .51542 m .51407 .52171 L .51081 .52075 L F
.51651 .50902 m .51556 .51542 L .51188 .51474 L 1 .647 0 r
F
.36493 .67978 m .33468 .70014 L .31678 .68375 L .507 .548 0 r
F
.36493 .67978 m .37719 .69348 L .33468 .70014 L F
.49972 .50266 m .49977 .50797 L .49917 .50801 L .801 .211 0 r
F
.50032 .50263 m .49977 .50797 L .49972 .50266 L .853 .222 0 r
F
.52944 .49501 m .52983 .50265 L .52237 .50259 L 1 .592 0 r
F
.53955 .49418 m .52983 .50265 L .52944 .49501 L .962 .671 0 r
F
.51651 .50902 m .51188 .51474 L .51255 .50865 L 1 .647 0 r
F
.51687 .50255 m .51651 .50902 L .51255 .50865 L 1 .534 0 r
F
.52237 .50259 m .51651 .50902 L .51687 .50255 L 1 .617 0 r
F
.36558 .47865 m .3644 .49627 L .31441 .49572 L .669 .742 0 r
F
.40203 .48253 m .3644 .49627 L .36558 .47865 L .726 .761 0 r
F
.51632 .47539 m .51434 .48332 L .51242 .47715 L .565 .28 0 r
F
.5131 .46912 m .51632 .47539 L .51242 .47715 L .454 .23 0 r
F
.50032 .50263 m .50036 .50794 L .49977 .50797 L .853 .222 0 r
F
.50094 .50261 m .50036 .50794 L .50032 .50263 L .911 .235 0 r
F
.47852 .71846 m .49176 .73194 L .47199 .72548 L .156 .271 0 r
F
.47852 .71846 m .49311 .72481 L .49176 .73194 L F
.50094 .50261 m .50097 .50792 L .50036 .50794 L .911 .235 0 r
F
.50161 .50258 m .50097 .50792 L .50094 .50261 L .973 .25 0 r
F
.49487 .55994 m .48996 .5643 L .49354 .56193 L 0 0 0 r
F
.51407 .52171 m .5094 .52665 L .51081 .52075 L 1 .888 0 r
F
.51407 .52171 m .5121 .52785 L .5094 .52665 L F
.32916 .41341 m .33608 .39978 L .38418 .4102 L .436 .451 0 r
F
.26007 .40638 m .33608 .39978 L .32916 .41341 L .473 .497 0 r
F
.52205 .49562 m .52237 .50259 L .51687 .50255 L 1 .51 0 r
F
.52944 .49501 m .52237 .50259 L .52205 .49562 L 1 .592 0 r
F
.50161 .50258 m .50163 .50792 L .50097 .50792 L .973 .25 0 r
F
.50237 .50256 m .50163 .50792 L .50161 .50258 L 1 .268 0 r
F
.50237 .50256 m .50237 .50793 L .50163 .50792 L F
.50326 .50254 m .50237 .50793 L .50237 .50256 L 1 .287 0 r
F
.51687 .50255 m .51255 .50865 L .51279 .50253 L 1 .534 0 r
F
.51661 .49607 m .51687 .50255 L .51279 .50253 L 1 .437 0 r
F
.52205 .49562 m .51687 .50255 L .51661 .49607 L 1 .51 0 r
F
.50326 .50254 m .50325 .50796 L .50237 .50793 L 1 .287 0 r
F
.50435 .50253 m .50325 .50796 L .50326 .50254 L 1 .309 0 r
F
.50435 .50253 m .50431 .50801 L .50325 .50796 L F
.50571 .50252 m .50431 .50801 L .50435 .50253 L 1 .336 0 r
F
.51279 .50253 m .50959 .50839 L .50975 .50252 L 1 .465 0 r
F
.51279 .50253 m .51255 .50865 L .50959 .50839 L F
.50488 .54712 m .50142 .55031 L .50428 .54503 L .794 .455 0 r
F
.50571 .50252 m .50565 .50809 L .50431 .50801 L 1 .336 0 r
F
.50746 .50251 m .50565 .50809 L .50571 .50252 L 1 .368 0 r
F
.50975 .50252 m .50736 .50821 L .50746 .50251 L 1 .41 0 r
F
.50975 .50252 m .50959 .50839 L .50736 .50821 L F
.50746 .50251 m .50736 .50821 L .50565 .50809 L 1 .368 0 r
F
.49262 .52075 m .49215 .52741 L .49046 .52162 L .275 .108 0 r
F
.49161 .51501 m .49262 .52075 L .49046 .52162 L .404 .149 0 r
F
.47264 .48222 m .47086 .48974 L .46088 .48872 L 1 .703 0 r
F
.493 .50886 m .49354 .51451 L .49161 .51501 L .519 .173 0 r
F
.49464 .5086 m .49354 .51451 L .493 .50886 L .524 .167 0 r
F
.48755 .46424 m .47927 .46789 L .48383 .46129 L 1 .992 0 r
F
.48755 .46424 m .48426 .47042 L .47927 .46789 L F
.46464 .71125 m .47199 .72548 L .45315 .71788 L .256 .297 0 r
F
.46464 .71125 m .47852 .71846 L .47199 .72548 L F
.52089 .48872 m .51661 .49607 L .51576 .48964 L .871 .419 0 r
F
.52089 .48872 m .52205 .49562 L .51661 .49607 L F
.51896 .48195 m .51576 .48964 L .51434 .48332 L .703 .343 0 r
F
.51632 .47539 m .51896 .48195 L .51434 .48332 L .565 .28 0 r
F
.48152 .4769 m .47264 .48222 L .47549 .4749 L 1 .74 0 r
F
.48426 .47042 m .48152 .4769 L .47549 .4749 L 1 .871 0 r
F
.51896 .48195 m .52089 .48872 L .51576 .48964 L .703 .343 0 r
F
.51508 .43228 m .51307 .4294 L .52239 .42663 L .672 .478 0 r
F
.51508 .43228 m .50838 .4357 L .51307 .4294 L F
.5121 .52785 m .5077 .53243 L .5094 .52665 L 1 .942 0 r
F
.5121 .52785 m .50974 .53379 L .5077 .53243 L F
.26083 .59156 m .31979 .57849 L .32686 .58772 L .379 .398 0 r
F
.26083 .59156 m .24835 .57681 L .31979 .57849 L F
.50615 .5572 m .51392 .56376 L .50937 .55969 L .76 .117 0 r
F
.48426 .47042 m .47549 .4749 L .47927 .46789 L 1 .871 0 r
F
.51255 .50865 m .50912 .51425 L .50959 .50839 L 1 .564 0 r
F
.51255 .50865 m .51188 .51474 L .50912 .51425 L F
.49354 .51451 m .49262 .52075 L .49161 .51501 L .405 .139 0 r
F
.50668 .45424 m .50944 .46319 L .50551 .45764 L .276 .202 0 r
F
.50112 .44908 m .50668 .45424 L .50551 .45764 L .139 .173 0 r
F
.49464 .5086 m .49504 .51414 L .49354 .51451 L .524 .167 0 r
F
.49592 .5084 m .49504 .51414 L .49464 .5086 L .536 .164 0 r
F
.60319 .71258 m .56198 .71523 L .57758 .70568 L .606 .666 0 r
F
.62111 .70045 m .60319 .71258 L .57758 .70568 L .617 .704 0 r
F
.31464 .4732 m .31441 .49572 L .24538 .49496 L .628 .714 0 r
F
.36558 .47865 m .31441 .49572 L .31464 .4732 L .669 .742 0 r
F
.49592 .5084 m .49621 .51387 L .49504 .51414 L .536 .164 0 r
F
.49695 .50826 m .49621 .51387 L .49592 .5084 L .557 .165 0 r
F
.50959 .50839 m .50703 .5139 L .50736 .50821 L 1 .496 0 r
F
.50959 .50839 m .50912 .51425 L .50703 .5139 L F
.35665 .26793 m .33732 .29157 L .27196 .27085 L .751 .817 0 r
F
.52789 .48745 m .52205 .49562 L .52089 .48872 L .857 .494 0 r
F
.52789 .48745 m .52944 .49501 L .52205 .49562 L F
.51188 .51474 m .50836 .52006 L .50912 .51425 L 1 .674 0 r
F
.51188 .51474 m .51081 .52075 L .50836 .52006 L F
.50974 .53379 m .50579 .53805 L .5077 .53243 L 1 .831 0 r
F
.50974 .53379 m .50709 .53952 L .50579 .53805 L F
.49385 .52641 m .49407 .53305 L .49215 .52741 L .096 .051 0 r
F
.49262 .52075 m .49385 .52641 L .49215 .52741 L .275 .108 0 r
F
.41702 .58481 m .43624 .58137 L .44067 .58132 L .202 .348 0 r
F
.41702 .58481 m .41056 .58286 L .43624 .58137 L F
.49695 .50826 m .49717 .51367 L .49621 .51387 L .557 .165 0 r
F
.4978 .50815 m .49717 .51367 L .49695 .50826 L .589 .17 0 r
F
.50736 .50821 m .50542 .51366 L .50565 .50809 L 1 .441 0 r
F
.50736 .50821 m .50703 .5139 L .50542 .51366 L F
.40898 .68851 m .39402 .70595 L .37719 .69348 L .478 .494 0 r
F
.40898 .68851 m .42099 .69932 L .39402 .70595 L F
.49613 .53854 m .49831 .54541 L .4954 .5401 L 0 0 0 r
F
.49407 .53305 m .49613 .53854 L .4954 .5401 L 0 .003 0 r
F
.4978 .50815 m .49796 .51352 L .49717 .51367 L .589 .17 0 r
F
.49852 .50807 m .49796 .51352 L .4978 .50815 L .632 .178 0 r
F
.49354 .51451 m .49428 .52012 L .49262 .52075 L .405 .139 0 r
F
.49504 .51414 m .49428 .52012 L .49354 .51451 L .414 .134 0 r
F
.50565 .50809 m .50416 .51349 L .50431 .50801 L 1 .396 0 r
F
.50565 .50809 m .50542 .51366 L .50416 .51349 L F
.49852 .50807 m .49864 .51342 L .49796 .51352 L .632 .178 0 r
F
.49917 .50801 m .49864 .51342 L .49852 .50807 L .69 .189 0 r
F
.55246 .41873 m .56305 .40871 L .57483 .4116 L .495 .442 0 r
F
.55246 .41873 m .54386 .41814 L .56305 .40871 L F
.42806 .75687 m .43256 .75183 L .44829 .74953 L .26 .369 0 r
F
.42806 .75687 m .40645 .7579 L .43256 .75183 L F
.49917 .50801 m .49925 .51334 L .49864 .51342 L .69 .189 0 r
F
.49977 .50797 m .49925 .51334 L .49917 .50801 L .763 .203 0 r
F
.50431 .50801 m .50315 .51338 L .50325 .50796 L 1 .358 0 r
F
.50431 .50801 m .50416 .51349 L .50315 .51338 L F
.49428 .52012 m .49385 .52641 L .49262 .52075 L .279 .096 0 r
F
.51081 .52075 m .50735 .5258 L .50836 .52006 L 1 .778 0 r
F
.51081 .52075 m .5094 .52665 L .50735 .5258 L F
.49977 .50797 m .49983 .51329 L .49925 .51334 L .763 .203 0 r
F
.50036 .50794 m .49983 .51329 L .49977 .50797 L .85 .221 0 r
F
.50325 .50796 m .50232 .51331 L .50237 .50793 L 1 .325 0 r
F
.50325 .50796 m .50315 .51338 L .50232 .51331 L F
.50036 .50794 m .5004 .51326 L .49983 .51329 L .85 .221 0 r
F
.50097 .50792 m .5004 .51326 L .50036 .50794 L .948 .243 0 r
F
.50237 .50793 m .50161 .51327 L .50163 .50792 L 1 .295 0 r
F
.50237 .50793 m .50232 .51331 L .50161 .51327 L F
.50097 .50792 m .50098 .51325 L .5004 .51326 L .948 .243 0 r
F
.50163 .50792 m .50098 .51325 L .50097 .50792 L 1 .267 0 r
F
.50163 .50792 m .50161 .51327 L .50098 .51325 L F
.50912 .51425 m .50649 .51956 L .50703 .5139 L 1 .59 0 r
F
.50912 .51425 m .50836 .52006 L .50649 .51956 L F
.4633 .48028 m .46088 .48872 L .44716 .48729 L 1 .778 0 r
F
.47264 .48222 m .46088 .48872 L .4633 .48028 L 1 .703 0 r
F
.52524 .48005 m .52089 .48872 L .51896 .48195 L .706 .411 0 r
F
.52524 .48005 m .52789 .48745 L .52089 .48872 L F
.51212 .45997 m .5131 .46912 L .50944 .46319 L .383 .237 0 r
F
.50668 .45424 m .51212 .45997 L .50944 .46319 L .276 .202 0 r
F
.53037 .42481 m .53281 .41865 L .54386 .41814 L .56 .454 0 r
F
.53037 .42481 m .52239 .42663 L .53281 .41865 L F
.53747 .48569 m .52944 .49501 L .52789 .48745 L .825 .574 0 r
F
.53747 .48569 m .53955 .49418 L .52944 .49501 L F
.49504 .51414 m .49558 .51966 L .49428 .52012 L .414 .134 0 r
F
.49621 .51387 m .49558 .51966 L .49504 .51414 L .432 .134 0 r
F
.47549 .4749 m .47264 .48222 L .4633 .48028 L 1 .826 0 r
F
.31464 .4732 m .24538 .49496 L .24294 .46552 L .628 .714 0 r
F
.50709 .53952 m .50376 .54351 L .50579 .53805 L 1 .55 0 r
F
.50709 .53952 m .50428 .54503 L .50376 .54351 L F
.40118 .21895 m .45548 .24228 L .43152 .24571 L .515 .553 0 r
F
.3736 .23028 m .40118 .21895 L .43152 .24571 L .51 .55 0 r
F
.50703 .5139 m .50504 .51921 L .50542 .51366 L 1 .522 0 r
F
.50703 .5139 m .50649 .51956 L .50504 .51921 L F
.49525 .53196 m .49613 .53854 L .49407 .53305 L 0 0 0 r
F
.49385 .52641 m .49525 .53196 L .49407 .53305 L .096 .051 0 r
F
.54426 .7237 m .52511 .73103 L .51996 .72404 L .612 .588 0 r
F
.5094 .52665 m .50612 .53144 L .50735 .5258 L 1 .827 0 r
F
.5094 .52665 m .5077 .53243 L .50612 .53144 L F
.52162 .47295 m .51896 .48195 L .51632 .47539 L .578 .341 0 r
F
.52162 .47295 m .52524 .48005 L .51896 .48195 L F
.49621 .51387 m .49661 .51932 L .49558 .51966 L .432 .134 0 r
F
.49717 .51367 m .49661 .51932 L .49621 .51387 L .459 .138 0 r
F
.55834 .57773 m .56357 .57781 L .58875 .57985 L 0 .268 0 r
F
.51718 .46622 m .51632 .47539 L .5131 .46912 L .475 .283 0 r
F
.51212 .45997 m .51718 .46622 L .5131 .46912 L .383 .237 0 r
F
.49428 .52012 m .49518 .52567 L .49385 .52641 L .279 .096 0 r
F
.49558 .51966 m .49518 .52567 L .49428 .52012 L .295 .093 0 r
F
.51718 .46622 m .52162 .47295 L .51632 .47539 L .475 .283 0 r
F
.50788 .73033 m .53123 .74156 L .51174 .73728 L 0 .228 0 r
F
.50836 .52006 m .50577 .52518 L .50649 .51956 L 1 .681 0 r
F
.50836 .52006 m .50735 .5258 L .50577 .52518 L F
.49717 .51367 m .49745 .51907 L .49661 .51932 L .459 .138 0 r
F
.49796 .51352 m .49745 .51907 L .49717 .51367 L .497 .147 0 r
F
.50542 .51366 m .5039 .51897 L .50416 .51349 L 1 .464 0 r
F
.50542 .51366 m .50504 .51921 L .5039 .51897 L F
.49518 .52567 m .49525 .53196 L .49385 .52641 L .103 .039 0 r
F
.50523 .73723 m .4906 .73555 L .50529 .7302 L .491 .437 0 r
F
.50523 .73723 m .48532 .74234 L .4906 .73555 L F
.49796 .51352 m .49817 .51889 L .49745 .51907 L .497 .147 0 r
F
.49864 .51342 m .49817 .51889 L .49796 .51352 L .552 .159 0 r
F
.47899 .57103 m .48209 .57203 L .48564 .56831 L .012 0 0 r
F
.47899 .57103 m .47408 .57411 L .48209 .57203 L F
.49436 .4496 m .48586 .45064 L .49341 .44486 L 1 1 0 r
F
.49436 .4496 m .48894 .45517 L .48586 .45064 L F
.50416 .51349 m .50298 .5188 L .50315 .51338 L 1 .414 0 r
F
.50416 .51349 m .5039 .51897 L .50298 .5188 L F
.49613 .53854 m .49826 .54386 L .49831 .54541 L 0 0 0 r
F
.41806 .41757 m .42699 .41387 L .4487 .42162 L .281 .345 0 r
F
.38418 .4102 m .42699 .41387 L .41806 .41757 L .371 .393 0 r
F
.49864 .51342 m .49879 .51876 L .49817 .51889 L .552 .159 0 r
F
.49925 .51334 m .49879 .51876 L .49864 .51342 L .626 .174 0 r
F
.50315 .51338 m .50221 .51869 L .50232 .51331 L 1 .369 0 r
F
.50315 .51338 m .50298 .5188 L .50221 .51869 L F
.55066 .48326 m .53955 .49418 L .53747 .48569 L .777 .641 0 r
F
.55066 .48326 m .55342 .49303 L .53955 .49418 L F
.49925 .51334 m .49935 .51867 L .49879 .51876 L .626 .174 0 r
F
.49983 .51329 m .49935 .51867 L .49925 .51334 L .724 .194 0 r
F
.45203 .7032 m .45315 .71788 L .43593 .70914 L .344 .34 0 r
F
.45203 .7032 m .46464 .71125 L .45315 .71788 L F
.50232 .51331 m .50155 .51862 L .50161 .51327 L 1 .326 0 r
F
.50232 .51331 m .50221 .51869 L .50155 .51862 L F
.49983 .51329 m .49989 .51862 L .49935 .51867 L .724 .194 0 r
F
.5004 .51326 m .49989 .51862 L .49983 .51329 L .846 .219 0 r
F
.50161 .51327 m .50097 .51859 L .50098 .51325 L 1 .286 0 r
F
.50161 .51327 m .50155 .51862 L .50097 .51859 L F
.49558 .51966 m .49623 .52514 L .49518 .52567 L .295 .093 0 r
F
.49661 .51932 m .49623 .52514 L .49558 .51966 L .324 .096 0 r
F
.47549 .4749 m .4633 .48028 L .46721 .47211 L 1 .826 0 r
F
.47927 .46789 m .47549 .4749 L .46721 .47211 L 1 .956 0 r
F
.5004 .51326 m .50042 .51859 L .49989 .51862 L .846 .219 0 r
F
.50098 .51325 m .50042 .51859 L .5004 .51326 L .987 .25 0 r
F
.50098 .51325 m .50097 .51859 L .50042 .51859 L F
.5077 .53243 m .50475 .53698 L .50612 .53144 L 1 .73 0 r
F
.5077 .53243 m .50579 .53805 L .50475 .53698 L F
.50649 .51956 m .50453 .52474 L .50504 .51921 L 1 .601 0 r
F
.50649 .51956 m .50577 .52518 L .50453 .52474 L F
.48996 .5643 m .48564 .56831 L .49041 .56633 L 0 0 0 r
F
.50428 .54503 m .50169 .54881 L .50376 .54351 L .801 .43 0 r
F
.50428 .54503 m .50142 .55031 L .50169 .54881 L F
.50048 .4443 m .50668 .45424 L .50112 .44908 L .227 .227 0 r
F
.47085 .42836 m .47929 .43042 L .48597 .43629 L .046 .241 0 r
F
.53386 .47743 m .52789 .48745 L .52524 .48005 L .698 .488 0 r
F
.53386 .47743 m .53747 .48569 L .52789 .48745 L F
.50735 .5258 m .5049 .53073 L .50577 .52518 L 1 .729 0 r
F
.50735 .5258 m .50612 .53144 L .5049 .53073 L F
.463 .57696 m .47046 .5769 L .47408 .57411 L .006 0 0 r
F
.463 .57696 m .45793 .57876 L .47046 .5769 L F
.49675 .5374 m .49826 .54386 L .49613 .53854 L 0 0 0 r
F
.49525 .53196 m .49675 .5374 L .49613 .53854 L F
.49661 .51932 m .49708 .52475 L .49623 .52514 L .324 .096 0 r
F
.49745 .51907 m .49708 .52475 L .49661 .51932 L .364 .105 0 r
F
.45042 .47758 m .44716 .48729 L .42823 .4853 L .986 .825 0 r
F
.4633 .48028 m .44716 .48729 L .45042 .47758 L 1 .778 0 r
F
.49518 .52567 m .49619 .53116 L .49525 .53196 L .103 .039 0 r
F
.49623 .52514 m .49619 .53116 L .49518 .52567 L .132 .037 0 r
F
.50504 .51921 m .50355 .52443 L .5039 .51897 L 1 .534 0 r
F
.50504 .51921 m .50453 .52474 L .50355 .52443 L F
.48894 .45517 m .47876 .45716 L .48586 .45064 L 1 1 0 r
F
.48894 .45517 m .48383 .46129 L .47876 .45716 L F
.49619 .53116 m .49675 .5374 L .49525 .53196 L 0 0 0 r
F
.47927 .46789 m .46721 .47211 L .47244 .46436 L 1 .956 0 r
F
.48383 .46129 m .47927 .46789 L .47244 .46436 L 1 1 0 r
F
.62966 .23108 m .65221 .18093 L .68753 .20131 L .641 .75 0 r
F
.62966 .23108 m .60399 .21889 L .65221 .18093 L F
.49745 .51907 m .4978 .52446 L .49708 .52475 L .364 .105 0 r
F
.49817 .51889 m .4978 .52446 L .49745 .51907 L .414 .12 0 r
F
.5039 .51897 m .50274 .52421 L .50298 .5188 L 1 .474 0 r
F
.5039 .51897 m .50355 .52443 L .50274 .52421 L F
.51392 .56376 m .51774 .56752 L .52541 .56981 L .639 .039 0 r
F
.50946 .56163 m .51774 .56752 L .51392 .56376 L .787 .124 0 r
F
.50615 .5572 m .50946 .56163 L .51392 .56376 L .76 .117 0 r
F
.50838 .4357 m .50283 .43323 L .51307 .4294 L .788 .641 0 r
F
.50838 .4357 m .50104 .43988 L .50283 .43323 L F
.48383 .46129 m .47244 .46436 L .47876 .45716 L 1 1 0 r
F
.49817 .51889 m .49841 .52426 L .4978 .52446 L .414 .12 0 r
F
.49879 .51876 m .49841 .52426 L .49817 .51889 L .477 .139 0 r
F
.4971 .55729 m .49354 .56193 L .49607 .56021 L 0 0 0 r
F
.50579 .53805 m .50329 .54241 L .50475 .53698 L 1 .494 0 r
F
.50579 .53805 m .50376 .54351 L .50329 .54241 L F
.54426 .7237 m .51996 .72404 L .53406 .71702 L .612 .588 0 r
F
.56198 .71523 m .54426 .7237 L .53406 .71702 L .65 .695 0 r
F
.50298 .5188 m .50206 .52407 L .50221 .51869 L 1 .416 0 r
F
.50298 .5188 m .50274 .52421 L .50206 .52407 L F
.50388 .55537 m .50946 .56163 L .50615 .5572 L .895 .186 0 r
F
.50577 .52518 m .50392 .53022 L .50453 .52474 L 1 .652 0 r
F
.50577 .52518 m .5049 .53073 L .50392 .53022 L F
.49879 .51876 m .49896 .52411 L .49841 .52426 L .477 .139 0 r
F
.49935 .51867 m .49896 .52411 L .49879 .51876 L .563 .16 0 r
F
.49623 .52514 m .49697 .53058 L .49619 .53116 L .132 .037 0 r
F
.49708 .52475 m .49697 .53058 L .49623 .52514 L .179 .046 0 r
F
.46721 .47211 m .4633 .48028 L .45042 .47758 L 1 .892 0 r
F
.50221 .51869 m .50147 .52398 L .50155 .51862 L 1 .36 0 r
F
.50221 .51869 m .50206 .52407 L .50147 .52398 L F
.49935 .51867 m .49947 .52402 L .49896 .52411 L .563 .16 0 r
F
.49989 .51862 m .49947 .52402 L .49935 .51867 L .682 .185 0 r
F
.56892 .47988 m .55342 .49303 L .55066 .48326 L .724 .685 0 r
F
.56892 .47988 m .57254 .49144 L .55342 .49303 L F
.50612 .53144 m .50391 .53622 L .5049 .53073 L 1 .659 0 r
F
.50612 .53144 m .50475 .53698 L .50391 .53622 L F
.50155 .51862 m .50094 .52394 L .50097 .51859 L 1 .306 0 r
F
.50155 .51862 m .50147 .52398 L .50094 .52394 L F
.49989 .51862 m .49995 .52396 L .49947 .52402 L .682 .185 0 r
F
.50042 .51859 m .49995 .52396 L .49989 .51862 L .84 .217 0 r
F
.50097 .51859 m .50044 .52393 L .50042 .51859 L 1 .258 0 r
F
.50097 .51859 m .50094 .52394 L .50044 .52393 L F
.50042 .51859 m .50044 .52393 L .49995 .52396 L .84 .217 0 r
F
.6233 .58264 m .62894 .57747 L .67963 .5773 L .275 .363 0 r
F
.58875 .57985 m .62894 .57747 L .6233 .58264 L .17 .336 0 r
F
.52541 .56981 m .52945 .57263 L .54161 .57478 L .458 0 0 r
F
.51774 .56752 m .52945 .57263 L .52541 .56981 L .619 .038 0 r
F
.7649 .67629 m .74461 .69789 L .68164 .69168 L .526 .567 0 r
F
.52888 .46955 m .52524 .48005 L .52162 .47295 L .587 .414 0 r
F
.52888 .46955 m .53386 .47743 L .52524 .48005 L F
.49619 .53116 m .49729 .53657 L .49675 .5374 L 0 0 0 r
F
.49697 .53058 m .49729 .53657 L .49619 .53116 L F
.49708 .52475 m .49762 .53015 L .49697 .53058 L .179 .046 0 r
F
.4978 .52446 m .49762 .53015 L .49708 .52475 L .244 .062 0 r
F
.50453 .52474 m .50312 .52987 L .50355 .52443 L 1 .588 0 r
F
.50453 .52474 m .50392 .53022 L .50312 .52987 L F
.5082 .4495 m .51212 .45997 L .50668 .45424 L .33 .256 0 r
F
.50048 .4443 m .5082 .4495 L .50668 .45424 L .227 .227 0 r
F
.4983 .54273 m .50034 .54902 L .49826 .54386 L .772 .217 0 r
F
.49675 .5374 m .4983 .54273 L .49826 .54386 L 0 0 0 r
F
.49729 .53657 m .4983 .54273 L .49675 .5374 L F
.61689 .40914 m .65218 .38703 L .66538 .40008 L .503 .498 0 r
F
.61689 .40914 m .60662 .40149 L .65218 .38703 L F
.45806 .42131 m .47929 .43042 L .47085 .42836 L .203 .296 0 r
F
.4487 .42162 m .45806 .42131 L .47085 .42836 L .163 .297 0 r
F
.4978 .52446 m .49819 .52984 L .49762 .53015 L .244 .062 0 r
F
.49841 .52426 m .49819 .52984 L .4978 .52446 L .321 .086 0 r
F
.50355 .52443 m .50245 .52962 L .50274 .52421 L 1 .529 0 r
F
.50355 .52443 m .50312 .52987 L .50245 .52962 L F
.5049 .53073 m .50322 .53567 L .50392 .53022 L 1 .613 0 r
F
.5049 .53073 m .50391 .53622 L .50322 .53567 L F
.48532 .74234 m .47646 .74013 L .4906 .73555 L .405 .412 0 r
F
.48532 .74234 m .46611 .7464 L .47646 .74013 L F
.50376 .54351 m .5018 .54773 L .50329 .54241 L .809 .404 0 r
F
.50376 .54351 m .50169 .54881 L .5018 .54773 L F
.49841 .52426 m .49869 .52962 L .49819 .52984 L .321 .086 0 r
F
.49896 .52411 m .49869 .52962 L .49841 .52426 L .405 .114 0 r
F
.52275 .4622 m .52162 .47295 L .51718 .46622 L .495 .35 0 r
F
.52275 .4622 m .52888 .46955 L .52162 .47295 L F
.42699 .41387 m .45806 .42131 L .4487 .42162 L .29 .342 0 r
F
.50274 .52421 m .50187 .52945 L .50206 .52407 L 1 .467 0 r
F
.50274 .52421 m .50245 .52962 L .50187 .52945 L F
.54576 .47378 m .53747 .48569 L .53386 .47743 L .678 .56 0 r
F
.54576 .47378 m .55066 .48326 L .53747 .48569 L F
.49697 .53058 m .49777 .53596 L .49729 .53657 L 0 0 0 r
F
.49762 .53015 m .49777 .53596 L .49697 .53058 L F
.50475 .53698 m .50287 .54162 L .50391 .53622 L 1 .466 0 r
F
.50475 .53698 m .50329 .54241 L .50287 .54162 L F
.51574 .45548 m .51718 .46622 L .51212 .45997 L .416 .297 0 r
F
.5082 .4495 m .51574 .45548 L .51212 .45997 L .33 .256 0 r
F
.49896 .52411 m .49915 .52947 L .49869 .52962 L .405 .114 0 r
F
.49947 .52402 m .49915 .52947 L .49896 .52411 L .501 .143 0 r
F
.50206 .52407 m .50136 .52935 L .50147 .52398 L 1 .399 0 r
F
.50206 .52407 m .50187 .52945 L .50136 .52935 L F
.49947 .52402 m .49959 .52936 L .49915 .52947 L .501 .143 0 r
F
.49995 .52396 m .49959 .52936 L .49947 .52402 L .638 .175 0 r
F
.50147 .52398 m .50089 .52929 L .50094 .52394 L 1 .33 0 r
F
.50147 .52398 m .50136 .52935 L .50089 .52929 L F
.51574 .45548 m .52275 .4622 L .51718 .46622 L .416 .297 0 r
F
.49995 .52396 m .50002 .5293 L .49959 .52936 L .638 .175 0 r
F
.50044 .52393 m .50002 .5293 L .49995 .52396 L .832 .214 0 r
F
.50094 .52394 m .50045 .52928 L .50044 .52393 L 1 .266 0 r
F
.50094 .52394 m .50089 .52929 L .50045 .52928 L F
.50044 .52393 m .50045 .52928 L .50002 .5293 L .832 .214 0 r
F
.43258 .4738 m .42823 .4853 L .40203 .48253 L .869 .837 0 r
F
.45042 .47758 m .42823 .4853 L .43258 .4738 L .986 .825 0 r
F
.50392 .53022 m .50263 .53528 L .50312 .52987 L 1 .584 0 r
F
.50392 .53022 m .50322 .53567 L .50263 .53528 L F
.49762 .53015 m .4982 .53552 L .49777 .53596 L 0 0 0 r
F
.49819 .52984 m .4982 .53552 L .49762 .53015 L .075 .003 0 r
F
.49729 .53657 m .49841 .5419 L .4983 .54273 L 0 0 0 r
F
.49777 .53596 m .49841 .5419 L .49729 .53657 L F
.59434 .47516 m .57254 .49144 L .56892 .47988 L .675 .701 0 r
F
.59434 .47516 m .59898 .48925 L .57254 .49144 L F
.44067 .58132 m .45485 .58028 L .45793 .57876 L .061 .3 0 r
F
.44067 .58132 m .43624 .58137 L .45485 .58028 L F
.43624 .58137 m .45206 .58167 L .45485 .58028 L 0 .274 0 r
F
.45206 .58167 m .45397 .58171 L .4548 .58031 L F
.41056 .58286 m .4348 .58124 L .43624 .58137 L .15 .329 0 r
F
.43624 .58137 m .4348 .58124 L .45397 .58171 L 0 .274 0 r
F
.4348 .58124 m .45319 .583 L .45397 .58171 L 0 .256 0 r
F
.45319 .583 m .45538 .58321 L .45394 .58175 L F
.4348 .58124 m .43652 .58118 L .45538 .58321 L F
.43652 .58118 m .45673 .58459 L .45538 .58321 L 0 .246 0 r
F
.45673 .58459 m .45908 .58498 L .45544 .58328 L F
.43652 .58118 m .44145 .58145 L .45908 .58498 L F
.44145 .58145 m .46256 .58661 L .45908 .58498 L 0 .245 0 r
F
.46256 .58661 m .46496 .5872 L .4593 .58509 L F
.4758 .59066 m .48161 .59432 L .47592 .5907 L 0 .174 0 r
F
.46496 .5872 m .48161 .59432 L .4758 .59066 L F
.4877 .59734 m .49274 .60198 L .48781 .59739 L 0 .107 0 r
F
.48161 .59432 m .49274 .60198 L .4877 .59734 L F
.50033 .60516 m .50006 .6107 L .5002 .6051 L 1 .437 0 r
F
.50033 .60516 m .50026 .61076 L .50006 .6107 L F
.5002 .6051 m .49989 .61059 L .50012 .60501 L 1 .452 0 r
F
.5002 .6051 m .50006 .6107 L .49989 .61059 L F
.50012 .60501 m .49975 .61043 L .5001 .60486 L 1 .369 0 r
F
.50012 .60501 m .49989 .61059 L .49975 .61043 L F
.5001 .60486 m .49975 .61043 L .49967 .61019 L .875 .343 0 r
F
.5001 .60486 m .49967 .61019 L .50018 .60463 L F
.50018 .60463 m .49967 .61019 L .49967 .60984 L .747 .314 0 r
F
.50047 .60517 m .50026 .61076 L .50033 .60516 L 1 .306 0 r
F
.50047 .60517 m .50047 .61078 L .50026 .61076 L F
.50062 .60516 m .50047 .61078 L .50047 .60517 L .761 .194 0 r
F
.50062 .60516 m .50067 .61076 L .50047 .61078 L F
.50075 .60512 m .50067 .61076 L .50062 .60516 L .438 .119 0 r
F
.50075 .60512 m .50086 .61072 L .50067 .61076 L F
.50084 .60504 m .50086 .61072 L .50075 .60512 L .181 .028 0 r
F
.50084 .60504 m .50103 .61063 L .50086 .61072 L F
.50037 .60674 m .5007 .6092 L .50103 .6097 L .872 .273 0 r
F
.50036 .60682 m .5007 .6092 L .50037 .60674 L F
.50034 .60728 m .5007 .6092 L .50031 .60649 L F
.50088 .60493 m .50095 .6075 L .50084 .60504 L 0 0 0 r
F
.50095 .6075 m .50103 .61063 L .50091 .60712 L F
.50095 .6075 m .50091 .60712 L .50084 .60504 L F
.50088 .60493 m .50115 .6105 L .50103 .61063 L F
.50066 .60453 m .50119 .61006 L .50119 .61014 L .712 .252 0 r
F
.50083 .60476 m .50115 .6105 L .50088 .60493 L 0 0 0 r
F
.50083 .60476 m .50121 .61032 L .50115 .6105 L F
.50111 .60926 m .50119 .61014 L .50121 .61032 L .712 .252 0 r
F
.50066 .60453 m .50119 .61014 L .50111 .60926 L F
.50054 .60577 m .50103 .6097 L .50119 .61006 L .828 .275 0 r
F
.50038 .60473 m .50053 .60588 L .50054 .60577 L F
.50053 .60588 m .50103 .6097 L .50054 .60577 L F
.50047 .59961 m .50047 .60517 L .50033 .60516 L 1 .326 0 r
F
.50039 .60484 m .50045 .60535 L .50038 .60473 L .828 .275 0 r
F
.50045 .60535 m .50103 .6097 L .50046 .60531 L F
.50045 .60535 m .50046 .60531 L .50038 .60473 L F
.5003 .60646 m .50034 .60728 L .50031 .60649 L .872 .273 0 r
F
.50018 .60463 m .49967 .60984 L .50026 .60535 L .747 .314 0 r
F
.50057 .5996 m .50062 .60516 L .50047 .60517 L .719 .185 0 r
F
.50065 .59956 m .50062 .60516 L .50057 .5996 L .358 .089 0 r
F
.50065 .59956 m .50075 .60512 L .50062 .60516 L F
.50069 .5995 m .50075 .60512 L .50065 .59956 L 0 0 0 r
F
.50069 .5995 m .50084 .60504 L .50075 .60512 L F
.50047 .59961 m .50033 .60516 L .50038 .59959 L 1 .326 0 r
F
.50057 .5996 m .50047 .60517 L .50047 .59961 L .719 .185 0 r
F
.50038 .59959 m .5002 .6051 L .50032 .59955 L 1 .46 0 r
F
.50038 .59959 m .50033 .60516 L .5002 .6051 L F
.50032 .59955 m .50012 .60501 L .50031 .59975 L 1 .364 0 r
F
.50032 .59952 m .50031 .59975 L .50032 .59947 L F
.50032 .59955 m .50031 .59975 L .50032 .59952 L F
.49885 .59844 m .4997 .60377 L .50008 .60405 L 1 .3 0 r
F
.50032 .59955 m .5002 .6051 L .50012 .60501 L 1 .364 0 r
F
.50036 .6003 m .5001 .60486 L .50018 .60463 L 0 0 0 r
F
.50041 .59934 m .50037 .60003 L .50036 .6003 L F
.50037 .60003 m .5001 .60486 L .50036 .6003 L F
.50032 .59947 m .50012 .60501 L .5001 .60486 L .784 .31 0 r
F
.50032 .59947 m .5001 .60486 L .50041 .59934 L F
.50052 .59961 m .50083 .60476 L .50052 .59954 L .934 .317 0 r
F
.50045 .60127 m .50083 .60476 L .5005 .59925 L F
.50065 .5994 m .50084 .60504 L .50069 .5995 L 0 0 0 r
F
.50066 .59969 m .50088 .60493 L .50084 .60504 L F
.50065 .5994 m .50066 .5997 L .50066 .59969 L F
.50066 .5997 m .50088 .60493 L .50066 .59969 L F
.5017 .59848 m .50113 .60192 L .50149 .60323 L F
.50113 .60192 m .50081 .60386 L .50142 .60329 L F
.50113 .60192 m .50142 .60329 L .50149 .60323 L F
.50053 .59928 m .50088 .60493 L .50065 .5994 L .815 .293 0 r
F
.50053 .59407 m .50057 .5996 L .50047 .59961 L .65 .171 0 r
F
.50051 .59926 m .50052 .5995 L .50053 .59928 L .815 .293 0 r
F
.50052 .5995 m .50088 .60493 L .50053 .59928 L F
.50056 .60006 m .50083 .60476 L .50088 .60493 L F
.50056 .60015 m .50083 .60476 L .50056 .60006 L F
.50052 .59954 m .50083 .60476 L .50052 .5995 L F
.50103 .59887 m .5006 .60256 L .50081 .60386 L 0 0 0 r
F
.50045 .6013 m .50018 .60463 L .50032 .60443 L F
.50041 .59934 m .50018 .60463 L .50045 .6013 L F
.49969 .5988 m .50041 .60305 L .50021 .59907 L 1 .314 0 r
F
.50041 .60305 m .50066 .60453 L .50045 .60199 L F
.50046 .60118 m .50044 .60157 L .5004 .60431 L 0 0 0 r
F
.50041 .60305 m .50045 .60199 L .50021 .59907 L 1 .314 0 r
F
.50045 .60127 m .50066 .60453 L .50083 .60476 L .934 .317 0 r
F
.50021 .59907 m .50045 .60199 L .50045 .60127 L F
.50045 .60199 m .50066 .60453 L .50045 .60127 L F
.50055 .60086 m .50048 .60109 L .50045 .60244 L 0 0 0 r
F
.50045 .6013 m .50032 .60443 L .5004 .60431 L F
.50034 .60265 m .50032 .60423 L .5004 .6043 L 1 .314 0 r
F
.50042 .60312 m .50041 .6043 L .50066 .60453 L F
.5006 .60256 m .50041 .60422 L .50062 .60406 L 0 0 0 r
F
.50041 .60422 m .5004 .60431 L .50041 .6043 L F
.50041 .60422 m .50041 .6043 L .50062 .60406 L F
.50041 .60305 m .5004 .6043 L .50041 .6043 L 1 .314 0 r
F
.50041 .60305 m .50041 .6043 L .50042 .60312 L F
.5004 .60411 m .5004 .60398 L .5004 .60431 L 0 0 0 r
F
.50034 .60265 m .5004 .6043 L .50041 .60305 L 1 .314 0 r
F
.50044 .6032 m .50045 .60244 L .5004 .60398 L 0 0 0 r
F
.50044 .6032 m .5004 .60398 L .5004 .60411 L F
.50055 .60086 m .50045 .60244 L .50044 .6032 L F
.50048 .60109 m .50046 .60118 L .50044 .60227 L F
.50048 .60109 m .50044 .60227 L .5004 .60431 L F
.5006 .60256 m .50062 .60406 L .50081 .60386 L F
.50052 .5995 m .50056 .60015 L .50056 .60006 L .815 .293 0 r
F
.50051 .59926 m .50052 .59954 L .50052 .5995 L F
.50062 .59915 m .50054 .60022 L .50055 .60086 L 0 0 0 r
F
.50054 .60022 m .50046 .60118 L .50055 .60086 L F
.50046 .60118 m .50045 .6013 L .50044 .60157 L F
.5005 .59925 m .50052 .59961 L .50051 .59926 L .934 .317 0 r
F
.50052 .59961 m .50052 .59954 L .50051 .59926 L F
.50041 .59934 m .50045 .6013 L .5005 .59925 L 0 0 0 r
F
.50021 .59907 m .50045 .60127 L .5005 .59925 L .934 .317 0 r
F
.5005 .59925 m .50045 .6013 L .50062 .59915 L 0 0 0 r
F
.49969 .5988 m .5003 .60421 L .50032 .60423 L 1 .314 0 r
F
.49969 .5988 m .50032 .60423 L .50034 .60265 L F
.50011 .60344 m .50008 .60405 L .5003 .60421 L 1 .3 0 r
F
.49885 .59844 m .50008 .60405 L .50011 .60344 L F
.50041 .6043 m .50119 .61006 L .50066 .60453 L .828 .275 0 r
F
.5004 .60431 m .50033 .6053 L .50041 .6043 L 0 0 0 r
F
.50037 .60436 m .50037 .60449 L .5004 .60431 L .747 .314 0 r
F
.50018 .60463 m .50037 .60449 L .50037 .60436 L F
.5003 .60421 m .50038 .6047 L .50041 .6043 L .828 .275 0 r
F
.50038 .6047 m .50119 .61006 L .50041 .6043 L F
.5004 .60431 m .50024 .60557 L .50033 .6053 L 0 0 0 r
F
.50024 .60557 m .50015 .60632 L .50029 .60666 L F
.50015 .60632 m .49979 .60935 L .50021 .60709 L F
.50015 .60632 m .50021 .60709 L .50029 .60666 L F
.50015 .60632 m .49967 .60984 L .49979 .60935 L F
.5004 .60431 m .50018 .60599 L .50015 .60632 L F
.50018 .60599 m .49967 .60984 L .50015 .60632 L F
.50015 .60818 m .49979 .60935 L .50007 .60866 L F
.50018 .6076 m .5007 .6092 L .50027 .60689 L .874 .253 0 r
F
.50039 .60656 m .50018 .60753 L .50015 .60818 L 0 0 0 r
F
.50018 .60753 m .49979 .60935 L .50015 .60818 L F
.50018 .6076 m .50033 .60877 L .50026 .60786 L .874 .253 0 r
F
.50021 .60709 m .49979 .60935 L .50018 .60753 L 0 0 0 r
F
.49875 .60317 m .50015 .60813 L .50018 .6076 L .874 .253 0 r
F
.50015 .60813 m .50033 .60877 L .50018 .6076 L F
.50003 .60817 m .50012 .60852 L .50013 .60853 L F
.49875 .60317 m .50003 .60819 L .50003 .60817 L F
.50003 .60819 m .50012 .60852 L .50003 .60817 L F
.49875 .60317 m .50018 .6076 L .4997 .60377 L F
.50029 .60666 m .50021 .60709 L .50024 .60717 L 0 0 0 r
F
.50029 .60666 m .50024 .60717 L .50027 .60689 L F
.50021 .60709 m .50018 .60753 L .50025 .60722 L F
.50018 .6076 m .50027 .60689 L .4997 .60377 L .874 .253 0 r
F
.50027 .60689 m .50024 .60717 L .50025 .60722 L 0 0 0 r
F
.5002 .6083 m .50013 .60854 L .50033 .60877 L .874 .253 0 r
F
.50017 .6082 m .50013 .60854 L .5002 .6083 L F
.49967 .61019 m .4989 .61546 L .49967 .60984 L .964 .374 0 r
F
.49967 .60984 m .4989 .61546 L .4987 .61495 L .911 .372 0 r
F
.49967 .60984 m .4987 .61495 L .49979 .60935 L F
.49979 .60935 m .4987 .61495 L .49855 .61424 L .872 .376 0 r
F
.49979 .60935 m .49867 .61375 L .50007 .60866 L F
.49867 .61375 m .49855 .61424 L .49877 .61342 L F
.49867 .61375 m .49877 .61342 L .50007 .60866 L F
.49984 .60933 m .49855 .61424 L .49846 .61324 L .846 .387 0 r
F
.50007 .60866 m .49986 .60942 L .49984 .60933 L F
.49986 .60942 m .49855 .61424 L .49984 .60933 L F
.49991 .60944 m .49846 .61324 L .4999 .60947 L F
.50007 .60866 m .49984 .60933 L .4999 .60942 L F
.50007 .60866 m .4999 .60942 L .49996 .6092 L F
.50009 .60849 m .4999 .60942 L .50012 .60852 L 0 0 0 r
F
.49979 .60915 m .4999 .60942 L .50009 .60849 L F
.4999 .60942 m .49994 .60953 L .50013 .60856 L F
.50047 .61078 m .50019 .6164 L .50026 .61076 L 1 .29 0 r
F
.50047 .61078 m .50046 .61642 L .50019 .6164 L F
.50067 .61076 m .50046 .61642 L .50047 .61078 L .789 .201 0 r
F
.50067 .61076 m .50073 .6164 L .50046 .61642 L F
.50086 .61072 m .50073 .6164 L .50067 .61076 L .5 .139 0 r
F
.50086 .61072 m .50099 .61635 L .50073 .6164 L F
.50103 .61063 m .50099 .61635 L .50086 .61072 L .308 .074 0 r
F
.50103 .61063 m .50123 .61626 L .50099 .61635 L F
.50115 .6105 m .50123 .61626 L .50103 .61063 L .086 0 0 r
F
.50115 .6105 m .50145 .61612 L .50123 .61626 L F
.50121 .61032 m .50135 .6135 L .50115 .6105 L 0 0 0 r
F
.50135 .6135 m .50145 .61612 L .50131 .61343 L F
.50135 .6135 m .50131 .61343 L .50115 .6105 L F
.50155 .61391 m .50183 .61527 L .50177 .61565 L F
.50121 .61032 m .50164 .61593 L .50145 .61612 L F
.50119 .61006 m .50151 .61424 L .50121 .61032 L F
.50151 .61424 m .50164 .61593 L .50154 .61463 L F
.50151 .61424 m .50154 .61463 L .50121 .61032 L F
.50119 .61006 m .50177 .61565 L .50164 .61593 L F
.50103 .6097 m .5016 .61432 L .50119 .61006 L F
.5016 .61432 m .50177 .61565 L .50167 .61472 L F
.5016 .61432 m .50167 .61472 L .50119 .61006 L F
.50133 .61215 m .50167 .61415 L .50155 .61391 L F
.50167 .61415 m .50183 .61527 L .50155 .61391 L F
.50103 .6097 m .50127 .61135 L .50133 .61215 L F
.50127 .61135 m .50167 .61415 L .50133 .61215 L F
.5007 .6092 m .50183 .61527 L .50103 .6097 L F
.50108 .61124 m .5018 .61474 L .50183 .61527 L F
.5007 .6092 m .50093 .61039 L .50108 .61124 L F
.50093 .61039 m .5018 .61474 L .50108 .61124 L F
.50012 .60852 m .5018 .61474 L .5007 .6092 L F
.50032 .60927 m .50164 .61401 L .5018 .61474 L F
.50012 .60852 m .50031 .60921 L .50032 .60927 L F
.50031 .60921 m .50164 .61401 L .50032 .60927 L F
.49996 .6092 m .4999 .60942 L .49991 .60944 L .846 .387 0 r
F
.49984 .60933 m .49846 .61324 L .49991 .60944 L F
.49994 .60953 m .50164 .61401 L .50031 .60921 L 0 0 0 r
F
.49994 .60953 m .50129 .61301 L .50164 .61401 L F
.4999 .60942 m .49993 .60951 L .49994 .60953 L F
.49993 .60951 m .50129 .61301 L .49994 .60953 L F
.49994 .60953 m .50031 .60921 L .50013 .60856 L F
.50013 .60854 m .4999 .60947 L .50058 .6077 L .846 .387 0 r
F
.50018 .60873 m .49991 .60944 L .50019 .60859 L .832 .407 0 r
F
.49991 .60944 m .49846 .61324 L .49989 .60939 L F
.49991 .60944 m .49989 .60939 L .50019 .60859 L F
.5002 .60867 m .50019 .60859 L .50037 .6081 L F
.50018 .60873 m .50019 .60859 L .5002 .60867 L F
.49942 .60996 m .49846 .61324 L .49845 .61185 L F
.50007 .60866 m .4999 .60947 L .50013 .60854 L .846 .387 0 r
F
.4999 .60942 m .50013 .60856 L .50012 .60852 L 0 0 0 r
F
.49969 .60887 m .49991 .60944 L .4999 .60942 L F
.4992 .60758 m .49979 .60915 L .50009 .60849 L F
.49965 .60874 m .49988 .60936 L .49969 .60887 L F
.49988 .60936 m .50129 .61301 L .49991 .60945 L F
.49988 .60936 m .49991 .60945 L .49969 .60887 L F
.4978 .60628 m .49953 .60961 L .4992 .60758 L F
.49964 .60953 m .4998 .60965 L .4996 .60981 L .832 .407 0 r
F
.49956 .60969 m .4996 .60981 L .49942 .60996 L F
.49964 .60953 m .4996 .60981 L .49956 .60969 L F
.49981 .60941 m .4998 .60965 L .49964 .60953 L F
.49989 .60939 m .4998 .60965 L .49982 .60917 L F
.4998 .60965 m .49846 .61324 L .49942 .60996 L F
.49991 .60944 m .50129 .61301 L .4999 .60942 L 0 0 0 r
F
.50026 .61076 m .49991 .61634 L .50006 .6107 L 1 .402 0 r
F
.50026 .61076 m .50019 .6164 L .49991 .61634 L F
.49953 .60961 m .49957 .60969 L .49964 .60953 L 0 0 0 r
F
.49957 .60969 m .50129 .61301 L .49964 .60953 L F
.49953 .60961 m .49964 .60953 L .4992 .60758 L F
.49964 .60953 m .49988 .60936 L .49981 .60916 L F
.4992 .60758 m .49965 .60874 L .49969 .60887 L F
.49964 .60953 m .49981 .60916 L .4992 .60758 L F
.49942 .60996 m .49915 .61055 L .49937 .61014 L .832 .407 0 r
F
.49931 .60918 m .4994 .60924 L .49953 .60961 L 0 0 0 r
F
.4978 .60628 m .49932 .6091 L .49931 .60918 L F
.49932 .6091 m .4994 .60924 L .49931 .60918 L F
.50015 .60818 m .50007 .60866 L .50015 .60835 L F
.49875 .60317 m .50013 .60853 L .50015 .60818 L .874 .253 0 r
F
.50014 .60811 m .50015 .60818 L .50015 .60813 L F
.49875 .60317 m .50015 .60818 L .50014 .60811 L F
.50028 .60634 m .50103 .6097 L .50038 .6048 L .872 .273 0 r
F
.50066 .60453 m .50121 .61032 L .50083 .60476 L .712 .252 0 r
F
.50081 .60386 m .50015 .60818 L .50149 .60323 L 0 0 0 r
F
.50015 .60818 m .50015 .60835 L .50149 .60323 L F
.50149 .60323 m .50041 .60736 L .50058 .6077 L F
.50149 .60323 m .50058 .6077 L .50256 .60234 L F
.49731 .60233 m .50012 .60852 L .49875 .60317 L .845 .217 0 r
F
.50256 .60234 m .5014 .60635 L .50415 .6011 L 0 0 0 r
F
.50256 .60234 m .50066 .60748 L .5014 .60635 L F
.50066 .60748 m .50058 .6077 L .5014 .60635 L F
.49731 .60233 m .4992 .60758 L .50012 .60852 L .845 .217 0 r
F
.50415 .6011 m .50148 .60619 L .50267 .60447 L 0 0 0 r
F
.50148 .60619 m .5014 .60635 L .50267 .60447 L F
.50023 .6046 m .50026 .60535 L .50037 .60449 L .747 .314 0 r
F
.50018 .60463 m .50026 .60535 L .50023 .6046 L F
.4997 .60377 m .50028 .60634 L .5003 .60421 L .872 .273 0 r
F
.50041 .6043 m .50033 .6053 L .50035 .60525 L 0 0 0 r
F
.50028 .60634 m .50038 .6048 L .5003 .60421 L .872 .273 0 r
F
.50028 .60634 m .50029 .60666 L .5003 .60646 L F
.50024 .60557 m .50029 .60666 L .50081 .60386 L 0 0 0 r
F
.4997 .60377 m .50027 .60689 L .50029 .60666 L .872 .273 0 r
F
.4997 .60377 m .50029 .60666 L .50028 .60634 L F
.50043 .60592 m .50029 .60666 L .50039 .60656 L 0 0 0 r
F
.50081 .60386 m .50043 .60592 L .50039 .60656 L F
.49521 .60119 m .4992 .60758 L .49731 .60233 L .781 .163 0 r
F
.49521 .60119 m .4978 .60628 L .4992 .60758 L F
.50415 .6011 m .50267 .60447 L .50649 .59937 L 0 0 0 r
F
.50267 .60447 m .49885 .6072 L .50432 .60206 L .811 .457 0 r
F
.50267 .60447 m .50432 .60206 L .50455 .60184 L F
.5014 .60635 m .49936 .60892 L .50242 .60481 L .824 .432 0 r
F
.5014 .60635 m .50242 .60481 L .50267 .60447 L F
.49574 .60448 m .4991 .60933 L .4978 .60628 L 0 0 0 r
F
.49957 .60969 m .49937 .61014 L .49962 .60967 L .832 .407 0 r
F
.49942 .60996 m .49937 .61014 L .49957 .60968 L F
.49964 .60953 m .49942 .60996 L .49957 .60968 L F
.49962 .60967 m .49943 .61002 L .49936 .60963 L .824 .432 0 r
F
.49953 .60961 m .49957 .60969 L .49957 .60969 L 0 0 0 r
F
.49962 .60967 m .49936 .60963 L .49959 .60958 L .824 .432 0 r
F
.49957 .60969 m .4997 .60992 L .49973 .61 L 0 0 0 r
F
.4997 .60992 m .50069 .61162 L .49973 .61 L F
.49957 .60969 m .50069 .61162 L .49957 .60969 L F
.50037 .6081 m .49989 .60939 L .49982 .60917 L .832 .407 0 r
F
.50026 .60786 m .50033 .60877 L .5007 .6092 L .874 .253 0 r
F
.49957 .60968 m .49957 .60969 L .5014 .60635 L .832 .407 0 r
F
.49982 .60917 m .49981 .60941 L .49964 .60953 L F
.49957 .60969 m .49962 .60967 L .5014 .60635 L F
.49964 .60953 m .49957 .60968 L .5014 .60635 L F
.4994 .60924 m .50069 .61162 L .49953 .60961 L 0 0 0 r
F
.49931 .60964 m .50069 .61162 L .49959 .60958 L F
.49973 .61 m .50069 .61162 L .50129 .61301 L F
.49931 .60964 m .49972 .60969 L .50069 .61162 L F
.4991 .60933 m .49932 .6091 L .4978 .60628 L F
.49936 .60892 m .49917 .60916 L .49937 .60885 L .824 .432 0 r
F
.49917 .60916 m .49869 .60976 L .4992 .60908 L F
.49917 .60916 m .4992 .60908 L .49937 .60885 L F
.49574 .60448 m .49906 .60883 L .49917 .60916 L 0 0 0 r
F
.4991 .60933 m .49931 .60964 L .49932 .6091 L F
.4991 .60933 m .49917 .60916 L .49931 .60964 L F
.49574 .60448 m .49917 .60916 L .4991 .60933 L F
.49931 .60964 m .49959 .60958 L .49932 .6091 L F
.49959 .60958 m .49936 .60963 L .49936 .60892 L .824 .432 0 r
F
.50027 .60689 m .50034 .60728 L .5003 .60646 L .872 .273 0 r
F
.50031 .60649 m .50036 .60682 L .50037 .60674 L F
.50029 .60666 m .50025 .60722 L .50039 .60656 L 0 0 0 r
F
.49274 .60198 m .49902 .60892 L .49574 .60448 L 0 .06 0 r
F
.49916 .60896 m .49972 .60969 L .49939 .60965 L 0 0 0 r
F
.49936 .60892 m .49937 .61014 L .49857 .60991 L .824 .432 0 r
F
.49902 .60892 m .49972 .60969 L .49916 .60896 L 0 .06 0 r
F
.49902 .60892 m .49916 .60896 L .49574 .60448 L F
.50267 .60447 m .49926 .60899 L .49885 .6072 L .811 .457 0 r
F
.49926 .60899 m .4992 .60907 L .49918 .60896 L F
.49926 .60899 m .49918 .60896 L .49885 .6072 L F
.49216 .5996 m .4978 .60628 L .49521 .60119 L .669 .087 0 r
F
.50047 .59408 m .50038 .59959 L .50043 .59407 L 1 .352 0 r
F
.50047 .59408 m .50047 .59961 L .50038 .59959 L F
.50043 .59407 m .50032 .59955 L .50042 .59403 L 1 .408 0 r
F
.50043 .59407 m .50038 .59959 L .50032 .59955 L F
.50042 .59403 m .50032 .59955 L .50032 .59947 L .738 .291 0 r
F
.50042 .59403 m .50032 .59947 L .50046 .59475 L F
.50045 .594 m .50046 .59475 L .50048 .59397 L F
.50042 .59403 m .50046 .59475 L .50045 .594 L F
.50057 .59404 m .50057 .5996 L .50053 .59407 L .226 .04 0 r
F
.50057 .59404 m .50065 .59956 L .50057 .5996 L F
.50056 .59399 m .50065 .59956 L .50057 .59404 L 0 0 0 r
F
.50056 .59399 m .50069 .5995 L .50065 .59956 L F
.50054 .59397 m .50069 .5995 L .50056 .59399 L .849 .309 0 r
F
.50053 .59448 m .50069 .5995 L .50054 .59397 L F
.5005 .59488 m .50069 .5995 L .50051 .59395 L F
.50052 .59522 m .50065 .5994 L .50069 .5995 L F
.50053 .59407 m .50047 .59961 L .50047 .59408 L .65 .171 0 r
F
.50048 .59397 m .5005 .5951 L .5005 .59488 L 0 0 0 r
F
.50049 .59397 m .5005 .59488 L .50051 .59395 L F
.50048 .59397 m .5005 .59488 L .50049 .59397 L F
.5005 .59488 m .50052 .59561 L .50052 .59522 L .849 .309 0 r
F
.50048 .59397 m .50046 .59541 L .5005 .5951 L 0 0 0 r
F
.50047 .59391 m .50051 .59528 L .5005 .59488 L .849 .309 0 r
F
.50051 .59528 m .50052 .59561 L .5005 .59488 L F
.50052 .59561 m .50065 .5994 L .50052 .59522 L F
.50066 .59387 m .50054 .59649 L .50062 .59915 L 0 0 0 r
F
.50049 .59717 m .50052 .59927 L .50065 .5994 L 1 .342 0 r
F
.50049 .59716 m .50049 .59728 L .50049 .59717 L F
.50049 .59728 m .50052 .59927 L .50049 .59717 L F
.50045 .59616 m .50032 .59947 L .50041 .59934 L 0 0 0 r
F
.50045 .59579 m .50032 .59947 L .50045 .59616 L F
.50046 .59475 m .50032 .59947 L .50046 .59541 L F
.49985 .59366 m .50021 .59907 L .50047 .59924 L 1 .362 0 r
F
.50047 .59793 m .50045 .5993 L .5005 .59926 L 0 0 0 r
F
.49985 .59366 m .5005 .59919 L .50025 .59381 L 1 .362 0 r
F
.5005 .59919 m .50051 .59926 L .5005 .59911 L F
.5005 .59919 m .5005 .59911 L .50025 .59381 L F
.5005 .59921 m .5005 .59926 L .5005 .59925 L 0 0 0 r
F
.50047 .59793 m .5005 .59926 L .5005 .59921 L F
.5005 .59919 m .5005 .59925 L .50051 .59926 L 1 .362 0 r
F
.50049 .59789 m .50052 .59927 L .5005 .598 L 1 .342 0 r
F
.50049 .59744 m .50047 .59793 L .5005 .59813 L 0 0 0 r
F
.50047 .59749 m .5005 .59854 L .50049 .59789 L 1 .342 0 r
F
.5005 .59854 m .50052 .59927 L .50049 .59789 L F
.50049 .59808 m .5005 .59925 L .5005 .59925 L 0 0 0 r
F
.5005 .59813 m .5005 .59925 L .50062 .59915 L F
.50049 .59808 m .5005 .59925 L .5005 .59813 L F
.50047 .59793 m .5005 .59925 L .50049 .59808 L F
.50047 .59894 m .50047 .59924 L .5005 .59925 L 1 .362 0 r
F
.50047 .59894 m .5005 .59925 L .5005 .59919 L F
.50047 .59793 m .50041 .59934 L .50045 .5993 L 0 0 0 r
F
.49985 .59366 m .50047 .59924 L .50047 .59894 L 1 .362 0 r
F
.50046 .59541 m .50045 .59579 L .50045 .59616 L 0 0 0 r
F
.50048 .59397 m .50046 .59475 L .50046 .59541 L F
.50046 .59541 m .50041 .59934 L .50049 .59744 L F
.50025 .59381 m .50047 .59839 L .50047 .59749 L 1 .342 0 r
F
.50047 .59839 m .50052 .59927 L .50047 .59749 L F
.50025 .59381 m .50065 .5994 L .50047 .59391 L F
.50054 .59649 m .50049 .59744 L .50057 .59871 L 0 0 0 r
F
.50049 .59744 m .5005 .59813 L .50057 .59871 L F
.50054 .59649 m .50057 .59871 L .50062 .59915 L F
.50051 .59395 m .50053 .59448 L .50054 .59397 L .849 .309 0 r
F
.50047 .59391 m .5005 .59488 L .50051 .59395 L F
.50051 .59395 m .5005 .5951 L .50066 .59387 L 0 0 0 r
F
.50049 .59713 m .5005 .598 L .50049 .59716 L 1 .342 0 r
F
.50046 .59541 m .50049 .59744 L .50066 .59387 L 0 0 0 r
F
.50025 .59381 m .5005 .598 L .50049 .59713 L 1 .342 0 r
F
.50025 .59381 m .50051 .59926 L .50052 .59927 L F
.4992 .59346 m .50021 .59907 L .49985 .59366 L 1 .352 0 r
F
.4992 .59346 m .49969 .5988 L .50021 .59907 L F
.49885 .59844 m .5003 .60421 L .49969 .5988 L 1 .3 0 r
F
.49759 .59794 m .4997 .60377 L .49885 .59844 L 1 .274 0 r
F
.49759 .59794 m .49875 .60317 L .4997 .60377 L F
.49572 .59725 m .49875 .60317 L .49759 .59794 L .984 .238 0 r
F
.49572 .59725 m .49731 .60233 L .49875 .60317 L F
.49302 .59631 m .49521 .60119 L .49731 .60233 L .872 .19 0 r
F
.48916 .59501 m .49521 .60119 L .49302 .59631 L .763 .122 0 r
F
.48916 .59501 m .49216 .5996 L .49521 .60119 L F
.4929 .59803 m .49645 .60138 L .49608 .60327 L .116 .237 0 r
F
.49937 .60341 m .49723 .60353 L .50022 .59806 L .875 .768 0 r
F
.49723 .60353 m .49711 .60319 L .50022 .59806 L F
.49635 .60193 m .49747 .6042 L .49608 .60327 L .116 .237 0 r
F
.49645 .60138 m .49723 .60353 L .49635 .60193 L F
.49723 .60353 m .49747 .6042 L .49635 .60193 L F
.49608 .60327 m .49743 .60482 L .49826 .60701 L .009 .18 0 r
F
.49274 .60198 m .49826 .60701 L .49875 .60791 L 0 .06 0 r
F
.49274 .60198 m .49875 .60791 L .49876 .60794 L F
.49274 .60198 m .49877 .60795 L .49902 .60892 L F
.48161 .59432 m .48843 .59849 L .49274 .60198 L 0 .107 0 r
F
.48843 .59849 m .49735 .60622 L .49274 .60198 L 0 .144 0 r
F
.49735 .60622 m .49826 .60701 L .49274 .60198 L F
.49216 .5996 m .49574 .60448 L .4978 .60628 L .669 .087 0 r
F
.48781 .59739 m .49574 .60448 L .49216 .5996 L .506 0 0 r
F
.48781 .59739 m .49274 .60198 L .49574 .60448 L F
.48843 .59849 m .49608 .60327 L .49826 .60701 L 0 .144 0 r
F
.49885 .6072 m .49853 .60729 L .49937 .60341 L .955 .723 0 r
F
.49853 .60729 m .49853 .60729 L .49937 .60341 L F
.4992 .60906 m .49878 .60781 L .49885 .6072 L .811 .457 0 r
F
.4992 .60907 m .49919 .60903 L .4992 .60906 L F
.49919 .60903 m .49878 .60781 L .4992 .60906 L F
.49936 .60892 m .49937 .60885 L .50267 .60447 L .824 .432 0 r
F
.50058 .6077 m .50018 .60873 L .50037 .6081 L .832 .407 0 r
F
.50058 .6077 m .49964 .60953 L .5014 .60635 L F
.50022 .60807 m .50015 .60835 L .50019 .60844 L 0 0 0 r
F
.50015 .60835 m .50007 .60866 L .50013 .60854 L F
.50015 .60835 m .50013 .60854 L .50019 .60844 L F
.50015 .60813 m .50013 .60853 L .50013 .60854 L .874 .253 0 r
F
.50015 .60813 m .50013 .60854 L .50017 .6082 L F
.50041 .60736 m .50022 .60807 L .50037 .60792 L 0 0 0 r
F
.50041 .60736 m .50037 .60792 L .50058 .6077 L F
.50022 .60807 m .50019 .60844 L .50058 .6077 L F
.5014 .60635 m .49962 .60967 L .49936 .60892 L .824 .432 0 r
F
.49964 .60953 m .49984 .60996 L .49988 .60936 L 0 0 0 r
F
.49984 .60996 m .50129 .61301 L .50008 .60987 L F
.49984 .60996 m .50008 .60987 L .49988 .60936 L F
.49877 .60795 m .50394 .61524 L .49972 .60969 L 0 .113 0 r
F
.49857 .60991 m .49302 .61303 L .49857 .60748 L 1 .643 0 r
F
.49877 .60795 m .49857 .60748 L .49885 .6072 L F
.49876 .60794 m .49875 .60791 L .49877 .60795 L 0 .06 0 r
F
.49857 .60991 m .49857 .60748 L .49877 .60795 L 1 .643 0 r
F
.49848 .60731 m .49302 .61303 L .49125 .6093 L .955 .723 0 r
F
.49885 .6072 m .49857 .60748 L .49848 .60731 L F
.49826 .60701 m .49853 .60741 L .49877 .60795 L 0 .113 0 r
F
.49857 .60748 m .49302 .61303 L .49848 .60731 L .955 .723 0 r
F
.49853 .60741 m .49855 .60744 L .49857 .60748 L 0 .113 0 r
F
.49853 .60741 m .49857 .60748 L .49877 .60795 L F
.49855 .60744 m .4986 .60751 L .49877 .60795 L F
.4986 .60751 m .50394 .61524 L .49877 .60795 L F
.49851 .60737 m .5041 .61251 L .50394 .61524 L F
.49826 .60701 m .49852 .60726 L .49851 .60737 L F
.49853 .60729 m .49852 .60726 L .49937 .60341 L .955 .723 0 r
F
.49853 .60729 m .49853 .60729 L .49853 .60729 L F
.49852 .60726 m .5041 .61251 L .49851 .60737 L 0 .113 0 r
F
.49852 .60726 m .49769 .60497 L .49881 .60393 L .955 .723 0 r
F
.49852 .60726 m .49881 .60393 L .49937 .60341 L F
.49608 .60327 m .49767 .60434 L .49772 .6046 L .009 .18 0 r
F
.49768 .60512 m .49772 .6046 L .49785 .60531 L F
.49608 .60327 m .49772 .6046 L .49768 .60512 L F
.49743 .60482 m .49768 .60512 L .49799 .60614 L F
.49743 .60482 m .49799 .60614 L .49826 .60701 L F
.49769 .60497 m .49125 .6093 L .4976 .60469 L .955 .723 0 r
F
.49768 .60512 m .49852 .60726 L .49826 .60701 L .009 .18 0 r
F
.49853 .60729 m .4975 .60758 L .49769 .60497 L .955 .723 0 r
F
.4975 .60758 m .49125 .6093 L .49769 .60497 L F
.49769 .60497 m .4976 .60469 L .49772 .6046 L F
.49769 .60497 m .49772 .6046 L .49937 .60341 L F
.50042 .60429 m .50035 .60525 L .50081 .60386 L 0 0 0 r
F
.50041 .6043 m .50035 .60525 L .50042 .60429 L F
.5003 .60421 m .50039 .60484 L .50038 .60473 L .828 .275 0 r
F
.50062 .59915 m .5004 .60431 L .50103 .59887 L 0 0 0 r
F
.50103 .59887 m .50081 .60386 L .5017 .59848 L F
.5017 .59848 m .50149 .60323 L .50274 .59793 L F
.50274 .59793 m .50149 .60323 L .50256 .60234 L F
.50455 .60184 m .49885 .6072 L .49937 .60341 L .785 .486 0 r
F
.49772 .6046 m .50419 .6087 L .49785 .60531 L .009 .18 0 r
F
.49779 .60455 m .49125 .6093 L .49723 .60353 L .875 .768 0 r
F
.49767 .60434 m .49774 .60438 L .49772 .6046 L .009 .18 0 r
F
.49937 .60341 m .49779 .60455 L .49767 .60434 L .875 .768 0 r
F
.49774 .60438 m .50419 .6087 L .49772 .6046 L .009 .18 0 r
F
.49785 .60531 m .50419 .6087 L .5041 .61251 L F
.49753 .60352 m .49767 .60434 L .49723 .60353 L .875 .768 0 r
F
.49937 .60341 m .49767 .60434 L .49753 .60352 L F
.49723 .60353 m .49125 .6093 L .48889 .60403 L F
.4982 .59319 m .49969 .5988 L .4992 .59346 L 1 .321 0 r
F
.4982 .59319 m .49885 .59844 L .49969 .5988 L F
.49302 .59631 m .49731 .60233 L .49572 .59725 L .872 .19 0 r
F
.49688 .60355 m .49638 .60239 L .50022 .59806 L .875 .768 0 r
F
.4929 .59803 m .4965 .59972 L .49645 .60138 L .116 .237 0 r
F
.49669 .59282 m .49885 .59844 L .4982 .59319 L 1 .28 0 r
F
.49669 .59282 m .49759 .59794 L .49885 .59844 L F
.4945 .59231 m .49759 .59794 L .49669 .59282 L 1 .236 0 r
F
.4945 .59231 m .49572 .59725 L .49759 .59794 L F
.50022 .59806 m .49663 .59995 L .4961 .59764 L .785 .76 0 r
F
.49663 .59995 m .49655 .59999 L .4965 .59972 L F
.49663 .59995 m .4965 .59972 L .4961 .59764 L F
.48536 .58651 m .48686 .59066 L .49135 .59162 L .802 .125 0 r
F
.49135 .59162 m .49302 .59631 L .49572 .59725 L .989 .191 0 r
F
.48686 .59066 m .49302 .59631 L .49135 .59162 L .798 .132 0 r
F
.48686 .59066 m .48916 .59501 L .49302 .59631 L F
.48826 .5906 m .49407 .59524 L .4929 .59803 L .204 .283 0 r
F
.49407 .59524 m .49533 .59756 L .4929 .59803 L F
.49533 .59756 m .4965 .59972 L .49598 .59948 L F
.49533 .59756 m .49598 .59948 L .4929 .59803 L F
.50047 .58858 m .50043 .59407 L .50046 .58857 L 1 .387 0 r
F
.50047 .58858 m .50047 .59408 L .50043 .59407 L F
.5005 .58857 m .50047 .59408 L .50047 .58858 L .533 .144 0 r
F
.50046 .58857 m .50043 .59407 L .50042 .59403 L .82 .312 0 r
F
.50046 .58857 m .50042 .59403 L .50049 .58855 L F
.5005 .58857 m .50053 .59407 L .50047 .59408 L .533 .144 0 r
F
.50051 .58855 m .50053 .59407 L .5005 .58857 L 0 0 0 r
F
.50051 .58933 m .50057 .59404 L .50053 .59407 L F
.50051 .58855 m .50051 .58937 L .50051 .58933 L F
.50051 .58937 m .50057 .59404 L .50051 .58933 L F
.50062 .59008 m .50048 .59397 L .50066 .59387 L .117 0 0 r
F
.5006 .58851 m .50057 .58978 L .50062 .59008 L F
.50051 .59075 m .50056 .59399 L .50057 .59404 L .794 .298 0 r
F
.50049 .58855 m .50049 .58957 L .5006 .58851 L 0 0 0 r
F
.50049 .58957 m .50048 .59397 L .5005 .59302 L F
.50033 .58846 m .50051 .5927 L .50046 .58851 L 1 .371 0 r
F
.50051 .59272 m .50056 .59399 L .50052 .59162 L F
.50052 .5921 m .5005 .59302 L .50053 .59261 L .117 0 0 r
F
.5005 .59302 m .50048 .59397 L .5005 .59352 L F
.50033 .58846 m .50047 .59391 L .50051 .59395 L 1 .371 0 r
F
.50051 .59272 m .50051 .59395 L .50056 .59399 L F
.5005 .59302 m .5005 .59352 L .50051 .5932 L .117 0 0 r
F
.5005 .59302 m .50051 .5932 L .50051 .59295 L F
.50049 .59103 m .50042 .59403 L .50048 .59397 L 0 0 0 r
F
.50049 .58855 m .50048 .58958 L .50049 .59103 L F
.50048 .58958 m .50042 .59403 L .50049 .59103 L F
.5005 .59248 m .50051 .59395 L .50051 .59272 L 1 .371 0 r
F
.50033 .58846 m .5005 .59367 L .5005 .59248 L F
.5005 .59367 m .50051 .59395 L .5005 .59248 L F
.50051 .59295 m .50051 .5932 L .50053 .59261 L .117 0 0 r
F
.50051 .5927 m .50051 .59272 L .50051 .59141 L 1 .371 0 r
F
.50051 .59272 m .50052 .59162 L .50051 .59141 L F
.50049 .58957 m .5005 .59302 L .50051 .59141 L 0 0 0 r
F
.50051 .5927 m .50051 .59141 L .50046 .58851 L 1 .371 0 r
F
.50051 .59141 m .5005 .59302 L .50052 .5921 L 0 0 0 r
F
.5005 .59036 m .50052 .59162 L .50051 .59075 L .794 .298 0 r
F
.50051 .59141 m .50052 .59162 L .5005 .59036 L F
.50051 .58855 m .50057 .59404 L .50051 .58855 L F
.50049 .58957 m .5005 .59036 L .5005 .58943 L 0 0 0 r
F
.50046 .58851 m .5005 .59036 L .50051 .58855 L .794 .298 0 r
F
.5005 .59036 m .50057 .59404 L .50051 .58855 L F
.5005 .58943 m .50052 .5921 L .5006 .58851 L 0 0 0 r
F
.5005 .59036 m .50052 .5921 L .5005 .58943 L F
.50046 .58851 m .50051 .59141 L .5005 .59036 L .794 .298 0 r
F
.50052 .59162 m .50056 .59399 L .50051 .59075 L F
.50057 .58978 m .50052 .5921 L .50062 .59008 L .117 0 0 r
F
.50052 .5921 m .50053 .59261 L .50062 .59008 L F
.5006 .58851 m .50066 .59387 L .50083 .58845 L F
.50007 .58839 m .50047 .59391 L .50033 .58846 L 1 .405 0 r
F
.50083 .58845 m .50099 .59372 L .50125 .58834 L .228 .03 0 r
F
.50083 .58845 m .50066 .59387 L .50099 .59372 L F
.50007 .58839 m .50025 .59381 L .50047 .59391 L 1 .405 0 r
F
.49961 .5883 m .50025 .59381 L .50007 .58839 L 1 .381 0 r
F
.50125 .58834 m .50155 .5935 L .50193 .5882 L .283 .046 0 r
F
.50125 .58834 m .50099 .59372 L .50155 .5935 L F
.49961 .5883 m .49985 .59366 L .50025 .59381 L 1 .381 0 r
F
.49888 .58818 m .49985 .59366 L .49961 .5883 L 1 .342 0 r
F
.49888 .58818 m .4992 .59346 L .49985 .59366 L F
.49775 .58801 m .4992 .59346 L .49888 .58818 L 1 .302 0 r
F
.49775 .58801 m .4982 .59319 L .4992 .59346 L F
.50066 .59387 m .50062 .59915 L .50099 .59372 L 0 0 0 r
F
.49135 .59162 m .49572 .59725 L .4945 .59231 L .989 .191 0 r
F
.47799 .57894 m .48471 .5825 L .48494 .57854 L .526 .01 0 r
F
.47799 .57894 m .47764 .58231 L .48471 .5825 L F
.48494 .57854 m .48471 .5825 L .48975 .58264 L .633 .08 0 r
F
.48975 .58264 m .49024 .58708 L .49368 .58749 L .908 .156 0 r
F
.48471 .5825 m .49024 .58708 L .48975 .58264 L .739 .107 0 r
F
.48471 .5825 m .48536 .58651 L .49024 .58708 L F
.47764 .58231 m .48536 .58651 L .48471 .5825 L .597 .035 0 r
F
.49024 .58708 m .4945 .59231 L .49368 .58749 L 1 .178 0 r
F
.49024 .58708 m .49135 .59162 L .4945 .59231 L F
.48536 .58651 m .49135 .59162 L .49024 .58708 L .802 .125 0 r
F
.50339 .57775 m .5033 .58284 L .50498 .58269 L .655 .149 0 r
F
.50221 .57774 m .5033 .58284 L .50339 .57775 L .671 .159 0 r
F
.50221 .57774 m .50216 .58295 L .5033 .58284 L F
.50144 .57773 m .50216 .58295 L .50221 .57774 L .679 .165 0 r
F
.49872 .57774 m .49949 .58298 L .49948 .57769 L 1 .226 0 r
F
.49872 .57774 m .49871 .58294 L .49949 .58298 L F
.50144 .57773 m .50141 .58302 L .50216 .58295 L .679 .165 0 r
F
.50095 .57771 m .50141 .58302 L .50144 .57773 L .681 .17 0 r
F
.50095 .57771 m .50094 .58306 L .50141 .58302 L F
.50066 .5777 m .50094 .58306 L .50095 .57771 L .679 .172 0 r
F
.50066 .5777 m .50066 .58309 L .50094 .58306 L F
.50052 .57769 m .50066 .58309 L .50066 .5777 L .678 .173 0 r
F
.49948 .57769 m .49997 .58302 L .49996 .57767 L 1 .247 0 r
F
.49948 .57769 m .49949 .58298 L .49997 .58302 L F
.50052 .57769 m .50052 .58311 L .50066 .58309 L .678 .173 0 r
F
.50046 .57767 m .50052 .58311 L .50052 .57769 L .719 .182 0 r
F
.50046 .57767 m .50047 .58311 L .50052 .58311 L F
.50045 .57766 m .50047 .58311 L .50046 .57767 L 1 .43 0 r
F
.49996 .57767 m .50026 .58304 L .50025 .57765 L 1 .274 0 r
F
.49996 .57767 m .49997 .58302 L .50026 .58304 L F
.50045 .57766 m .50046 .58311 L .50047 .58311 L 1 .43 0 r
F
.50045 .57766 m .50046 .58311 L .50045 .57766 L 0 0 0 r
F
.50046 .57765 m .50046 .57902 L .50045 .57766 L F
.50046 .57902 m .50046 .58311 L .50045 .57766 L F
.50046 .57765 m .50047 .5831 L .50046 .58311 L F
.50045 .57765 m .50047 .58308 L .50047 .5831 L .913 .335 0 r
F
.50047 .58228 m .50047 .5831 L .50047 .5831 L F
.50045 .57765 m .50047 .5831 L .50047 .58228 L F
.50045 .57765 m .50047 .5831 L .50046 .57765 L F
.50025 .57765 m .50041 .58307 L .50039 .57765 L 1 .32 0 r
F
.50025 .57765 m .50026 .58304 L .50041 .58307 L F
.50039 .57765 m .50047 .58308 L .50045 .57765 L 1 .413 0 r
F
.50039 .57765 m .50041 .58307 L .50047 .58308 L F
.50047 .58512 m .5005 .58857 L .50047 .58858 L .342 .081 0 r
F
.50047 .58495 m .50046 .58857 L .50049 .58855 L .066 0 0 r
F
.50047 .58311 m .50046 .58475 L .50047 .58495 L F
.50047 .58311 m .50047 .58495 L .50048 .58498 L F
.50047 .5831 m .50047 .58512 L .50046 .58311 L .342 .081 0 r
F
.50047 .58512 m .50047 .58858 L .50047 .58479 L F
.50046 .58475 m .50047 .58512 L .50047 .58495 L .066 0 0 r
F
.50047 .58512 m .50047 .58479 L .50046 .58311 L .342 .081 0 r
F
.50046 .58475 m .50046 .5859 L .50047 .58512 L .066 0 0 r
F
.50046 .5859 m .50046 .58857 L .50046 .58584 L F
.50046 .58311 m .50046 .58857 L .50047 .58311 L 1 .425 0 r
F
.50046 .58311 m .50047 .58479 L .50046 .58857 L F
.50047 .58479 m .50047 .58858 L .50046 .58857 L F
.50046 .58584 m .50046 .58857 L .50047 .58495 L .066 0 0 r
F
.50047 .58486 m .50047 .58502 L .50047 .58512 L .342 .081 0 r
F
.50047 .58502 m .5005 .58857 L .50047 .58512 L F
.50048 .5853 m .5005 .58857 L .50047 .58486 L F
.50047 .58311 m .50048 .58554 L .50048 .58311 L .066 0 0 r
F
.50048 .58554 m .50049 .58839 L .50049 .58641 L F
.50048 .58554 m .50049 .58641 L .50048 .58311 L F
.50049 .58641 m .5005 .58857 L .50048 .5853 L 0 0 0 r
F
.50048 .58311 m .50049 .58839 L .50052 .58311 L .066 0 0 r
F
.50047 .58308 m .50051 .58855 L .5005 .58855 L 0 0 0 r
F
.50052 .58311 m .50049 .58748 L .5006 .58851 L .327 .073 0 r
F
.50049 .58681 m .5005 .58855 L .5005 .58857 L 0 0 0 r
F
.50049 .58748 m .5005 .58855 L .50049 .58681 L F
.50049 .58748 m .50049 .58855 L .50051 .58855 L .327 .073 0 r
F
.50041 .58307 m .50046 .58851 L .50051 .58855 L 1 .381 0 r
F
.50051 .58854 m .50051 .58855 L .50051 .58855 L F
.50041 .58307 m .50051 .58855 L .50051 .58854 L F
.50049 .58748 m .50051 .58855 L .50051 .58851 L .327 .073 0 r
F
.50049 .58641 m .50049 .58748 L .50049 .58681 L 0 0 0 r
F
.50047 .58308 m .5005 .58855 L .50049 .58641 L F
.50048 .58498 m .50049 .58855 L .50049 .58839 L .066 0 0 r
F
.50047 .58495 m .50049 .58855 L .50048 .58498 L F
.50041 .58307 m .50051 .58854 L .50047 .58308 L 1 .381 0 r
F
.50051 .58854 m .50051 .58855 L .50051 .58853 L F
.50051 .58854 m .50051 .58853 L .50047 .58308 L F
.50051 .58853 m .50051 .58855 L .50051 .58855 L .327 .073 0 r
F
.50051 .58851 m .50051 .58854 L .50051 .58853 L F
.50049 .58748 m .50051 .58855 L .5006 .58851 L F
.50047 .5831 m .50048 .5853 L .50047 .58486 L .342 .081 0 r
F
.50047 .58308 m .50049 .58641 L .50047 .5831 L 0 0 0 r
F
.50049 .58641 m .50048 .5853 L .50047 .5831 L F
.50052 .58311 m .5006 .58851 L .50066 .58309 L .327 .073 0 r
F
.50066 .58309 m .50083 .58845 L .50094 .58306 L .407 .1 0 r
F
.50066 .58309 m .5006 .58851 L .50083 .58845 L F
.50026 .58304 m .50046 .58851 L .50041 .58307 L 1 .42 0 r
F
.50094 .58306 m .50125 .58834 L .50141 .58302 L .446 .111 0 r
F
.50094 .58306 m .50083 .58845 L .50125 .58834 L F
.50026 .58304 m .50033 .58846 L .50046 .58851 L 1 .42 0 r
F
.49997 .58302 m .50033 .58846 L .50026 .58304 L 1 .369 0 r
F
.50141 .58302 m .50193 .5882 L .50216 .58295 L .468 .114 0 r
F
.50141 .58302 m .50125 .58834 L .50193 .5882 L F
.49997 .58302 m .50007 .58839 L .50033 .58846 L 1 .369 0 r
F
.49949 .58298 m .50007 .58839 L .49997 .58302 L 1 .324 0 r
F
.49949 .58298 m .49961 .5883 L .50007 .58839 L F
.49871 .58294 m .49961 .5883 L .49949 .58298 L 1 .288 0 r
F
.50216 .58295 m .50298 .58798 L .5033 .58284 L .477 .112 0 r
F
.50216 .58295 m .50193 .5882 L .50298 .58798 L F
.49871 .58294 m .49888 .58818 L .49961 .5883 L 1 .288 0 r
F
.49754 .58289 m .49888 .58818 L .49871 .58294 L 1 .255 0 r
F
.49754 .58289 m .49775 .58801 L .49888 .58818 L F
.49581 .58283 m .49775 .58801 L .49754 .58289 L 1 .224 0 r
F
.49581 .58283 m .49609 .58779 L .49775 .58801 L F
.49331 .58274 m .49609 .58779 L .49581 .58283 L 1 .192 0 r
F
.49331 .58274 m .49368 .58749 L .49609 .58779 L F
.50193 .5882 m .50244 .59319 L .50298 .58798 L .311 .05 0 r
F
.50193 .5882 m .50155 .5935 L .50244 .59319 L F
.49609 .58779 m .4982 .59319 L .49775 .58801 L 1 .26 0 r
F
.49609 .58779 m .49669 .59282 L .4982 .59319 L F
.49368 .58749 m .49669 .59282 L .49609 .58779 L 1 .219 0 r
F
.49368 .58749 m .4945 .59231 L .49669 .59282 L F
.48564 .56831 m .48209 .57203 L .48786 .57052 L .148 0 0 r
F
.47408 .57411 m .4795 .57555 L .48209 .57203 L .174 0 0 r
F
.47408 .57411 m .47046 .5769 L .4795 .57555 L F
.48209 .57203 m .486 .57457 L .48786 .57052 L .31 0 0 r
F
.48209 .57203 m .4795 .57555 L .486 .57457 L F
.48786 .57052 m .486 .57457 L .49064 .57386 L .4 0 0 r
F
.47046 .5769 m .47799 .57894 L .4795 .57555 L .298 0 0 r
F
.4795 .57555 m .48494 .57854 L .486 .57457 L .433 0 0 r
F
.4795 .57555 m .47799 .57894 L .48494 .57854 L F
.486 .57457 m .48989 .57825 L .49064 .57386 L .519 .043 0 r
F
.486 .57457 m .48494 .57854 L .48989 .57825 L F
.49064 .57386 m .48989 .57825 L .4934 .57804 L .589 .092 0 r
F
.48494 .57854 m .48975 .58264 L .48989 .57825 L .633 .08 0 r
F
.50406 .55893 m .50552 .56371 L .5083 .56461 L 1 .227 0 r
F
.50552 .56371 m .50983 .56904 L .5083 .56461 L 1 .206 0 r
F
.48786 .57052 m .49064 .57386 L .49197 .56942 L .4 0 0 r
F
.50552 .56371 m .50664 .56843 L .50983 .56904 L 1 .206 0 r
F
.50359 .56306 m .50664 .56843 L .50552 .56371 L 1 .243 0 r
F
.50359 .56306 m .5044 .56797 L .50664 .56843 L F
.50227 .56258 m .5044 .56797 L .50359 .56306 L 1 .278 0 r
F
.49197 .56942 m .49393 .57335 L .49488 .56863 L .454 .046 0 r
F
.49197 .56942 m .49064 .57386 L .49393 .57335 L F
.50227 .56258 m .50286 .56764 L .5044 .56797 L 1 .278 0 r
F
.50139 .56223 m .50286 .56764 L .50227 .56258 L 1 .313 0 r
F
.50139 .56223 m .50182 .56739 L .50286 .56764 L F
.50083 .56197 m .50182 .56739 L .50139 .56223 L 1 .347 0 r
F
.49488 .56863 m .49624 .57299 L .49691 .56806 L .488 .08 0 r
F
.49488 .56863 m .49393 .57335 L .49624 .57299 L F
.50083 .56197 m .50115 .56721 L .50182 .56739 L 1 .347 0 r
F
.5005 .56178 m .50115 .56721 L .50083 .56197 L 1 .383 0 r
F
.5044 .56797 m .50734 .5731 L .50664 .56843 L 1 .207 0 r
F
.5005 .56178 m .50073 .56708 L .50115 .56721 L 1 .383 0 r
F
.49691 .56806 m .49783 .57273 L .4983 .56765 L .509 .103 0 r
F
.49691 .56806 m .49624 .57299 L .49783 .57273 L F
.5044 .56797 m .50491 .57286 L .50734 .5731 L 1 .207 0 r
F
.50286 .56764 m .50491 .57286 L .5044 .56797 L 1 .232 0 r
F
.4983 .56765 m .4989 .57255 L .49923 .56736 L .519 .117 0 r
F
.4983 .56765 m .49783 .57273 L .4989 .57255 L F
.50286 .56764 m .50324 .57269 L .50491 .57286 L 1 .232 0 r
F
.50182 .56739 m .50324 .57269 L .50286 .56764 L 1 .257 0 r
F
.50182 .56739 m .5021 .57256 L .50324 .57269 L F
.50115 .56721 m .5021 .57256 L .50182 .56739 L 1 .281 0 r
F
.49923 .56736 m .4996 .57242 L .49983 .56716 L .519 .124 0 r
F
.49923 .56736 m .4989 .57255 L .4996 .57242 L F
.49064 .57386 m .4934 .57804 L .49393 .57335 L .589 .092 0 r
F
.50115 .56721 m .50135 .57246 L .5021 .57256 L 1 .281 0 r
F
.50073 .56708 m .50135 .57246 L .50115 .56721 L 1 .31 0 r
F
.49983 .56716 m .50004 .57234 L .50019 .56702 L .507 .126 0 r
F
.49983 .56716 m .4996 .57242 L .50004 .57234 L F
.50073 .56708 m .50088 .57239 L .50135 .57246 L 1 .31 0 r
F
.5005 .56698 m .50088 .57239 L .50073 .56708 L 1 .348 0 r
F
.50019 .56702 m .50029 .57228 L .50039 .56693 L .48 .122 0 r
F
.50019 .56702 m .50004 .57234 L .50029 .57228 L F
.5005 .56698 m .50061 .57233 L .50088 .57239 L 1 .348 0 r
F
.50045 .56695 m .50061 .57233 L .5005 .56698 L 1 .404 0 r
F
.50042 .56933 m .50042 .57226 L .50047 .57229 L 1 .425 0 r
F
.50039 .56693 m .50041 .57095 L .50042 .56938 L .43 .108 0 r
F
.50041 .57095 m .50041 .57193 L .50041 .57107 L F
.50041 .57095 m .50041 .57107 L .50042 .56938 L F
.50037 .56687 m .50041 .57107 L .50042 .56933 L 1 .425 0 r
F
.5004 .56684 m .50042 .57117 L .50037 .56687 L 0 0 0 r
F
.50041 .57107 m .50042 .57226 L .50042 .56933 L 1 .425 0 r
F
.50042 .57117 m .50042 .57226 L .50041 .57107 L 0 0 0 r
F
.50042 .57117 m .50041 .57107 L .50037 .56687 L F
.5004 .56711 m .50047 .57229 L .50061 .57233 L 1 .404 0 r
F
.50042 .56933 m .50047 .57229 L .5004 .56739 L 1 .425 0 r
F
.5004 .56692 m .50043 .57045 L .5004 .56692 L .43 .108 0 r
F
.50039 .56693 m .50042 .56953 L .5004 .56692 L F
.50042 .56953 m .50043 .57045 L .5004 .56692 L F
.50037 .56687 m .50042 .56933 L .50039 .56691 L 1 .425 0 r
F
.50042 .56933 m .5004 .56739 L .50039 .56691 L F
.50039 .56691 m .5004 .56739 L .5004 .56711 L 1 .404 0 r
F
.5004 .56739 m .50047 .57229 L .5004 .56711 L F
.5004 .56692 m .50045 .56835 L .50045 .56695 L F
.5004 .56711 m .50045 .56835 L .5004 .56692 L F
.5004 .56692 m .50043 .57045 L .50047 .56687 L .43 .108 0 r
F
.5004 .56692 m .5004 .56711 L .5004 .56692 L F
.5004 .56711 m .50043 .57045 L .5004 .56692 L F
.50047 .56687 m .50042 .5714 L .50045 .57223 L .308 .065 0 r
F
.50042 .57117 m .50042 .5715 L .50042 .57226 L 0 0 0 r
F
.50042 .5715 m .50043 .57224 L .50042 .57226 L F
.50042 .5714 m .50041 .57225 L .50043 .57224 L .308 .065 0 r
F
.50042 .5714 m .50043 .57224 L .50045 .57223 L F
.50042 .5715 m .50043 .57224 L .50043 .57224 L 0 0 0 r
F
.5004 .56684 m .50043 .57212 L .50042 .57117 L F
.50043 .57212 m .50043 .57224 L .50042 .57117 L F
.50042 .56938 m .50042 .57059 L .50043 .57045 L .43 .108 0 r
F
.50042 .57059 m .50041 .57225 L .50042 .5714 L F
.50042 .57059 m .50042 .5714 L .50043 .57045 L F
.50041 .57193 m .50041 .57225 L .50042 .56938 L F
.50039 .56691 m .5004 .56711 L .5004 .56692 L 1 .404 0 r
F
.50045 .56835 m .50061 .57233 L .50045 .56695 L F
.50047 .56687 m .50045 .57192 L .50047 .56684 L .308 .065 0 r
F
.50045 .57192 m .50045 .57223 L .50045 .572 L F
.50045 .57192 m .50045 .572 L .50047 .56684 L F
.50039 .56693 m .50029 .57228 L .50041 .57225 L .43 .108 0 r
F
.50044 .56683 m .50043 .57224 L .5004 .56684 L .235 .042 0 r
F
.50047 .56684 m .50045 .57223 L .50044 .56683 L 1 .435 0 r
F
.50047 .56684 m .50045 .57223 L .50045 .57223 L F
.49393 .57335 m .49586 .5779 L .49624 .57299 L .649 .125 0 r
F
.49393 .57335 m .4934 .57804 L .49586 .5779 L F
.50044 .56683 m .50045 .57223 L .50043 .57224 L .235 .042 0 r
F
.50491 .57286 m .50761 .57777 L .50734 .5731 L .841 .171 0 r
F
.49624 .57299 m .49757 .5778 L .49783 .57273 L .695 .147 0 r
F
.49624 .57299 m .49586 .5779 L .49757 .5778 L F
.50491 .57286 m .50511 .57776 L .50761 .57777 L .841 .171 0 r
F
.50324 .57269 m .50511 .57776 L .50491 .57286 L .892 .188 0 r
F
.49783 .57273 m .49872 .57774 L .4989 .57255 L .729 .162 0 r
F
.49783 .57273 m .49757 .5778 L .49872 .57774 L F
.50324 .57269 m .50339 .57775 L .50511 .57776 L .892 .188 0 r
F
.5021 .57256 m .50339 .57775 L .50324 .57269 L .933 .203 0 r
F
.5021 .57256 m .50221 .57774 L .50339 .57775 L F
.50135 .57246 m .50221 .57774 L .5021 .57256 L .973 .217 0 r
F
.4989 .57255 m .49948 .57769 L .4996 .57242 L .753 .173 0 r
F
.4989 .57255 m .49872 .57774 L .49948 .57769 L F
.50135 .57246 m .50144 .57773 L .50221 .57774 L .973 .217 0 r
F
.50088 .57239 m .50144 .57773 L .50135 .57246 L 1 .231 0 r
F
.4996 .57242 m .49996 .57767 L .50004 .57234 L .773 .182 0 r
F
.4996 .57242 m .49948 .57769 L .49996 .57767 L F
.50088 .57239 m .50095 .57771 L .50144 .57773 L 1 .231 0 r
F
.50061 .57233 m .50095 .57771 L .50088 .57239 L 1 .249 0 r
F
.50004 .57234 m .50025 .57765 L .50029 .57228 L .796 .191 0 r
F
.50004 .57234 m .49996 .57767 L .50025 .57765 L F
.50061 .57233 m .50066 .5777 L .50095 .57771 L 1 .249 0 r
F
.50047 .57229 m .50066 .5777 L .50061 .57233 L 1 .282 0 r
F
.50047 .57229 m .50052 .57769 L .50066 .5777 L F
.50042 .57226 m .50052 .57769 L .50047 .57229 L 1 .365 0 r
F
.50029 .57228 m .50039 .57765 L .50041 .57225 L .84 .202 0 r
F
.50029 .57228 m .50025 .57765 L .50039 .57765 L F
.50042 .57226 m .50046 .57767 L .50052 .57769 L 1 .365 0 r
F
.50043 .57224 m .50046 .57767 L .50042 .57226 L .996 .351 0 r
F
.50043 .57224 m .50043 .57319 L .50045 .57223 L 1 .236 0 r
F
.50043 .57273 m .50046 .57767 L .50043 .57224 L .996 .351 0 r
F
.50043 .57224 m .50043 .57273 L .50043 .57224 L F
.50043 .57273 m .50045 .57766 L .50046 .57767 L F
.50043 .57314 m .50045 .57766 L .50043 .57273 L F
.50045 .57352 m .50045 .57766 L .50043 .57314 L 0 0 0 r
F
.50041 .57225 m .50042 .57286 L .50043 .57224 L 1 .236 0 r
F
.50042 .57286 m .50045 .576 L .50043 .57319 L F
.50042 .57286 m .50043 .57319 L .50043 .57224 L F
.50043 .57224 m .50043 .57314 L .50043 .57273 L .996 .351 0 r
F
.50043 .57431 m .50045 .57765 L .50045 .576 L 1 .236 0 r
F
.50041 .57225 m .50044 .57574 L .50043 .57431 L F
.50044 .57574 m .50045 .57765 L .50043 .57431 L F
.50043 .57319 m .50045 .576 L .50045 .57363 L F
.50043 .57319 m .50045 .57363 L .50045 .57223 L F
.50045 .57223 m .50045 .57352 L .50043 .57224 L 0 0 0 r
F
.50045 .57352 m .50043 .57314 L .50043 .57224 L F
.50041 .57225 m .50039 .57765 L .50045 .57765 L 1 .236 0 r
F
.50045 .57223 m .50046 .57765 L .50045 .57223 L 1 .412 0 r
F
.50045 .57223 m .50046 .57765 L .50045 .57766 L 0 0 0 r
F
.50045 .57223 m .50045 .57765 L .50046 .57765 L 1 .412 0 r
F
.49757 .5778 m .49871 .58294 L .49872 .57774 L .999 .206 0 r
F
.50339 .57775 m .50498 .58269 L .50511 .57776 L .655 .149 0 r
F
.50361 .57962 m .49114 .57561 L .50672 .56383 L .642 .663 0 r
F
.49114 .57561 m .48868 .57482 L .49066 .57361 L F
.49114 .57561 m .49066 .57361 L .50672 .56383 L F
.4983 .54273 m .49982 .54795 L .50034 .54902 L .772 .217 0 r
F
.49841 .5419 m .49982 .54795 L .4983 .54273 L .776 .24 0 r
F
.50388 .55537 m .50629 .56007 L .50946 .56163 L .895 .186 0 r
F
.50231 .55404 m .50629 .56007 L .50388 .55537 L 1 .234 0 r
F
.49864 .55536 m .49782 .55896 L .49968 .55396 L 0 0 0 r
F
.49864 .55536 m .49607 .56021 L .49782 .55896 L F
.50329 .54241 m .5018 .54696 L .50287 .54162 L .83 .386 0 r
F
.50329 .54241 m .5018 .54773 L .5018 .54696 L F
.50629 .56007 m .51223 .56584 L .50946 .56163 L .992 .183 0 r
F
.49841 .5419 m .49952 .54716 L .49982 .54795 L .776 .24 0 r
F
.49858 .5413 m .49952 .54716 L .49841 .5419 L .741 .245 0 r
F
.50287 .54162 m .50172 .5464 L .50247 .54106 L .871 .378 0 r
F
.50287 .54162 m .5018 .54696 L .50172 .5464 L F
.49858 .5413 m .49939 .54659 L .49952 .54716 L .741 .245 0 r
F
.49879 .54086 m .49939 .54659 L .49858 .5413 L 0 0 0 r
F
.5018 .54773 m .50101 .55117 L .5018 .54696 L F
.50101 .55117 m .50077 .55222 L .50113 .55035 L F
.50101 .55117 m .50113 .55035 L .5018 .54696 L F
.5018 .54696 m .50077 .55222 L .50098 .5517 L F
.5018 .54696 m .50098 .5517 L .50172 .5464 L F
.50157 .54749 m .50098 .5517 L .50105 .55133 L F
.50172 .5464 m .50151 .54787 L .50157 .54749 L F
.50151 .54787 m .50098 .5517 L .50157 .54749 L F
.50231 .55404 m .50406 .55893 L .50629 .56007 L 1 .234 0 r
F
.50125 .55307 m .50406 .55893 L .50231 .55404 L 1 .274 0 r
F
.49968 .55396 m .49782 .55896 L .49902 .55806 L 0 0 0 r
F
.50247 .54106 m .50157 .54601 L .5021 .54066 L .926 .377 0 r
F
.50247 .54106 m .50172 .5464 L .50157 .54601 L F
.49607 .56021 m .4962 .56384 L .49782 .55896 L .106 0 0 r
F
.49879 .54086 m .49938 .54618 L .49939 .54659 L 0 0 0 r
F
.49903 .54055 m .49938 .54618 L .49879 .54086 L F
.50629 .56007 m .5083 .56461 L .51223 .56584 L .992 .183 0 r
F
.50406 .55893 m .5083 .56461 L .50629 .56007 L 1 .227 0 r
F
.49939 .54659 m .50056 .55236 L .49952 .54716 L .935 .302 0 r
F
.5021 .54066 m .50139 .54573 L .50175 .54038 L 1 .391 0 r
F
.5021 .54066 m .50157 .54601 L .50139 .54573 L F
.49903 .54055 m .49945 .54587 L .49938 .54618 L 0 0 0 r
F
.50175 .54038 m .50117 .54554 L .50141 .54019 L 1 .454 0 r
F
.50175 .54038 m .50139 .54573 L .50117 .54554 L F
.50141 .54019 m .50094 .54542 L .50109 .54007 L 1 .495 0 r
F
.50141 .54019 m .50117 .54554 L .50094 .54542 L F
.50125 .55307 m .50252 .5581 L .50406 .55893 L 1 .274 0 r
F
.49939 .54659 m .50015 .55184 L .50056 .55236 L .935 .302 0 r
F
.49938 .54618 m .49983 .54953 L .49939 .54659 L .902 .305 0 r
F
.49983 .54953 m .50015 .55184 L .49992 .5503 L F
.49983 .54953 m .49992 .5503 L .49939 .54659 L F
.49938 .54618 m .49993 .55146 L .50015 .55184 L F
.49945 .54587 m .49993 .55146 L .49938 .54618 L .814 .289 0 r
F
.49959 .54746 m .49985 .55119 L .49993 .55146 L F
.49945 .54587 m .49954 .54709 L .49959 .54746 L F
.49954 .54709 m .49985 .55119 L .49959 .54746 L F
.50109 .54007 m .50094 .54542 L .5007 .54536 L 1 .424 0 r
F
.50172 .5464 m .50105 .55133 L .50157 .54601 L 0 0 0 r
F
.49782 .55896 m .49785 .56309 L .49902 .55806 L .144 0 0 r
F
.49782 .55896 m .4962 .56384 L .49785 .56309 L F
.50252 .5581 m .50552 .56371 L .50406 .55893 L 1 .27 0 r
F
.50157 .54601 m .50103 .55107 L .50139 .54573 L .807 .334 0 r
F
.50157 .54601 m .50105 .55133 L .50103 .55107 L F
.49959 .54566 m .49985 .55119 L .49945 .54587 L 0 0 0 r
F
.50139 .54573 m .50094 .55089 L .50117 .54554 L .95 .362 0 r
F
.50139 .54573 m .50103 .55107 L .50094 .55089 L F
.49959 .54566 m .49987 .55099 L .49985 .55119 L 0 0 0 r
F
.49977 .54551 m .49987 .55099 L .49959 .54566 L F
.50117 .54554 m .5008 .55078 L .50094 .54542 L 1 .443 0 r
F
.50117 .54554 m .50094 .55089 L .5008 .55078 L F
.49977 .54551 m .49996 .55085 L .49987 .55099 L 0 0 0 r
F
.49998 .54541 m .49996 .55085 L .49977 .54551 L .125 .008 0 r
F
.50094 .54542 m .50063 .55072 L .5007 .54536 L 1 .46 0 r
F
.50094 .54542 m .5008 .55078 L .50063 .55072 L F
.49998 .54541 m .5001 .55076 L .49996 .55085 L .125 .008 0 r
F
.50021 .54535 m .5001 .55076 L .49998 .54541 L .415 .111 0 r
F
.5007 .54536 m .50045 .5507 L .50045 .54533 L 1 .316 0 r
F
.5007 .54536 m .50063 .55072 L .50045 .5507 L F
.50021 .54535 m .50027 .55071 L .5001 .55076 L .415 .111 0 r
F
.50045 .54533 m .50027 .55071 L .50021 .54535 L .751 .193 0 r
F
.50045 .54533 m .50045 .5507 L .50027 .55071 L F
.50252 .5581 m .50359 .56306 L .50552 .56371 L 1 .27 0 r
F
.50149 .55749 m .50359 .56306 L .50252 .5581 L 1 .311 0 r
F
.49902 .55806 m .49897 .56255 L .49981 .55741 L .155 0 0 r
F
.49902 .55806 m .49785 .56309 L .49897 .56255 L F
.50105 .55133 m .50058 .55662 L .5007 .55639 L 0 0 0 r
F
.50105 .55133 m .5007 .55639 L .50103 .55107 L F
.49985 .55119 m .5002 .55649 L .50042 .55672 L 1 .335 0 r
F
.49987 .55099 m .50002 .55342 L .49985 .55119 L .897 .319 0 r
F
.50002 .55342 m .5002 .55649 L .50001 .55356 L F
.50002 .55342 m .50001 .55356 L .49985 .55119 L F
.49987 .55099 m .50012 .55632 L .5002 .55649 L F
.50003 .55322 m .50013 .5562 L .50012 .55632 L 0 0 0 r
F
.49996 .55085 m .50003 .55315 L .50003 .55322 L F
.50003 .55315 m .50013 .5562 L .50003 .55322 L F
.50103 .55107 m .5007 .55639 L .50072 .55624 L F
.50103 .55107 m .50072 .55624 L .50094 .55089 L F
.50149 .55749 m .50227 .56258 L .50359 .56306 L 1 .311 0 r
F
.50082 .55705 m .50227 .56258 L .50149 .55749 L 1 .348 0 r
F
.49996 .55085 m .50012 .55632 L .49987 .55099 L 0 0 0 r
F
.49981 .55741 m .49971 .56217 L .50012 .5585 L .142 0 0 r
F
.50003 .5572 m .50012 .5585 L .5003 .55695 L F
.49981 .55741 m .50012 .5585 L .50003 .5572 L F
.5003 .55695 m .50045 .55819 L .50045 .55791 L .099 0 0 r
F
.5003 .55695 m .50047 .558 L .50046 .55676 L F
.5002 .55649 m .50045 .55868 L .50042 .55672 L 1 .394 0 r
F
.50064 .5569 m .50139 .56223 L .50082 .55705 L 1 .379 0 r
F
.50063 .55761 m .50139 .56223 L .50064 .5569 L F
.50049 .55693 m .50057 .55738 L .50049 .55678 L F
.50057 .55738 m .50139 .56223 L .50057 .55726 L F
.50057 .55738 m .50057 .55726 L .50049 .55678 L F
.50048 .55893 m .50083 .56197 L .50048 .55755 L 1 .394 0 r
F
.50046 .55698 m .50049 .55714 L .50046 .55676 L 1 .379 0 r
F
.50049 .55714 m .50139 .56223 L .50049 .55693 L F
.50049 .55714 m .50049 .55693 L .50046 .55676 L F
.5003 .55695 m .50016 .5619 L .50039 .55896 L .099 0 0 r
F
.50038 .55763 m .50039 .55896 L .50045 .55819 L F
.5003 .55695 m .50039 .55896 L .50038 .55763 L F
.5003 .55695 m .49971 .56217 L .50016 .5619 L F
.50043 .56111 m .50016 .5619 L .50041 .56171 L .008 0 0 r
F
.50039 .55896 m .50016 .5619 L .50044 .56107 L F
.50012 .55632 m .50033 .56165 L .50041 .56171 L 1 .374 0 r
F
.50043 .56082 m .50041 .56171 L .5005 .56178 L F
.50012 .55632 m .50041 .56171 L .50043 .56082 L F
.50044 .56107 m .50043 .56111 L .50042 .56171 L .008 0 0 r
F
.50043 .56111 m .50041 .56171 L .50042 .56171 L F
.50047 .55879 m .5005 .56178 L .50083 .56197 L 1 .394 0 r
F
.50047 .55879 m .50039 .55896 L .50043 .56046 L .008 0 0 r
F
.50045 .55819 m .50048 .55893 L .50046 .5572 L 1 .394 0 r
F
.50047 .55879 m .50048 .55893 L .50045 .55819 L F
.50049 .55773 m .50045 .55819 L .50047 .55879 L .008 0 0 r
F
.50045 .55819 m .50039 .55896 L .50047 .55879 L F
.50045 .55868 m .50047 .55879 L .50045 .55819 L 1 .394 0 r
F
.5002 .55649 m .50043 .56046 L .50047 .55879 L F
.50043 .56046 m .5005 .56178 L .50047 .55879 L F
.50042 .55672 m .50083 .56197 L .50139 .56223 L 1 .379 0 r
F
.50058 .55662 m .50049 .55773 L .50044 .56107 L .008 0 0 r
F
.50049 .55773 m .50043 .56046 L .50044 .56107 L F
.5004 .5604 m .50043 .56082 L .5004 .56003 L 1 .374 0 r
F
.50048 .55968 m .50044 .56107 L .50048 .56053 L .008 0 0 r
F
.50044 .56107 m .50042 .56171 L .50044 .56131 L F
.50044 .56088 m .5005 .56178 L .50044 .56064 L 1 .374 0 r
F
.50044 .56107 m .50044 .56131 L .50048 .56053 L .008 0 0 r
F
.50043 .56082 m .50044 .56088 L .50043 .56046 L 1 .374 0 r
F
.50044 .56088 m .50044 .56064 L .50043 .56046 L F
.50043 .56082 m .50043 .56046 L .5004 .56003 L F
.50012 .55632 m .5004 .5604 L .5002 .55649 L F
.5004 .5604 m .5004 .56003 L .5002 .55649 L F
.50048 .55968 m .50048 .56053 L .50051 .56006 L .008 0 0 r
F
.5005 .55936 m .50051 .56006 L .5007 .55639 L F
.50048 .55968 m .50051 .56006 L .5005 .55936 L F
.50072 .55624 m .50054 .56136 L .50055 .5615 L 0 0 0 r
F
.50054 .56136 m .50053 .56158 L .50054 .56156 L F
.50054 .56136 m .50054 .56156 L .50055 .5615 L F
.5007 .55639 m .50054 .56131 L .50072 .55624 L F
.50054 .56131 m .50053 .56158 L .50054 .56136 L F
.50054 .56131 m .50054 .56136 L .50072 .55624 L F
.50049 .55678 m .50063 .55761 L .50064 .5569 L 1 .379 0 r
F
.50046 .55676 m .50049 .55693 L .50049 .55678 L F
.50058 .55662 m .5005 .55905 L .5007 .55639 L .008 0 0 r
F
.5005 .55905 m .50048 .55968 L .5005 .55936 L F
.5005 .55905 m .5005 .55936 L .5007 .55639 L F
.50048 .55893 m .50048 .55755 L .50046 .5572 L 1 .394 0 r
F
.50045 .55868 m .50046 .5572 L .50042 .55672 L F
.50045 .55791 m .50045 .55819 L .50047 .558 L .099 0 0 r
F
.50046 .55676 m .50047 .558 L .50058 .55662 L F
.50042 .55672 m .50046 .55698 L .50046 .55676 L 1 .379 0 r
F
.50013 .5562 m .50021 .55824 L .50012 .55632 L .926 .332 0 r
F
.50021 .55824 m .50032 .56128 L .50017 .55761 L F
.50021 .55824 m .50017 .55761 L .50012 .55632 L F
.50032 .56128 m .50033 .56165 L .50032 .56124 L F
.50032 .56128 m .50032 .56124 L .50012 .55632 L F
.50013 .5562 m .50028 .56155 L .50033 .56165 L F
.50024 .55887 m .5003 .56149 L .50028 .56155 L 0 0 0 r
F
.50021 .55612 m .50026 .55914 L .50024 .55887 L F
.50026 .55914 m .5003 .56149 L .50024 .55887 L F
.49981 .55741 m .49897 .56255 L .49971 .56217 L .142 0 0 r
F
.50094 .55089 m .50067 .55614 L .5008 .55078 L .944 .354 0 r
F
.50094 .55089 m .50072 .55624 L .50067 .55614 L F
.5001 .55076 m .50013 .5562 L .49996 .55085 L 0 0 0 r
F
.5008 .55078 m .50057 .55608 L .50063 .55072 L 1 .468 0 r
F
.5008 .55078 m .50067 .55614 L .50057 .55608 L F
.5001 .55076 m .50021 .55612 L .50013 .5562 L 0 0 0 r
F
.50027 .55071 m .50021 .55612 L .5001 .55076 L .322 .076 0 r
F
.50063 .55072 m .50044 .55606 L .50045 .5507 L 1 .338 0 r
F
.50063 .55072 m .50057 .55608 L .50044 .55606 L F
.50027 .55071 m .50032 .55608 L .50021 .55612 L .322 .076 0 r
F
.50045 .5507 m .50032 .55608 L .50027 .55071 L .701 .182 0 r
F
.50045 .5507 m .50044 .55606 L .50032 .55608 L F
.50082 .55705 m .50139 .56223 L .50227 .56258 L 1 .348 0 r
F
.5007 .55639 m .50042 .56171 L .50053 .56158 L 0 0 0 r
F
.50072 .55624 m .50055 .5615 L .50067 .55614 L F
.50021 .55612 m .50028 .56155 L .50013 .5562 L F
.50067 .55614 m .50051 .56146 L .50057 .55608 L 1 .376 0 r
F
.50067 .55614 m .50055 .5615 L .50051 .56146 L F
.50032 .55608 m .5003 .56149 L .50021 .55612 L .162 .017 0 r
F
.50057 .55608 m .50044 .56144 L .50044 .55606 L 1 .367 0 r
F
.50057 .55608 m .50051 .56146 L .50044 .56144 L F
.50032 .55608 m .50036 .56145 L .5003 .56149 L .162 .017 0 r
F
.50044 .55606 m .50036 .56145 L .50032 .55608 L .618 .164 0 r
F
.50044 .55606 m .50044 .56144 L .50036 .56145 L F
.50672 .56383 m .48669 .55579 L .51148 .54037 L .594 .614 0 r
F
.48669 .55579 m .48353 .55452 L .48609 .55323 L F
.48669 .55579 m .48609 .55323 L .51148 .54037 L F
.43375 .50687 m .47777 .53184 L .45668 .54178 L .388 .407 0 r
F
.47777 .53184 m .4792 .53472 L .45668 .54178 L F
.50391 .53622 m .50287 .54162 L .50247 .54106 L 1 .459 0 r
F
.49929 .54032 m .49945 .54587 L .49903 .54055 L 0 0 0 r
F
.49929 .54032 m .49959 .54566 L .49945 .54587 L F
.49957 .54016 m .49959 .54566 L .49929 .54032 L .018 0 0 r
F
.49957 .54016 m .49977 .54551 L .49959 .54566 L F
.49985 .54006 m .49977 .54551 L .49957 .54016 L .272 .061 0 r
F
.50109 .54007 m .5007 .54536 L .50077 .54 L 1 .424 0 r
F
.49985 .54006 m .49998 .54541 L .49977 .54551 L .272 .061 0 r
F
.50015 .54 m .49998 .54541 L .49985 .54006 L .481 .134 0 r
F
.50077 .54 m .50045 .54533 L .50045 .53998 L 1 .299 0 r
F
.50077 .54 m .5007 .54536 L .50045 .54533 L F
.50015 .54 m .50021 .54535 L .49998 .54541 L .481 .134 0 r
F
.50045 .53998 m .50021 .54535 L .50015 .54 L .783 .2 0 r
F
.50045 .53998 m .50045 .54533 L .50021 .54535 L F
.51148 .54037 m .48403 .5445 L .48384 .54412 L .558 .574 0 r
F
.47981 .52537 m .48384 .54412 L .47777 .53184 L F
.49819 .52984 m .4986 .5352 L .4982 .53552 L .075 .003 0 r
F
.49869 .52962 m .4986 .5352 L .49819 .52984 L .193 .04 0 r
F
.50391 .53622 m .50247 .54106 L .50322 .53567 L 1 .459 0 r
F
.49869 .52962 m .49899 .53497 L .4986 .5352 L .193 .04 0 r
F
.49915 .52947 m .49899 .53497 L .49869 .52962 L .318 .081 0 r
F
.49777 .53596 m .49858 .5413 L .49841 .5419 L 0 0 0 r
F
.4982 .53552 m .49858 .5413 L .49777 .53596 L F
.49915 .52947 m .49936 .53481 L .49899 .53497 L .318 .081 0 r
F
.49959 .52936 m .49936 .53481 L .49915 .52947 L .439 .123 0 r
F
.49959 .52936 m .49972 .53471 L .49936 .53481 L F
.50322 .53567 m .5021 .54066 L .50263 .53528 L 1 .475 0 r
F
.50322 .53567 m .50247 .54106 L .5021 .54066 L F
.4982 .53552 m .49879 .54086 L .49858 .5413 L 0 0 0 r
F
.4986 .5352 m .49879 .54086 L .4982 .53552 L F
.50263 .53528 m .50175 .54038 L .50211 .53501 L 1 .506 0 r
F
.50263 .53528 m .5021 .54066 L .50175 .54038 L F
.4986 .5352 m .49903 .54055 L .49879 .54086 L 0 0 0 r
F
.49899 .53497 m .49903 .54055 L .4986 .5352 L .01 0 0 r
F
.50211 .53501 m .50141 .54019 L .50165 .53482 L 1 .52 0 r
F
.50211 .53501 m .50175 .54038 L .50141 .54019 L F
.49899 .53497 m .49929 .54032 L .49903 .54055 L .01 0 0 r
F
.49936 .53481 m .49929 .54032 L .49899 .53497 L .197 .037 0 r
F
.50165 .53482 m .50109 .54007 L .50123 .53471 L 1 .479 0 r
F
.50165 .53482 m .50141 .54019 L .50109 .54007 L F
.49936 .53481 m .49957 .54016 L .49929 .54032 L .197 .037 0 r
F
.49972 .53471 m .49957 .54016 L .49936 .53481 L .369 .097 0 r
F
.49972 .53471 m .49985 .54006 L .49957 .54016 L F
.50009 .53465 m .49985 .54006 L .49972 .53471 L .538 .15 0 r
F
.50123 .53471 m .50077 .54 L .50083 .53464 L 1 .388 0 r
F
.50123 .53471 m .50109 .54007 L .50077 .54 L F
.50009 .53465 m .50015 .54 L .49985 .54006 L .538 .15 0 r
F
.50045 .53462 m .50015 .54 L .50009 .53465 L .805 .206 0 r
F
.50083 .53464 m .50045 .53998 L .50045 .53462 L 1 .286 0 r
F
.50083 .53464 m .50077 .54 L .50045 .53998 L F
.50045 .53462 m .50045 .53998 L .50015 .54 L .805 .206 0 r
F
.51148 .54037 m .48384 .54412 L .47981 .52537 L .558 .574 0 r
F
.48353 .55452 m .48357 .55347 L .51148 .54037 L .594 .614 0 r
F
.45668 .54178 m .48093 .54387 L .48341 .5575 L .361 .385 0 r
F
.48093 .54387 m .48384 .54412 L .48351 .55444 L F
.48093 .54387 m .48351 .55444 L .48341 .5575 L F
.48384 .54412 m .48393 .54452 L .48341 .5575 L F
.45668 .54178 m .48341 .5575 L .47156 .56459 L F
.48341 .5575 m .48439 .56068 L .47156 .56459 L F
.48564 .56831 m .48786 .57052 L .49041 .56633 L .148 0 0 r
F
.48554 .56033 m .48899 .56709 L .47156 .56459 L .361 .385 0 r
F
.49041 .56633 m .48786 .57052 L .49197 .56942 L .247 0 0 r
F
.47156 .56459 m .48673 .56677 L .48865 .57537 L .324 .357 0 r
F
.48673 .56677 m .48868 .5748 L .48865 .57537 L F
.48899 .56709 m .48906 .56744 L .48865 .57537 L F
.47156 .56459 m .48865 .57537 L .48151 .57999 L F
.48865 .57537 m .48934 .57753 L .48151 .57999 L F
.48989 .57825 m .49331 .58274 L .4934 .57804 L .748 .128 0 r
F
.48989 .57825 m .48975 .58264 L .49331 .58274 L F
.48983 .57737 m .49245 .5824 L .48151 .57999 L .324 .357 0 r
F
.4934 .57804 m .49581 .58283 L .49586 .5779 L .851 .16 0 r
F
.4934 .57804 m .49331 .58274 L .49581 .58283 L F
.49586 .5779 m .49754 .58289 L .49757 .5778 L .932 .185 0 r
F
.49586 .5779 m .49581 .58283 L .49754 .58289 L F
.49757 .5778 m .49754 .58289 L .49871 .58294 L .999 .206 0 r
F
.50156 .59048 m .49414 .58881 L .50361 .57962 L .705 .717 0 r
F
.49414 .58881 m .49255 .58845 L .4938 .58745 L F
.49414 .58881 m .4938 .58745 L .50361 .57962 L F
.50022 .59806 m .49621 .59765 L .50156 .59048 L .785 .76 0 r
F
.49621 .59765 m .49598 .59681 L .50156 .59048 L F
.49533 .59756 m .49471 .59576 L .50156 .59048 L F
.48826 .5906 m .49484 .59274 L .49471 .59576 L .204 .283 0 r
F
.50156 .59048 m .49498 .593 L .49404 .58878 L .705 .717 0 r
F
.49498 .593 m .4949 .59303 L .49484 .59274 L F
.49498 .593 m .49484 .59274 L .49404 .58878 L F
.49281 .58894 m .49484 .59274 L .48826 .5906 L .273 .323 0 r
F
.48151 .57999 m .49191 .58726 L .48826 .5906 L F
.49191 .58726 m .49209 .58759 L .48826 .5906 L F
.49223 .58748 m .49272 .58898 L .48826 .5906 L F
.47764 .58231 m .47849 .58574 L .48536 .58651 L .597 .035 0 r
F
.47849 .58574 m .48686 .59066 L .48536 .58651 L .642 .049 0 r
F
.47849 .58574 m .48053 .58934 L .48686 .59066 L F
.48053 .58934 m .48916 .59501 L .48686 .59066 L .656 .048 0 r
F
.48053 .58934 m .48368 .5932 L .48916 .59501 L F
.48368 .5932 m .49216 .5996 L .48916 .59501 L .618 .03 0 r
F
.48368 .5932 m .48781 .59739 L .49216 .5996 L F
.47592 .5907 m .48781 .59739 L .48368 .5932 L .419 0 0 r
F
.47592 .5907 m .48161 .59432 L .48781 .59739 L F
.48226 .59361 m .49608 .60327 L .48843 .59849 L 0 .216 0 r
F
.46496 .5872 m .47281 .59003 L .48161 .59432 L 0 .174 0 r
F
.47281 .59003 m .48691 .59767 L .48161 .59432 L 0 .194 0 r
F
.48691 .59767 m .48843 .59849 L .48161 .59432 L F
.47281 .59003 m .48226 .59361 L .48843 .59849 L F
.48226 .59361 m .4929 .59803 L .49608 .60327 L 0 .216 0 r
F
.46886 .58468 m .47161 .58752 L .48053 .58934 L .483 0 0 r
F
.47161 .58752 m .48368 .5932 L .48053 .58934 L .476 0 0 r
F
.47161 .58752 m .47592 .5907 L .48368 .5932 L F
.47342 .58671 m .4929 .59803 L .48226 .59361 L .124 .269 0 r
F
.46886 .58468 m .48053 .58934 L .47849 .58574 L .483 0 0 r
F
.47342 .58671 m .48826 .5906 L .4929 .59803 L .124 .269 0 r
F
.45793 .57876 m .4683 .5795 L .47046 .5769 L .12 0 0 r
F
.45793 .57876 m .45485 .58028 L .4683 .5795 L F
.45485 .58028 m .46775 .58205 L .4683 .5795 L .203 0 0 r
F
.45485 .58028 m .45397 .58171 L .46775 .58205 L F
.4683 .5795 m .46775 .58205 L .47764 .58231 L .39 0 0 r
F
.46775 .58205 m .47849 .58574 L .47764 .58231 L .452 0 0 r
F
.46775 .58205 m .46886 .58468 L .47849 .58574 L F
.45397 .58171 m .46886 .58468 L .46775 .58205 L .255 0 0 r
F
.46067 .57688 m .48826 .5906 L .47342 .58671 L .219 .309 0 r
F
.47046 .5769 m .4683 .5795 L .47799 .57894 L .298 0 0 r
F
.4683 .5795 m .47764 .58231 L .47799 .57894 L .39 0 0 r
F
.46067 .57688 m .48151 .57999 L .48826 .5906 L .219 .309 0 r
F
.49255 .58845 m .48567 .59657 L .48119 .58589 L .705 .717 0 r
F
.49404 .58878 m .49316 .5896 L .49255 .58845 L F
.49316 .5896 m .48567 .59657 L .49255 .58845 L F
.49191 .58726 m .49223 .58748 L .49209 .58759 L .273 .323 0 r
F
.49484 .59274 m .4949 .59303 L .49471 .59576 L .204 .283 0 r
F
.4949 .59303 m .48567 .59657 L .49404 .58878 L .705 .717 0 r
F
.49381 .58858 m .49491 .59277 L .49484 .59274 L .273 .323 0 r
F
.49381 .58858 m .49484 .59274 L .49281 .58894 L F
.49484 .59274 m .49491 .59277 L .4949 .59303 L .204 .283 0 r
F
.49471 .59576 m .49391 .59341 L .4949 .59303 L .785 .76 0 r
F
.49471 .59576 m .4949 .59303 L .50156 .59048 L F
.49638 .60239 m .49655 .59999 L .50022 .59806 L .875 .768 0 r
F
.50099 .59372 m .50103 .59887 L .50155 .5935 L .018 0 0 r
F
.50099 .59372 m .50062 .59915 L .50103 .59887 L F
.50155 .5935 m .5017 .59848 L .50244 .59319 L .079 0 0 r
F
.50155 .5935 m .50103 .59887 L .5017 .59848 L F
.50244 .59319 m .50274 .59793 L .50377 .59275 L .108 0 0 r
F
.50244 .59319 m .5017 .59848 L .50274 .59793 L F
.50377 .59275 m .50274 .59793 L .5043 .59716 L .114 0 0 r
F
.50274 .59793 m .50256 .60234 L .5043 .59716 L 0 0 0 r
F
.5043 .59716 m .50415 .6011 L .50658 .59608 L F
.5043 .59716 m .50256 .60234 L .50415 .6011 L F
.50658 .59608 m .50415 .6011 L .50649 .59937 L F
.50649 .59937 m .50267 .60447 L .50455 .60184 L .58 .392 0 r
F
.50658 .59608 m .50649 .59937 L .50985 .59458 L 0 0 0 r
F
.50455 .60184 m .49937 .60341 L .50731 .59817 L .785 .486 0 r
F
.50377 .59275 m .5043 .59716 L .50573 .59214 L .114 0 0 r
F
.50573 .59214 m .50658 .59608 L .50856 .59128 L .098 0 0 r
F
.50573 .59214 m .5043 .59716 L .50658 .59608 L F
.50856 .59128 m .50985 .59458 L .5126 .59009 L .059 0 0 r
F
.50856 .59128 m .50658 .59608 L .50985 .59458 L F
.5126 .59009 m .50985 .59458 L .51452 .59249 L 0 0 0 r
F
.50985 .59458 m .50986 .59695 L .51452 .59249 L F
.50985 .59458 m .50655 .59928 L .50986 .59695 L F
.50655 .59928 m .50649 .59937 L .50986 .59695 L F
.51452 .59249 m .50992 .59689 L .51468 .59357 L F
.50992 .59689 m .50986 .59695 L .51468 .59357 L F
.5126 .59009 m .51452 .59249 L .51833 .58842 L F
.51833 .58842 m .52115 .58957 L .52642 .5861 L F
.51833 .58842 m .51452 .59249 L .52115 .58957 L F
.51452 .59249 m .51468 .59357 L .52115 .58957 L F
.51468 .59357 m .5113 .59299 L .52139 .5889 L .606 .45 0 r
F
.51468 .59357 m .52139 .5889 L .52158 .58882 L F
.50986 .59695 m .50731 .59817 L .51449 .59369 L .601 .429 0 r
F
.50986 .59695 m .51449 .59369 L .51468 .59357 L F
.50731 .59817 m .50022 .59806 L .5113 .59299 L .744 .526 0 r
F
.50731 .59817 m .49937 .60341 L .50022 .59806 L F
.50298 .58798 m .50377 .59275 L .50453 .58768 L .322 .044 0 r
F
.50298 .58798 m .50244 .59319 L .50377 .59275 L F
.50453 .58768 m .50573 .59214 L .50679 .58725 L .319 .031 0 r
F
.50453 .58768 m .50377 .59275 L .50573 .59214 L F
.50679 .58725 m .50573 .59214 L .50856 .59128 L .301 .006 0 r
F
.5113 .59299 m .50022 .59806 L .50156 .59048 L .694 .559 0 r
F
.49471 .59576 m .50408 .59576 L .5042 .60334 L .204 .283 0 r
F
.49491 .59277 m .50408 .59576 L .49471 .59576 L F
.5033 .58284 m .50298 .58798 L .50453 .58768 L .477 .104 0 r
F
.50679 .58725 m .50856 .59128 L .51003 .58666 L .301 .006 0 r
F
.51003 .58666 m .5126 .59009 L .51463 .58583 L .266 0 0 r
F
.51003 .58666 m .50856 .59128 L .5126 .59009 L F
.51463 .58583 m .51833 .58842 L .52112 .58466 L .205 0 0 r
F
.51463 .58583 m .5126 .59009 L .51833 .58842 L F
.5113 .59299 m .50156 .59048 L .51708 .58567 L .694 .559 0 r
F
.50761 .57777 m .50742 .58248 L .51091 .58217 L .593 .112 0 r
F
.50511 .57776 m .50742 .58248 L .50761 .57777 L .63 .134 0 r
F
.50511 .57776 m .50498 .58269 L .50742 .58248 L F
.5033 .58284 m .50453 .58768 L .50498 .58269 L .477 .104 0 r
F
.50498 .58269 m .50679 .58725 L .50742 .58248 L .468 .089 0 r
F
.50498 .58269 m .50453 .58768 L .50679 .58725 L F
.50742 .58248 m .51003 .58666 L .51091 .58217 L .449 .067 0 r
F
.50742 .58248 m .50679 .58725 L .51003 .58666 L F
.51091 .58217 m .51463 .58583 L .51584 .58174 L .417 .032 0 r
F
.51091 .58217 m .51003 .58666 L .51463 .58583 L F
.51584 .58174 m .51463 .58583 L .52112 .58466 L .363 0 0 r
F
.51708 .58567 m .50156 .59048 L .50361 .57962 L .644 .572 0 r
F
.49372 .58852 m .50378 .5849 L .50408 .59576 L .273 .323 0 r
F
.48975 .58264 m .49368 .58749 L .49331 .58274 L .908 .156 0 r
F
.48151 .57999 m .49252 .58272 L .49223 .58748 L .273 .323 0 r
F
.49223 .58748 m .48119 .58589 L .49083 .58319 L .705 .717 0 r
F
.49255 .58845 m .49218 .58836 L .49223 .58748 L F
.49218 .58836 m .48119 .58589 L .49223 .58748 L F
.48151 .57999 m .49245 .5824 L .49252 .58272 L .273 .323 0 r
F
.49255 .58845 m .49223 .58748 L .50361 .57962 L .705 .717 0 r
F
.49223 .58748 m .49083 .58319 L .49252 .58272 L F
.49223 .58748 m .49252 .58272 L .50361 .57962 L F
.49252 .58272 m .50378 .5849 L .49372 .58852 L .273 .323 0 r
F
.48884 .57549 m .48983 .57737 L .48934 .57753 L .324 .357 0 r
F
.49261 .5827 m .49072 .58322 L .48884 .57549 L .642 .663 0 r
F
.49245 .5824 m .49254 .58242 L .49252 .58272 L .273 .323 0 r
F
.50361 .57962 m .49261 .5827 L .49245 .58238 L .642 .663 0 r
F
.49254 .58242 m .50378 .5849 L .49252 .58272 L .273 .323 0 r
F
.49223 .58748 m .49252 .58272 L .49372 .58852 L F
.49104 .57558 m .49245 .58238 L .48868 .57482 L .642 .663 0 r
F
.50361 .57962 m .49245 .58238 L .49104 .57558 L F
.49261 .5827 m .48884 .57549 L .48868 .57482 L F
.48865 .57537 m .48884 .57549 L .48934 .57753 L .324 .357 0 r
F
.48884 .57549 m .49116 .57695 L .48983 .57737 L F
.49116 .57695 m .49254 .58242 L .49245 .5824 L F
.49116 .57695 m .49245 .5824 L .48983 .57737 L F
.44212 .56267 m .48151 .57999 L .46067 .57688 L .288 .342 0 r
F
.44212 .56267 m .47156 .56459 L .48151 .57999 L F
.48846 .57474 m .48119 .58589 L .47482 .57036 L .642 .663 0 r
F
.48868 .57482 m .48858 .57497 L .48846 .57474 L F
.48858 .57497 m .48119 .58589 L .48846 .57474 L F
.48865 .57537 m .5032 .56913 L .50378 .5849 L .324 .357 0 r
F
.49041 .56633 m .49197 .56942 L .49381 .56489 L .247 0 0 r
F
.49381 .56489 m .49488 .56863 L .4962 .56384 L .307 0 0 r
F
.49381 .56489 m .49197 .56942 L .49488 .56863 L F
.4962 .56384 m .49691 .56806 L .49785 .56309 L .341 .021 0 r
F
.4962 .56384 m .49488 .56863 L .49691 .56806 L F
.49785 .56309 m .4983 .56765 L .49897 .56255 L .356 .045 0 r
F
.49785 .56309 m .49691 .56806 L .4983 .56765 L F
.49897 .56255 m .49923 .56736 L .49971 .56217 L .356 .057 0 r
F
.49897 .56255 m .4983 .56765 L .49923 .56736 L F
.49971 .56217 m .49983 .56716 L .50016 .5619 L .34 .06 0 r
F
.49971 .56217 m .49923 .56736 L .49983 .56716 L F
.50016 .5619 m .50019 .56702 L .5003 .56452 L .302 .052 0 r
F
.50018 .56193 m .5003 .56452 L .50039 .56244 L F
.50016 .5619 m .5003 .56452 L .50018 .56193 L F
.50042 .56171 m .50019 .56702 L .50038 .56693 L .222 .028 0 r
F
.5004 .56525 m .50038 .56693 L .50039 .56693 L F
.50042 .56171 m .50038 .56693 L .5004 .56525 L F
.50043 .56295 m .5005 .56698 L .50073 .56708 L 1 .417 0 r
F
.50033 .56165 m .50041 .56419 L .50043 .56295 L F
.50041 .56419 m .5005 .56698 L .50043 .56295 L F
.50028 .56155 m .50039 .56691 L .5005 .56698 L 1 .409 0 r
F
.5003 .56149 m .50038 .56628 L .50028 .56155 L .902 .33 0 r
F
.50038 .56628 m .50039 .56691 L .50038 .56619 L F
.50038 .56628 m .50038 .56619 L .50028 .56155 L F
.50016 .5619 m .50039 .56244 L .50038 .56185 L .302 .052 0 r
F
.50016 .5619 m .50041 .56185 L .50041 .56171 L F
.50028 .56155 m .50041 .5647 L .50033 .56165 L 1 .409 0 r
F
.50041 .56171 m .50073 .56708 L .5005 .56178 L 1 .417 0 r
F
.50041 .56171 m .50041 .56174 L .50041 .56171 L F
.50041 .56174 m .50073 .56708 L .50041 .56171 L F
.50042 .56171 m .50042 .56211 L .50053 .56158 L .222 .028 0 r
F
.50042 .56211 m .50041 .5638 L .50043 .56345 L F
.50042 .56211 m .50043 .56345 L .50053 .56158 L F
.50041 .5638 m .50039 .56693 L .50042 .56562 L F
.50041 .5638 m .50042 .56562 L .50053 .56158 L F
.50041 .5647 m .50042 .56499 L .5004 .56375 L 1 .409 0 r
F
.50042 .56499 m .5005 .56698 L .50041 .56411 L F
.50042 .56499 m .50041 .56411 L .5004 .56375 L F
.50041 .5647 m .5004 .56375 L .50033 .56165 L F
.50038 .56185 m .50039 .56244 L .50041 .56185 L .302 .052 0 r
F
.50042 .5628 m .50073 .56708 L .50041 .56171 L 1 .417 0 r
F
.50041 .56171 m .50041 .56185 L .50042 .56171 L .302 .052 0 r
F
.50033 .56165 m .50042 .5628 L .50041 .56171 L 1 .417 0 r
F
.50016 .5619 m .49983 .56716 L .50019 .56702 L .302 .052 0 r
F
.50053 .56158 m .50047 .56687 L .50055 .5615 L .032 0 0 r
F
.50053 .56158 m .50039 .56693 L .50047 .56687 L F
.50055 .5615 m .50047 .56687 L .50047 .56684 L 0 0 0 r
F
.50055 .5615 m .50047 .56684 L .50051 .56146 L F
.5003 .56149 m .50037 .56687 L .50039 .56691 L .902 .33 0 r
F
.50036 .56145 m .50037 .56687 L .5003 .56149 L 0 0 0 r
F
.50051 .56146 m .50044 .56683 L .50044 .56144 L 1 .404 0 r
F
.50051 .56146 m .50047 .56684 L .50044 .56683 L F
.50036 .56145 m .5004 .56684 L .50037 .56687 L 0 0 0 r
F
.50044 .56144 m .5004 .56684 L .50036 .56145 L .481 .13 0 r
F
.50044 .56144 m .50044 .56683 L .5004 .56684 L F
.50672 .56383 m .48916 .56742 L .48897 .56699 L .594 .614 0 r
F
.48916 .56742 m .4844 .55807 L .48353 .55452 L F
.48868 .57482 m .48869 .5746 L .50672 .56383 L .642 .663 0 r
F
.48673 .56677 m .48899 .56709 L .48868 .5748 L .324 .357 0 r
F
.48846 .57474 m .48632 .568 L .50672 .56383 L .642 .663 0 r
F
.48908 .56711 m .5032 .56913 L .49057 .57455 L .324 .357 0 r
F
.48906 .56744 m .49057 .57455 L .48865 .57537 L F
.48916 .56742 m .48906 .56744 L .48899 .56709 L .594 .614 0 r
F
.48908 .56711 m .49057 .57455 L .48906 .56744 L .324 .357 0 r
F
.4844 .55807 m .48554 .56033 L .48439 .56068 L .361 .385 0 r
F
.48899 .56709 m .4868 .56791 L .4844 .55807 L .594 .614 0 r
F
.48906 .56744 m .4868 .56791 L .48899 .56709 L F
.49072 .58322 m .48119 .58589 L .48868 .57482 L .642 .663 0 r
F
.48899 .56709 m .48908 .56711 L .48906 .56744 L .324 .357 0 r
F
.48659 .55575 m .48897 .56699 L .48353 .55452 L .594 .614 0 r
F
.49354 .56193 m .49381 .56489 L .49607 .56021 L .038 0 0 r
F
.49354 .56193 m .49041 .56633 L .49381 .56489 L F
.49607 .56021 m .49381 .56489 L .4962 .56384 L .106 0 0 r
F
.50672 .56383 m .48897 .56699 L .48659 .55575 L .594 .614 0 r
F
.48341 .5575 m .4844 .55807 L .48439 .56068 L .361 .385 0 r
F
.4844 .55807 m .48731 .55979 L .48554 .56033 L F
.48731 .55979 m .48908 .56711 L .48899 .56709 L F
.48731 .55979 m .48899 .56709 L .48554 .56033 L F
.48235 .55405 m .47482 .57036 L .4655 .54729 L .594 .614 0 r
F
.48353 .55452 m .48304 .55541 L .48235 .55405 L F
.48304 .55541 m .47482 .57036 L .48235 .55405 L F
.48341 .5575 m .5022 .5457 L .5032 .56913 L .361 .385 0 r
F
.48235 .55405 m .4796 .54517 L .48393 .54452 L .594 .614 0 r
F
.48357 .55347 m .48393 .54452 L .51148 .54037 L F
.48235 .55405 m .48393 .54452 L .48357 .55347 L F
.43375 .50687 m .47204 .5085 L .47571 .52342 L .388 .407 0 r
F
.47554 .53057 m .47571 .52342 L .47777 .53184 L F
.43375 .50687 m .47571 .52342 L .47554 .53057 L F
.50312 .52987 m .50211 .53501 L .50245 .52962 L 1 .555 0 r
F
.50312 .52987 m .50263 .53528 L .50211 .53501 L F
.50245 .52962 m .50165 .53482 L .50187 .52945 L 1 .51 0 r
F
.50245 .52962 m .50211 .53501 L .50165 .53482 L F
.50187 .52945 m .50123 .53471 L .50136 .52935 L 1 .44 0 r
F
.50187 .52945 m .50165 .53482 L .50123 .53471 L F
.50002 .5293 m .49972 .53471 L .49959 .52936 L .59 .164 0 r
F
.50136 .52935 m .50083 .53464 L .50089 .52929 L 1 .356 0 r
F
.50136 .52935 m .50123 .53471 L .50083 .53464 L F
.50002 .5293 m .50009 .53465 L .49972 .53471 L .59 .164 0 r
F
.50045 .52928 m .50009 .53465 L .50002 .5293 L .82 .21 0 r
F
.50089 .52929 m .50045 .53462 L .50045 .52928 L 1 .275 0 r
F
.50089 .52929 m .50083 .53464 L .50045 .53462 L F
.50045 .52928 m .50045 .53462 L .50009 .53465 L .82 .21 0 r
F
.51148 .54037 m .47571 .52342 L .51893 .50436 L .558 .574 0 r
F
.47571 .52342 m .47604 .50913 L .51893 .50436 L F
.47981 .52537 m .47777 .53184 L .47571 .52342 L F
.47204 .5085 m .50051 .50971 L .47777 .53184 L .388 .407 0 r
F
.47571 .52342 m .45135 .51189 L .47604 .50913 L .558 .574 0 r
F
.48155 .53398 m .48394 .54412 L .48384 .54412 L .388 .407 0 r
F
.4792 .53472 m .48384 .54412 L .45668 .54178 L F
.48155 .53398 m .48384 .54412 L .4792 .53472 L F
.48384 .54412 m .4655 .54729 L .47297 .52213 L .558 .574 0 r
F
.48403 .5445 m .48393 .54452 L .48384 .54412 L F
.48393 .54452 m .4655 .54729 L .48384 .54412 L F
.48394 .54412 m .5022 .5457 L .48632 .55567 L .361 .385 0 r
F
.48393 .54452 m .48632 .55567 L .48341 .5575 L F
.48394 .54412 m .48632 .55567 L .48393 .54452 L F
.4868 .56791 m .47482 .57036 L .48353 .55452 L .594 .614 0 r
F
.47777 .53184 m .50051 .50971 L .5022 .5457 L .388 .407 0 r
F
.47571 .52342 m .47777 .53184 L .47297 .52213 L .558 .574 0 r
F
.48384 .54412 m .48394 .54412 L .48393 .54452 L .361 .385 0 r
F
.47297 .52213 m .4655 .54729 L .45135 .51189 L .558 .574 0 r
F
.47777 .53184 m .48155 .53398 L .4792 .53472 L .388 .407 0 r
F
.48155 .53398 m .5022 .5457 L .48394 .54412 L F
.48353 .55452 m .48235 .55405 L .48357 .55347 L .594 .614 0 r
F
.48235 .55405 m .4655 .54729 L .4796 .54517 L F
.48731 .55979 m .5032 .56913 L .48908 .56711 L .361 .385 0 r
F
.48868 .57482 m .48846 .57474 L .48869 .5746 L .642 .663 0 r
F
.48846 .57474 m .47482 .57036 L .48632 .568 L F
.49116 .57695 m .50378 .5849 L .49254 .58242 L .324 .357 0 r
F
.49223 .58748 m .49381 .58858 L .49272 .58898 L .273 .323 0 r
F
.49381 .58858 m .50408 .59576 L .49491 .59277 L F
.49621 .59765 m .49533 .59756 L .49598 .59681 L .785 .76 0 r
F
.49533 .59756 m .48889 .60403 L .48567 .59657 L F
.4961 .59764 m .49561 .59807 L .49533 .59756 L F
.49561 .59807 m .48889 .60403 L .49533 .59756 L F
.4965 .59972 m .49655 .59999 L .49645 .60138 L .116 .237 0 r
F
.49655 .59999 m .48889 .60403 L .4961 .59764 L .785 .76 0 r
F
.49407 .59524 m .5042 .60334 L .4965 .59972 L .204 .283 0 r
F
.49533 .59756 m .48567 .59657 L .49391 .59341 L .785 .76 0 r
F
.4965 .59972 m .49657 .59975 L .49655 .59999 L .116 .237 0 r
F
.49638 .60239 m .49558 .60051 L .49655 .59999 L .875 .768 0 r
F
.49645 .60138 m .5042 .60334 L .50419 .6087 L .116 .237 0 r
F
.49657 .59975 m .5042 .60334 L .49645 .60138 L F
.49645 .60138 m .50419 .6087 L .49747 .6042 L F
.49723 .60353 m .49688 .60355 L .49711 .60319 L .875 .768 0 r
F
.49688 .60355 m .48889 .60403 L .49558 .60051 L F
.49768 .60512 m .5041 .61251 L .49852 .60726 L .009 .18 0 r
F
.4992 .60907 m .4991 .6092 L .49878 .60781 L .811 .457 0 r
F
.4991 .6092 m .49877 .60795 L .49878 .60781 L F
.49902 .60892 m .49877 .60795 L .49972 .60969 L 0 .06 0 r
F
.4991 .6092 m .49857 .60991 L .49877 .60795 L .811 .457 0 r
F
.49906 .60883 m .49916 .60896 L .49931 .60964 L 0 0 0 r
F
.49916 .60896 m .49939 .60965 L .49931 .60964 L F
.49943 .61002 m .49937 .61014 L .49936 .6098 L .824 .432 0 r
F
.49943 .61002 m .49936 .6098 L .49936 .60963 L F
.49869 .60976 m .49857 .60991 L .49866 .60979 L F
.49869 .60976 m .49866 .60979 L .49937 .60885 L F
.49942 .60996 m .49845 .61185 L .49915 .61055 L .832 .407 0 r
F
.49937 .61014 m .49845 .61185 L .49853 .61046 L .824 .432 0 r
F
.49937 .61014 m .49853 .61046 L .49857 .60991 L F
.44145 .58145 m .44947 .58231 L .46496 .5872 L 0 .245 0 r
F
.44947 .58231 m .47046 .58926 L .46496 .5872 L 0 .249 0 r
F
.47046 .58926 m .47281 .59003 L .46496 .5872 L F
.4593 .58509 m .46496 .5872 L .45908 .58498 L 0 .245 0 r
F
.45544 .58328 m .45908 .58498 L .45538 .58321 L 0 .246 0 r
F
.45394 .58175 m .45538 .58321 L .45397 .58171 L 0 .256 0 r
F
.4548 .58031 m .45397 .58171 L .45485 .58028 L 0 .274 0 r
F
.45793 .57876 m .45485 .58028 L .45793 .57876 L .061 .3 0 r
F
.32686 .58772 m .37117 .57971 L .37525 .58491 L .332 .377 0 r
F
.32686 .58772 m .31979 .57849 L .37117 .57971 L F
.46721 .47211 m .45042 .47758 L .45578 .46821 L 1 .892 0 r
F
.47244 .46436 m .46721 .47211 L .45578 .46821 L 1 1 0 r
F
.52945 .57263 m .54529 .57632 L .54161 .57478 L .424 0 0 r
F
.50946 .56163 m .51223 .56584 L .51774 .56752 L .787 .124 0 r
F
.54865 .24026 m .53461 .20705 L .57175 .21057 L .72 .846 0 r
F
.54865 .24026 m .52256 .23936 L .53461 .20705 L F
.52226 .73506 m .54953 .74486 L .53123 .74156 L 0 .207 0 r
F
.50788 .73033 m .52226 .73506 L .53123 .74156 L 0 .228 0 r
F
.52239 .42663 m .51981 .42049 L .53281 .41865 L .663 .544 0 r
F
.52239 .42663 m .51307 .4294 L .51981 .42049 L F
.4166 .27217 m .35665 .26793 L .38354 .24678 L .822 .878 0 r
F
.4402 .25882 m .4166 .27217 L .38354 .24678 L .823 .898 0 r
F
.59054 .23575 m .58716 .2785 L .56439 .26444 L .597 .631 0 r
F
.59054 .23575 m .62247 .25425 L .58716 .2785 L F
.6496 .76067 m .67108 .75781 L .7334 .76369 L .143 .324 0 r
F
.60962 .75401 m .67108 .75781 L .6496 .76067 L .049 .293 0 r
F
.59045 .75379 m .60962 .75401 L .6496 .76067 L .056 .292 0 r
F
.4412 .69437 m .43593 .70914 L .42099 .69932 L .42 .402 0 r
F
.4412 .69437 m .45203 .7032 L .43593 .70914 L F
.45578 .46821 m .45042 .47758 L .43258 .4738 L 1 .92 0 r
F
.51774 .56752 m .52066 .57105 L .52945 .57263 L .619 .038 0 r
F
.51223 .56584 m .52066 .57105 L .51774 .56752 L .773 .115 0 r
F
.53892 .46481 m .53386 .47743 L .52888 .46955 L .589 .487 0 r
F
.53892 .46481 m .54576 .47378 L .53386 .47743 L F
.47244 .46436 m .45578 .46821 L .463 .45941 L 1 1 0 r
F
.47876 .45716 m .47244 .46436 L .463 .45941 L F
.26007 .40638 m .26711 .38486 L .33608 .39978 L .473 .497 0 r
F
.49341 .44486 m .48166 .44425 L .49218 .43819 L 1 1 0 r
F
.49341 .44486 m .48586 .45064 L .48166 .44425 L F
.56198 .71523 m .53406 .71702 L .54703 .70917 L .65 .695 0 r
F
.57758 .70568 m .56198 .71523 L .54703 .70917 L .681 .779 0 r
F
.56592 .7473 m .60962 .75401 L .59045 .75379 L 0 .246 0 r
F
.54953 .74486 m .56592 .7473 L .59045 .75379 L 0 .252 0 r
F
.5623 .46868 m .55066 .48326 L .54576 .47378 L .652 .613 0 r
F
.5623 .46868 m .56892 .47988 L .55066 .48326 L F
.58875 .57985 m .59232 .57758 L .62894 .57747 L .17 .336 0 r
F
.56357 .57781 m .59232 .57758 L .58875 .57985 L .017 .284 0 r
F
.49946 .43759 m .5082 .4495 L .50048 .4443 L .303 .286 0 r
F
.47876 .45716 m .463 .45941 L .47177 .45137 L 1 1 0 r
F
.48586 .45064 m .47876 .45716 L .47177 .45137 L F
.30583 .66585 m .25194 .68911 L .23424 .66689 L .516 .564 0 r
F
.30583 .66585 m .31678 .68375 L .25194 .68911 L F
.48586 .45064 m .47177 .45137 L .48166 .44425 L 1 1 0 r
F
.62995 .46853 m .59898 .48925 L .59434 .47516 L .635 .697 0 r
F
.62995 .46853 m .63567 .4862 L .59898 .48925 L F
.54386 .41814 m .54772 .40732 L .56305 .40871 L .576 .504 0 r
F
.54386 .41814 m .53281 .41865 L .54772 .40732 L F
.40772 .4685 m .40203 .48253 L .36558 .47865 L .772 .819 0 r
F
.43258 .4738 m .40203 .48253 L .40772 .4685 L .869 .837 0 r
F
.57483 .4116 m .59056 .39524 L .60662 .40149 L .525 .492 0 r
F
.57483 .4116 m .56305 .40871 L .59056 .39524 L F
.53044 .45656 m .52888 .46955 L .52275 .4622 L .512 .423 0 r
F
.53044 .45656 m .53892 .46481 L .52888 .46955 L F
.52945 .57263 m .53206 .57523 L .54529 .57632 L .424 0 0 r
F
.52066 .57105 m .53206 .57523 L .52945 .57263 L .569 .024 0 r
F
.46976 .42215 m .48898 .43346 L .47929 .43042 L .254 .303 0 r
F
.45806 .42131 m .46976 .42215 L .47929 .43042 L .203 .296 0 r
F
.31765 .19834 m .40118 .21895 L .3736 .23028 L .54 .594 0 r
F
.29085 .22157 m .31765 .19834 L .3736 .23028 L .54 .597 0 r
F
.51223 .56584 m .51434 .56989 L .52066 .57105 L .773 .115 0 r
F
.5083 .56461 m .51434 .56989 L .51223 .56584 L .97 .168 0 r
F
.51022 .44284 m .51574 .45548 L .5082 .4495 L .379 .321 0 r
F
.49946 .43759 m .51022 .44284 L .5082 .4495 L .303 .286 0 r
F
.46611 .7464 m .46341 .74401 L .47646 .74013 L .307 .384 0 r
F
.46611 .7464 m .44829 .74953 L .46341 .74401 L F
.37525 .58491 m .40816 .58059 L .41056 .58286 L .26 .358 0 r
F
.37525 .58491 m .37117 .57971 L .40816 .58059 L F
.52071 .44919 m .52275 .4622 L .51574 .45548 L .445 .367 0 r
F
.52071 .44919 m .53044 .45656 L .52275 .4622 L F
.51022 .44284 m .52071 .44919 L .51574 .45548 L .379 .321 0 r
F
.40118 .21895 m .43499 .21174 L .45548 .24228 L .515 .553 0 r
F
.38418 .4102 m .39607 .40287 L .42699 .41387 L .371 .393 0 r
F
.33608 .39978 m .39607 .40287 L .38418 .4102 L .429 .446 0 r
F
.45578 .46821 m .43258 .4738 L .43989 .46274 L 1 .92 0 r
F
.463 .45941 m .45578 .46821 L .43989 .46274 L 1 1 0 r
F
.51307 .4294 m .50549 .42383 L .51981 .42049 L .753 .722 0 r
F
.51307 .4294 m .50283 .43323 L .50549 .42383 L F
.56357 .57781 m .56589 .57766 L .59232 .57758 L .017 .284 0 r
F
.54529 .57632 m .56589 .57766 L .56357 .57781 L .174 0 0 r
F
.5083 .56461 m .50983 .56904 L .51434 .56989 L .97 .168 0 r
F
.62111 .70045 m .57758 .70568 L .59042 .69511 L .617 .704 0 r
F
.63467 .68706 m .62111 .70045 L .59042 .69511 L .619 .716 0 r
F
.68164 .69168 m .62111 .70045 L .63467 .68706 L .566 .628 0 r
F
.52066 .57105 m .52252 .57443 L .53206 .57523 L .569 .024 0 r
F
.51434 .56989 m .52252 .57443 L .52066 .57105 L .698 .096 0 r
F
.43989 .46274 m .43258 .4738 L .40772 .4685 L .926 .909 0 r
F
.5529 .45816 m .54576 .47378 L .53892 .46481 L .584 .547 0 r
F
.5529 .45816 m .5623 .46868 L .54576 .47378 L F
.58545 .46151 m .56892 .47988 L .5623 .46868 L .625 .643 0 r
F
.58545 .46151 m .59434 .47516 L .56892 .47988 L F
.40049 .67685 m .37719 .69348 L .36493 .67978 L .528 .565 0 r
F
.40049 .67685 m .40898 .68851 L .37719 .69348 L F
.68025 .45916 m .63567 .4862 L .62995 .46853 L .605 .681 0 r
F
.68025 .45916 m .68679 .48196 L .63567 .4862 L F
.43983 .41134 m .46976 .42215 L .45806 .42131 L .311 .347 0 r
F
.42699 .41387 m .43983 .41134 L .45806 .42131 L .29 .342 0 r
F
.4402 .25882 m .38354 .24678 L .4168 .22929 L .823 .898 0 r
F
.46674 .24867 m .4402 .25882 L .4168 .22929 L .812 .907 0 r
F
.41056 .58286 m .40816 .58059 L .4348 .58124 L .15 .329 0 r
F
.51434 .56989 m .51568 .57384 L .52252 .57443 L .698 .096 0 r
F
.50983 .56904 m .51568 .57384 L .51434 .56989 L .846 .145 0 r
F
.40645 .7579 m .41962 .75345 L .43256 .75183 L .191 .347 0 r
F
.40645 .7579 m .38835 .75798 L .41962 .75345 L F
.54683 .57771 m .5461 .57914 L .54612 .57914 L .093 0 0 r
F
.54745 .57646 m .54683 .57771 L .56589 .57766 L .174 0 0 r
F
.54683 .57771 m .56508 .57751 L .56589 .57766 L .093 0 0 r
F
.54683 .57771 m .54612 .57914 L .56508 .57751 L F
.54529 .57632 m .54683 .57771 L .54745 .57646 L .174 0 0 r
F
.53206 .57523 m .54683 .57771 L .54529 .57632 L .36 0 0 r
F
.53569 .73906 m .56592 .7473 L .54953 .74486 L .2 0 0 r
F
.52226 .73506 m .53569 .73906 L .54953 .74486 L 0 .207 0 r
F
.463 .45941 m .43989 .46274 L .44985 .45244 L 1 1 0 r
F
.47177 .45137 m .463 .45941 L .44985 .45244 L F
.46976 .42215 m .48326 .42437 L .48898 .43346 L .254 .303 0 r
F
.4326 .68483 m .42099 .69932 L .40898 .68851 L .487 .476 0 r
F
.4326 .68483 m .4412 .69437 L .42099 .69932 L F
.39607 .40287 m .43983 .41134 L .42699 .41387 L .373 .394 0 r
F
.37282 .46102 m .36558 .47865 L .31464 .4732 L .7 .784 0 r
F
.40772 .4685 m .36558 .47865 L .37282 .46102 L .772 .819 0 r
F
.55351 .22168 m .56439 .26444 L .53834 .25345 L .574 .608 0 r
F
.55351 .22168 m .59054 .23575 L .56439 .26444 L F
.57758 .70568 m .54703 .70917 L .55836 .70052 L .681 .779 0 r
F
.59042 .69511 m .57758 .70568 L .55836 .70052 L .701 .822 0 r
F
.34643 .76405 m .37467 .75732 L .38835 .75798 L .2 .347 0 r
F
.34643 .76405 m .32659 .76105 L .37467 .75732 L F
.48349 .71319 m .49311 .72481 L .47852 .71846 L .075 .227 0 r
F
.47331 .70629 m .47852 .71846 L .46464 .71125 L .207 .255 0 r
F
.47331 .70629 m .48349 .71319 L .47852 .71846 L F
.50983 .56904 m .5108 .57342 L .51568 .57384 L .846 .145 0 r
F
.50664 .56843 m .5108 .57342 L .50983 .56904 L .978 .179 0 r
F
.66538 .40008 m .71842 .36605 L .73458 .38715 L .522 .543 0 r
F
.66538 .40008 m .65218 .38703 L .71842 .36605 L F
.48349 .71319 m .49422 .71947 L .49311 .72481 L .075 .227 0 r
F
.54116 .44862 m .53892 .46481 L .53044 .45656 L .524 .487 0 r
F
.54116 .44862 m .5529 .45816 L .53892 .46481 L F
.67108 .75781 m .75652 .75648 L .7334 .76369 L .147 .327 0 r
F
.53206 .57523 m .5331 .57774 L .54683 .57771 L .36 0 0 r
F
.52252 .57443 m .5331 .57774 L .53206 .57523 L .496 0 0 r
F
.67467 .21833 m .64765 .27613 L .62247 .25425 L .619 .672 0 r
F
.67467 .21833 m .70908 .24861 L .64765 .27613 L F
.50664 .56843 m .50734 .5731 L .5108 .57342 L .978 .179 0 r
F
.47177 .45137 m .44985 .45244 L .46203 .44319 L 1 1 0 r
F
.48166 .44425 m .47177 .45137 L .46203 .44319 L F
.49218 .43819 m .47584 .43523 L .49058 .42874 L F
.49218 .43819 m .48166 .44425 L .47584 .43523 L F
.53281 .41865 m .52954 .40779 L .54772 .40732 L .644 .612 0 r
F
.53281 .41865 m .51981 .42049 L .52954 .40779 L F
.4641 .69878 m .46464 .71125 L .45203 .7032 L .32 .295 0 r
F
.4641 .69878 m .47331 .70629 L .46464 .71125 L F
.69457 .67417 m .68164 .69168 L .63467 .68706 L .56 .627 0 r
F
.7649 .67629 m .68164 .69168 L .69457 .67417 L .526 .567 0 r
F
.52252 .57443 m .52325 .57776 L .5331 .57774 L .496 0 0 r
F
.51568 .57384 m .52325 .57776 L .52252 .57443 L .592 .068 0 r
F
.48166 .44425 m .46203 .44319 L .47584 .43523 L 1 1 0 r
F
.53406 .71702 m .51996 .72404 L .51601 .7188 L .679 .652 0 r
F
.4979 .42811 m .51022 .44284 L .49946 .43759 L .366 .349 0 r
F
.46674 .24867 m .4168 .22929 L .45462 .21646 L .812 .907 0 r
F
.35665 .26793 m .27196 .27085 L .29743 .23834 L .751 .817 0 r
F
.38354 .24678 m .35665 .26793 L .29743 .23834 L .759 .837 0 r
F
.51568 .57384 m .51619 .57777 L .52325 .57776 L .592 .068 0 r
F
.5108 .57342 m .51619 .57777 L .51568 .57384 L .689 .116 0 r
F
.50529 .7302 m .4906 .73555 L .49447 .73048 L .522 .442 0 r
F
.52762 .44031 m .53044 .45656 L .52071 .44919 L .47 .434 0 r
F
.52762 .44031 m .54116 .44862 L .53044 .45656 L F
.53406 .71702 m .51601 .7188 L .52634 .71204 L .679 .652 0 r
F
.54703 .70917 m .53406 .71702 L .52634 .71204 L .743 .811 0 r
F
.43989 .46274 m .40772 .4685 L .41761 .45502 L .926 .909 0 r
F
.44985 .45244 m .43989 .46274 L .41761 .45502 L .96 .972 0 r
F
.44829 .74953 m .45199 .74729 L .46341 .74401 L .208 .352 0 r
F
.44829 .74953 m .43256 .75183 L .45199 .74729 L F
.5108 .57342 m .51117 .57777 L .51619 .57777 L .689 .116 0 r
F
.50734 .5731 m .51117 .57777 L .5108 .57342 L .775 .148 0 r
F
.51295 .43343 m .52071 .44919 L .51022 .44284 L .419 .387 0 r
F
.4979 .42811 m .51295 .43343 L .51022 .44284 L .366 .349 0 r
F
.75205 .44577 m .68679 .48196 L .68025 .45916 L .584 .662 0 r
F
.75205 .44577 m .7584 .47601 L .68679 .48196 L F
.51295 .43343 m .52762 .44031 L .52071 .44919 L .419 .387 0 r
F
.51357 .21282 m .53834 .25345 L .51044 .24598 L .554 .588 0 r
F
.51357 .21282 m .55351 .22168 L .53834 .25345 L F
.50734 .5731 m .50761 .57777 L .51117 .57777 L .775 .148 0 r
F
.57258 .44875 m .5623 .46868 L .5529 .45816 L .576 .587 0 r
F
.57258 .44875 m .58545 .46151 L .5623 .46868 L F
.61816 .45134 m .59434 .47516 L .58545 .46151 L .602 .652 0 r
F
.61816 .45134 m .62995 .46853 L .59434 .47516 L F
.41761 .45502 m .40772 .4685 L .37282 .46102 L .808 .87 0 r
F
.358 .66509 m .31678 .68375 L .30583 .66585 L .543 .604 0 r
F
.358 .66509 m .36493 .67978 L .31678 .68375 L F
.45624 .6907 m .45203 .7032 L .4412 .69437 L .413 .355 0 r
F
.45624 .6907 m .4641 .69878 L .45203 .7032 L F
.45608 .41041 m .48326 .42437 L .46976 .42215 L .341 .36 0 r
F
.43983 .41134 m .45608 .41041 L .46976 .42215 L .311 .347 0 r
F
.4906 .73555 m .4841 .73545 L .49447 .73048 L .403 .41 0 r
F
.4906 .73555 m .47666 .74007 L .4841 .73545 L F
.49447 .73048 m .48431 .73535 L .48968 .73198 L .392 .399 0 r
F
.48431 .73535 m .4841 .73545 L .48968 .73198 L F
.49447 .73048 m .48968 .73198 L .49725 .72671 L F
.48968 .73198 m .48868 .73465 L .49363 .7295 L 0 0 0 r
F
.48968 .73198 m .49363 .7295 L .49371 .72943 L F
.4841 .73545 m .48276 .73688 L .48961 .73203 L F
.4841 .73545 m .48961 .73203 L .48968 .73198 L F
.47666 .74007 m .47646 .74013 L .4841 .73545 L .403 .41 0 r
F
.56305 .40871 m .56927 .39103 L .59056 .39524 L .577 .561 0 r
F
.56305 .40871 m .54772 .40732 L .56927 .39103 L F
.60399 .21889 m .60654 .16602 L .65221 .18093 L .668 .785 0 r
F
.60399 .21889 m .57175 .21057 L .60654 .16602 L F
.54703 .70917 m .52634 .71204 L .53581 .70466 L .743 .811 0 r
F
.55836 .70052 m .54703 .70917 L .53581 .70466 L .803 .919 0 r
F
.60662 .40149 m .63047 .37574 L .65218 .38703 L .539 .543 0 r
F
.60662 .40149 m .59056 .39524 L .63047 .37574 L F
.51563 .7302 m .53569 .73906 L .52226 .73506 L .315 0 0 r
F
.32338 .4504 m .31464 .4732 L .24294 .46552 L .649 .744 0 r
F
.37282 .46102 m .31464 .4732 L .32338 .4504 L .7 .784 0 r
F
.51117 .57777 m .51584 .58174 L .51619 .57777 L .544 .079 0 r
F
.51117 .57777 m .51091 .58217 L .51584 .58174 L F
.50761 .57777 m .51091 .58217 L .51117 .57777 L .593 .112 0 r
F
.51619 .57777 m .52278 .58114 L .52325 .57776 L .484 .03 0 r
F
.51619 .57777 m .51584 .58174 L .52278 .58114 L F
.52325 .57776 m .5325 .58031 L .5331 .57774 L .399 0 0 r
F
.52325 .57776 m .52278 .58114 L .5325 .58031 L F
.5331 .57774 m .5461 .57914 L .54683 .57771 L .267 0 0 r
F
.5331 .57774 m .5325 .58031 L .5461 .57914 L F
.51981 .42049 m .50941 .41039 L .52954 .40779 L .712 .752 0 r
F
.51981 .42049 m .50549 .42383 L .50941 .41039 L F
.56589 .57766 m .5916 .57524 L .59232 .57758 L .079 .307 0 r
F
.56589 .57766 m .56508 .57751 L .5916 .57524 L F
.59232 .57758 m .62871 .57207 L .62894 .57747 L .214 .352 0 r
F
.59232 .57758 m .5916 .57524 L .62871 .57207 L F
.62894 .57747 m .6808 .56763 L .67963 .5773 L .305 .375 0 r
F
.62894 .57747 m .62871 .57207 L .6808 .56763 L F
.67963 .5773 m .7543 .56136 L .74976 .57706 L .363 .39 0 r
F
.67963 .5773 m .6808 .56763 L .7543 .56136 L F
.59042 .69511 m .55836 .70052 L .56757 .69115 L .701 .822 0 r
F
.59988 .68365 m .59042 .69511 L .56757 .69115 L .703 .825 0 r
F
.63467 .68706 m .59042 .69511 L .59988 .68365 L .619 .716 0 r
F
.42666 .6747 m .40898 .68851 L .40049 .67685 L .554 .559 0 r
F
.42666 .6747 m .4326 .68483 L .40898 .68851 L F
.44985 .45244 m .41761 .45502 L .43134 .44256 L .96 .972 0 r
F
.46203 .44319 m .44985 .45244 L .43134 .44256 L .964 1 0 r
F
.60962 .75401 m .62462 .75343 L .67108 .75781 L .049 .293 0 r
F
.57972 .74901 m .62462 .75343 L .60962 .75401 L .079 0 0 r
F
.56592 .7473 m .57972 .74901 L .60962 .75401 L 0 .246 0 r
F
.33608 .39978 m .3516 .38711 L .39607 .40287 L .429 .446 0 r
F
.26711 .38486 m .3516 .38711 L .33608 .39978 L .467 .491 0 r
F
.53878 .73991 m .54764 .74244 L .56592 .7473 L .2 0 0 r
F
.53569 .73906 m .54764 .74244 L .53878 .73991 L F
.5576 .74529 m .56509 .74777 L .5652 .74778 L .237 0 0 r
F
.54764 .74244 m .57972 .74901 L .56592 .7473 L .232 0 0 r
F
.54764 .74244 m .55772 .74531 L .57972 .74901 L F
.58437 .74947 m .59029 .75017 L .62462 .75343 L .079 0 0 r
F
.57972 .74901 m .59029 .75017 L .58437 .74947 L F
.59703 .75098 m .59946 .75166 L .59951 .75166 L .033 0 0 r
F
.59029 .75017 m .63461 .75228 L .62462 .75343 L .066 0 0 r
F
.59029 .75017 m .59711 .75098 L .63461 .75228 L F
.59703 .75098 m .63881 .75087 L .63461 .75228 L .033 0 0 r
F
.59703 .75098 m .59951 .75166 L .63881 .75087 L F
.59698 .75096 m .59703 .75098 L .59711 .75098 L .066 0 0 r
F
.59029 .75017 m .59703 .75098 L .59698 .75096 L F
.5576 .74529 m .59029 .75017 L .57972 .74901 L .237 0 0 r
F
.5576 .74529 m .5652 .74778 L .59029 .75017 L F
.55727 .74518 m .5576 .74529 L .55772 .74531 L .232 0 0 r
F
.54764 .74244 m .5576 .74529 L .55727 .74518 L F
.55628 .43733 m .5529 .45816 L .54116 .44862 L .531 .535 0 r
F
.55628 .43733 m .57258 .44875 L .5529 .45816 L F
.45007 .68211 m .4412 .69437 L .4326 .68483 L .493 .432 0 r
F
.45007 .68211 m .45624 .6907 L .4412 .69437 L F
.47646 .74013 m .47458 .73991 L .4841 .73545 L .268 .368 0 r
F
.47646 .74013 m .46357 .74397 L .47458 .73991 L F
.47458 .73991 m .47676 .74147 L .4827 .73692 L 0 0 0 r
F
.47458 .73991 m .4827 .73692 L .48276 .73688 L F
.46357 .74397 m .46341 .74401 L .47458 .73991 L .268 .368 0 r
F
.41366 .3971 m .45608 .41041 L .43983 .41134 L .384 .401 0 r
F
.39607 .40287 m .41366 .3971 L .43983 .41134 L .373 .394 0 r
F
.45608 .41041 m .47498 .41141 L .48326 .42437 L .341 .36 0 r
F
.55836 .70052 m .53581 .70466 L .54402 .69671 L .803 .919 0 r
F
.56757 .69115 m .55836 .70052 L .54402 .69671 L .838 .955 0 r
F
.26184 .76606 m .31354 .75724 L .32659 .76105 L .22 .35 0 r
F
.26184 .76606 m .24123 .7587 L .31354 .75724 L F
.64308 .67262 m .63467 .68706 L .59988 .68365 L .61 .706 0 r
F
.69457 .67417 m .63467 .68706 L .64308 .67262 L .56 .627 0 r
F
.51584 .58174 m .52112 .58466 L .52278 .58114 L .363 0 0 r
F
.45397 .58171 m .45538 .58321 L .46886 .58468 L .255 0 0 r
F
.48726 .70928 m .49422 .71947 L .48349 .71319 L 0 .171 0 r
F
.47982 .70262 m .48349 .71319 L .47331 .70629 L .15 .208 0 r
F
.47982 .70262 m .48726 .70928 L .48349 .71319 L F
.46203 .44319 m .43134 .44256 L .4483 .43154 L .964 1 0 r
F
.47584 .43523 m .46203 .44319 L .4483 .43154 L .933 1 0 r
F
.35591 .17914 m .43499 .21174 L .40118 .21895 L .543 .595 0 r
F
.31765 .19834 m .35591 .17914 L .40118 .21895 L .54 .594 0 r
F
.40816 .58059 m .43652 .58118 L .4348 .58124 L .117 .314 0 r
F
.52278 .58114 m .53025 .58305 L .5325 .58031 L .274 0 0 r
F
.52278 .58114 m .52112 .58466 L .53025 .58305 L F
.47311 .69551 m .47331 .70629 L .4641 .69878 L .29 .244 0 r
F
.47311 .69551 m .47982 .70262 L .47331 .70629 L F
.48726 .70928 m .49512 .71549 L .49422 .71947 L 0 .171 0 r
F
.39601 .66454 m .36493 .67978 L .358 .66509 L .579 .637 0 r
F
.39601 .66454 m .40049 .67685 L .36493 .67978 L F
.3516 .38711 m .41366 .3971 L .39607 .40287 L .428 .446 0 r
F
.51764 .73108 m .52547 .73474 L .53569 .73906 L .315 0 0 r
F
.51563 .7302 m .52547 .73474 L .51764 .73108 L F
.52547 .73474 m .53417 .73882 L .53428 .73885 L .383 0 0 r
F
.52547 .73474 m .54764 .74244 L .53569 .73906 L F
.52547 .73474 m .53428 .73885 L .54764 .74244 L F
.66494 .43677 m .62995 .46853 L .61816 .45134 L .583 .649 0 r
F
.66494 .43677 m .68025 .45916 L .62995 .46853 L F
.40816 .58059 m .41013 .57835 L .43652 .58118 L .117 .314 0 r
F
.37117 .57971 m .41013 .57835 L .40816 .58059 L .234 .347 0 r
F
.53733 .42765 m .54116 .44862 L .52762 .44031 L .49 .488 0 r
F
.53733 .42765 m .55628 .43733 L .54116 .44862 L F
.49058 .42874 m .46766 .42234 L .4884 .41524 L .871 .979 0 r
F
.49058 .42874 m .47584 .43523 L .46766 .42234 L F
.47584 .43523 m .4483 .43154 L .46766 .42234 L .933 1 0 r
F
.41761 .45502 m .37282 .46102 L .38608 .44405 L .808 .87 0 r
F
.43134 .44256 m .41761 .45502 L .38608 .44405 L .828 .91 0 r
F
.5325 .58031 m .54307 .58079 L .5461 .57914 L .143 0 0 r
F
.5325 .58031 m .53025 .58305 L .54307 .58079 L F
.60057 .43531 m .58545 .46151 L .57258 .44875 L .568 .608 0 r
F
.60057 .43531 m .61816 .45134 L .58545 .46151 L F
.43256 .75183 m .44271 .7501 L .45199 .74729 L .114 .319 0 r
F
.43256 .75183 m .41962 .75345 L .44271 .7501 L F
.51601 .7188 m .50513 .72104 L .513 .71492 L .675 .516 0 r
F
.52634 .71204 m .51601 .7188 L .513 .71492 L .766 .716 0 r
F
.49556 .41457 m .51295 .43343 L .4979 .42811 L .413 .41 0 r
F
.52634 .71204 m .513 .71492 L .52053 .70835 L .766 .716 0 r
F
.53581 .70466 m .52634 .71204 L .52053 .70835 L .886 .937 0 r
F
.38608 .44405 m .37282 .46102 L .32338 .4504 L .723 .819 0 r
F
.46741 .688 m .4641 .69878 L .45624 .6907 L .4 .297 0 r
F
.46741 .688 m .47311 .69551 L .4641 .69878 L F
.37117 .57971 m .3731 .57441 L .41013 .57835 L .234 .347 0 r
F
.31979 .57849 m .3731 .57441 L .37117 .57971 L .312 .368 0 r
F
.38835 .75798 m .41009 .75458 L .41962 .75345 L .129 .325 0 r
F
.38835 .75798 m .37467 .75732 L .41009 .75458 L F
.67108 .75781 m .68614 .75406 L .75652 .75648 L .147 .327 0 r
F
.62462 .75343 m .68614 .75406 L .67108 .75781 L .056 .297 0 r
F
.54772 .40732 m .54371 .38945 L .56927 .39103 L .625 .65 0 r
F
.54772 .40732 m .52954 .40779 L .54371 .38945 L F
.51672 .42 m .52762 .44031 L .51295 .43343 L .451 .446 0 r
F
.51672 .42 m .53733 .42765 L .52762 .44031 L F
.5461 .57914 m .56107 .57763 L .56508 .57751 L 0 0 0 r
F
.5461 .57914 m .54307 .58079 L .56107 .57763 L F
.49556 .41457 m .51672 .42 L .51295 .43343 L .413 .41 0 r
F
.44588 .67312 m .4326 .68483 L .42666 .6747 L .582 .52 0 r
F
.44588 .67312 m .45007 .68211 L .4326 .68483 L F
.53581 .70466 m .52053 .70835 L .52742 .70133 L .886 .937 0 r
F
.54402 .69671 m .53581 .70466 L .52742 .70133 L .995 1 0 r
F
.62961 .19274 m .62247 .25425 L .59054 .23575 L .602 .652 0 r
F
.62961 .19274 m .67467 .21833 L .62247 .25425 L F
.56757 .69115 m .54402 .69671 L .55064 .68823 L .838 .955 0 r
F
.57422 .68115 m .56757 .69115 L .55064 .68823 L .837 .932 0 r
F
.59988 .68365 m .56757 .69115 L .57422 .68115 L .703 .825 0 r
F
.31979 .57849 m .32093 .56887 L .3731 .57441 L .312 .368 0 r
F
.24835 .57681 m .32093 .56887 L .31979 .57849 L .364 .39 0 r
F
.46341 .74401 m .46631 .74394 L .47458 .73991 L 0 0 0 r
F
.46341 .74401 m .45199 .74729 L .46631 .74394 L F
.32338 .4504 m .24294 .46552 L .25247 .43513 L .649 .744 0 r
F
.38354 .24678 m .29743 .23834 L .33455 .20904 L .759 .837 0 r
F
.4168 .22929 m .38354 .24678 L .33455 .20904 L .76 .851 0 r
F
.45538 .58321 m .47161 .58752 L .46886 .58468 L .274 0 0 r
F
.52112 .58466 m .52642 .5861 L .53025 .58305 L .111 0 0 r
F
.52112 .58466 m .51833 .58842 L .52642 .5861 L F
.46296 .68012 m .45624 .6907 L .45007 .68211 L .495 .367 0 r
F
.46296 .68012 m .46741 .688 L .45624 .6907 L F
.51081 .72658 m .52547 .73474 L .51563 .7302 L .502 0 0 r
F
.50006 .6107 m .49964 .61623 L .49989 .61059 L 1 .476 0 r
F
.50006 .6107 m .49991 .61634 L .49964 .61623 L F
.56508 .57751 m .5864 .57321 L .5916 .57524 L .163 .337 0 r
F
.56508 .57751 m .56107 .57763 L .5864 .57321 L F
.60544 .6715 m .59988 .68365 L .57422 .68115 L .686 .795 0 r
F
.64308 .67262 m .59988 .68365 L .60544 .6715 L .61 .706 0 r
F
.49989 .61059 m .49937 .61606 L .49975 .61043 L 1 .459 0 r
F
.49989 .61059 m .49964 .61623 L .49937 .61606 L F
.42369 .66413 m .40049 .67685 L .39601 .66454 L .628 .646 0 r
F
.42369 .66413 m .42666 .6747 L .40049 .67685 L F
.49975 .61043 m .49913 .61581 L .49967 .61019 L 1 .4 0 r
F
.49975 .61043 m .49937 .61606 L .49913 .61581 L F
.54402 .69671 m .52742 .70133 L .53337 .6939 L .995 1 0 r
F
.55064 .68823 m .54402 .69671 L .53337 .6939 L 1 1 0 r
F
.49967 .61019 m .49913 .61581 L .4989 .61546 L .964 .374 0 r
F
.24835 .57681 m .24696 .56103 L .32093 .56887 L .364 .39 0 r
F
.41366 .3971 m .43628 .39352 L .45608 .41041 L .384 .401 0 r
F
.77505 .65263 m .7649 .67629 L .69457 .67417 L .519 .561 0 r
F
.45538 .58321 m .45908 .58498 L .47161 .58752 L .274 0 0 r
F
.50046 .61642 m .50011 .62208 L .50019 .6164 L 1 .278 0 r
F
.50046 .61642 m .50046 .6221 L .50011 .62208 L F
.50073 .6164 m .50046 .6221 L .50046 .61642 L .808 .206 0 r
F
.50073 .6164 m .5008 .62208 L .50046 .6221 L F
.50099 .61635 m .5008 .62208 L .50073 .6164 L .555 .154 0 r
F
.50019 .6164 m .49976 .62202 L .49991 .61634 L 1 .368 0 r
F
.50019 .6164 m .50011 .62208 L .49976 .62202 L F
.50099 .61635 m .50113 .62203 L .5008 .62208 L .555 .154 0 r
F
.50123 .61626 m .50113 .62203 L .50099 .61635 L .393 .106 0 r
F
.49991 .61634 m .49939 .62192 L .49964 .61623 L 1 .451 0 r
F
.49991 .61634 m .49976 .62202 L .49939 .62192 L F
.53025 .58305 m .53782 .58284 L .54307 .58079 L 0 0 0 r
F
.53025 .58305 m .52642 .5861 L .53782 .58284 L F
.50123 .61626 m .50145 .62194 L .50113 .62203 L .393 .106 0 r
F
.50145 .61612 m .50145 .62194 L .50123 .61626 L .242 .054 0 r
F
.57175 .21057 m .55294 .15822 L .60654 .16602 L .695 .815 0 r
F
.57175 .21057 m .53461 .20705 L .55294 .15822 L F
.49964 .61623 m .49899 .62175 L .49937 .61606 L 1 .497 0 r
F
.49964 .61623 m .49939 .62192 L .49899 .62175 L F
.49014 .7064 m .49512 .71549 L .48726 .70928 L 0 .107 0 r
F
.48471 .69991 m .48726 .70928 L .47982 .70262 L .091 .158 0 r
F
.48471 .69991 m .49014 .7064 L .48726 .70928 L F
.47982 .6931 m .47982 .70262 L .47311 .69551 L .258 .197 0 r
F
.47982 .6931 m .48471 .69991 L .47982 .70262 L F
.50145 .61612 m .50177 .6218 L .50145 .62194 L .242 .054 0 r
F
.50164 .61593 m .50177 .6218 L .50145 .61612 L .08 .002 0 r
F
.49937 .61606 m .49857 .62151 L .49913 .61581 L 1 .496 0 r
F
.49937 .61606 m .49899 .62175 L .49857 .62151 L F
.53417 .73882 m .5576 .74529 L .54764 .74244 L .41 0 0 r
F
.50164 .61593 m .50208 .6216 L .50177 .6218 L .08 .002 0 r
F
.50177 .61565 m .50208 .6216 L .50164 .61593 L 0 0 0 r
F
.49913 .61581 m .49811 .62116 L .4989 .61546 L 1 .473 0 r
F
.49913 .61581 m .49857 .62151 L .49811 .62116 L F
.43134 .44256 m .38608 .44405 L .40495 .4284 L .828 .91 0 r
F
.4483 .43154 m .43134 .44256 L .40495 .4284 L .828 .933 0 r
F
.50177 .61565 m .50239 .62131 L .50208 .6216 L 0 0 0 r
F
.50183 .61527 m .50239 .62131 L .50177 .61565 L F
.49014 .7064 m .49588 .71256 L .49512 .71549 L 0 .107 0 r
F
.47568 .68601 m .47311 .69551 L .46741 .688 L .385 .241 0 r
F
.47568 .68601 m .47982 .6931 L .47311 .69551 L F
.4841 .73545 m .47458 .73991 L .48276 .73688 L 0 0 0 r
F
.45998 .67196 m .45007 .68211 L .44588 .67312 L .605 .452 0 r
F
.45998 .67196 m .46296 .68012 L .45007 .68211 L F
.4989 .61546 m .49759 .62066 L .4987 .61495 L 1 .455 0 r
F
.4989 .61546 m .49811 .62116 L .49759 .62066 L F
.50046 .6221 m .50005 .6278 L .50011 .62208 L 1 .268 0 r
F
.50046 .6221 m .50046 .62782 L .50005 .6278 L F
.5008 .62208 m .50046 .62782 L .50046 .6221 L .822 .21 0 r
F
.5008 .62208 m .50086 .6278 L .50046 .62782 L F
.50113 .62203 m .50086 .6278 L .5008 .62208 L .605 .167 0 r
F
.50011 .62208 m .49961 .62775 L .49976 .62202 L 1 .339 0 r
F
.50011 .62208 m .50005 .6278 L .49961 .62775 L F
.50113 .62203 m .50126 .62775 L .50086 .6278 L .605 .167 0 r
F
.50145 .62194 m .50126 .62775 L .50113 .62203 L .459 .13 0 r
F
.49976 .62202 m .49914 .62765 L .49939 .62192 L 1 .413 0 r
F
.49976 .62202 m .49961 .62775 L .49914 .62765 L F
.57791 .42111 m .57258 .44875 L .55628 .43733 L .535 .566 0 r
F
.57791 .42111 m .60057 .43531 L .57258 .44875 L F
.50145 .62194 m .50167 .62766 L .50126 .62775 L .459 .13 0 r
F
.50177 .6218 m .50167 .62766 L .50145 .62194 L .349 .094 0 r
F
.50183 .61527 m .50268 .62092 L .50239 .62131 L 0 0 0 r
F
.5018 .61474 m .50268 .62092 L .50183 .61527 L F
.49939 .62192 m .49862 .6275 L .49899 .62175 L 1 .475 0 r
F
.49939 .62192 m .49914 .62765 L .49862 .6275 L F
.5916 .57524 m .62221 .56696 L .62871 .57207 L .272 .372 0 r
F
.5916 .57524 m .5864 .57321 L .62221 .56696 L F
.59056 .39524 m .60086 .36723 L .63047 .37574 L .574 .598 0 r
F
.59056 .39524 m .56927 .39103 L .60086 .36723 L F
.50177 .6218 m .50209 .62752 L .50167 .62766 L .349 .094 0 r
F
.50208 .6216 m .50209 .62752 L .50177 .6218 L .241 .059 0 r
F
.49899 .62175 m .49803 .62727 L .49857 .62151 L 1 .518 0 r
F
.49899 .62175 m .49862 .6275 L .49803 .62727 L F
.52053 .70835 m .51068 .71206 L .51617 .70563 L .872 .757 0 r
F
.52053 .70835 m .513 .71492 L .51068 .71206 L F
.52742 .70133 m .52053 .70835 L .51617 .70563 L 1 1 0 r
F
.4987 .61495 m .49699 .61996 L .49855 .61424 L 1 .452 0 r
F
.4987 .61495 m .49759 .62066 L .49699 .61996 L F
.50208 .6216 m .50253 .62732 L .50209 .62752 L .241 .059 0 r
F
.50239 .62131 m .50253 .62732 L .50208 .6216 L .139 .029 0 r
F
.513 .71492 m .50495 .71816 L .51068 .71206 L .738 .508 0 r
F
.513 .71492 m .50513 .72104 L .50495 .71816 L F
.55064 .68823 m .53337 .6939 L .53812 .6861 L 1 1 0 r
F
.55533 .67932 m .55064 .68823 L .53812 .6861 L F
.57422 .68115 m .55064 .68823 L .55533 .67932 L .837 .932 0 r
F
.49857 .62151 m .49733 .62694 L .49811 .62116 L 1 .546 0 r
F
.49857 .62151 m .49803 .62727 L .49733 .62694 L F
.5018 .61474 m .50297 .62039 L .50268 .62092 L 0 0 0 r
F
.50164 .61401 m .50297 .62039 L .5018 .61474 L F
.52954 .40779 m .51521 .39092 L .54371 .38945 L .673 .747 0 r
F
.52954 .40779 m .50941 .41039 L .51521 .39092 L F
.44388 .66383 m .42666 .6747 L .42369 .66413 L .684 .617 0 r
F
.44388 .66383 m .44588 .67312 L .42666 .6747 L F
.50239 .62131 m .50301 .62705 L .50253 .62732 L .139 .029 0 r
F
.50268 .62092 m .50301 .62705 L .50239 .62131 L .054 .009 0 r
F
.51799 .73153 m .53417 .73882 L .52547 .73474 L .561 0 0 r
F
.51081 .72658 m .51799 .73153 L .52547 .73474 L .502 0 0 r
F
.47247 .67866 m .46741 .688 L .46296 .68012 L .492 .3 0 r
F
.47247 .67866 m .47568 .68601 L .46741 .688 L F
.52742 .70133 m .51617 .70563 L .52117 .69889 L 1 1 0 r
F
.53337 .6939 m .52742 .70133 L .52117 .69889 L F
.41013 .57835 m .44145 .58145 L .43652 .58118 L .103 .304 0 r
F
.49811 .62116 m .4965 .62647 L .49759 .62066 L 1 .57 0 r
F
.49811 .62116 m .49733 .62694 L .4965 .62647 L F
.50046 .62782 m .49999 .63357 L .50005 .6278 L 1 .259 0 r
F
.50046 .62782 m .50047 .63358 L .49999 .63357 L F
.50086 .6278 m .50047 .63358 L .50046 .62782 L .832 .213 0 r
F
.50005 .6278 m .49948 .63352 L .49961 .62775 L 1 .315 0 r
F
.50005 .6278 m .49999 .63357 L .49948 .63352 L F
.50086 .6278 m .50093 .63356 L .50047 .63358 L .832 .213 0 r
F
.50126 .62775 m .50093 .63356 L .50086 .6278 L .651 .177 0 r
F
.49961 .62775 m .49892 .63344 L .49914 .62765 L 1 .374 0 r
F
.49961 .62775 m .49948 .63352 L .49892 .63344 L F
.50126 .62775 m .5014 .6335 L .50093 .63356 L .651 .177 0 r
F
.50167 .62766 m .5014 .6335 L .50126 .62775 L .521 .149 0 r
F
.57796 .67068 m .57422 .68115 L .55533 .67932 L .803 .871 0 r
F
.60544 .6715 m .57422 .68115 L .57796 .67068 L .686 .795 0 r
F
.50167 .62766 m .50188 .63342 L .5014 .6335 L .521 .149 0 r
F
.50209 .62752 m .50188 .63342 L .50167 .62766 L .429 .123 0 r
F
.49914 .62765 m .49828 .6333 L .49862 .6275 L 1 .432 0 r
F
.49914 .62765 m .49892 .63344 L .49828 .6333 L F
.50268 .62092 m .50354 .62667 L .50301 .62705 L .054 .009 0 r
F
.50297 .62039 m .50354 .62667 L .50268 .62092 L 0 0 0 r
F
.49855 .61424 m .49629 .61898 L .49846 .61324 L 1 .468 0 r
F
.49855 .61424 m .49699 .61996 L .49629 .61898 L F
.45908 .58498 m .47592 .5907 L .47161 .58752 L .257 0 0 r
F
.54307 .58079 m .55393 .57828 L .56107 .57763 L 0 0 0 r
F
.54307 .58079 m .53782 .58284 L .55393 .57828 L F
.50209 .62752 m .5024 .63329 L .50188 .63342 L .429 .123 0 r
F
.50253 .62732 m .5024 .63329 L .50209 .62752 L .355 .1 0 r
F
.49862 .6275 m .49753 .6331 L .49803 .62727 L 1 .484 0 r
F
.49862 .6275 m .49828 .6333 L .49753 .6331 L F
.65218 .38703 m .68949 .34696 L .71842 .36605 L .546 .577 0 r
F
.65218 .38703 m .63047 .37574 L .68949 .34696 L F
.32659 .76105 m .36624 .75618 L .37467 .75732 L .161 .334 0 r
F
.32659 .76105 m .31354 .75724 L .36624 .75618 L F
.69973 .65542 m .69457 .67417 L .64308 .67262 L .549 .614 0 r
F
.77505 .65263 m .69457 .67417 L .69973 .65542 L .519 .561 0 r
F
.50164 .61401 m .50325 .61964 L .50297 .62039 L 0 0 0 r
F
.50129 .61301 m .50325 .61964 L .50164 .61401 L F
.49759 .62066 m .49547 .62582 L .49699 .61996 L 1 .603 0 r
F
.49759 .62066 m .4965 .62647 L .49547 .62582 L F
.50253 .62732 m .50296 .6331 L .5024 .63329 L .355 .1 0 r
F
.50301 .62705 m .50296 .6331 L .50253 .62732 L .289 .082 0 r
F
.49803 .62727 m .49662 .63281 L .49733 .62694 L 1 .533 0 r
F
.49803 .62727 m .49753 .6331 L .49662 .63281 L F
.50297 .62039 m .50415 .62614 L .50354 .62667 L 0 0 0 r
F
.50325 .61964 m .50415 .62614 L .50297 .62039 L 0 .005 0 r
F
.50301 .62705 m .50361 .63285 L .50296 .6331 L .289 .082 0 r
F
.50354 .62667 m .50361 .63285 L .50301 .62705 L .235 .07 0 r
F
.53337 .6939 m .52117 .69889 L .52547 .69184 L 1 1 0 r
F
.53812 .6861 m .53337 .6939 L .52547 .69184 L F
.49733 .62694 m .49549 .63239 L .4965 .62647 L 1 .583 0 r
F
.49733 .62694 m .49662 .63281 L .49549 .63239 L F
.45199 .74729 m .45964 .74763 L .46631 .74394 L 0 0 0 r
F
.45199 .74729 m .44271 .7501 L .45964 .74763 L F
.50047 .63358 m .49995 .63936 L .49999 .63357 L 1 .252 0 r
F
.50047 .63358 m .50048 .63937 L .49995 .63936 L F
.50093 .63356 m .50048 .63937 L .50047 .63358 L .84 .216 0 r
F
.49999 .63357 m .49937 .63933 L .49948 .63352 L 1 .293 0 r
F
.49999 .63357 m .49995 .63936 L .49937 .63933 L F
.50093 .63356 m .50101 .63935 L .50048 .63937 L .84 .216 0 r
F
.5014 .6335 m .50101 .63935 L .50093 .63356 L .695 .187 0 r
F
.49948 .63352 m .49872 .63926 L .49892 .63344 L 1 .339 0 r
F
.49948 .63352 m .49937 .63933 L .49872 .63926 L F
.5014 .6335 m .50153 .6393 L .50101 .63935 L .695 .187 0 r
F
.50188 .63342 m .50153 .6393 L .5014 .6335 L .583 .165 0 r
F
.49892 .63344 m .49798 .63915 L .49828 .6333 L 1 .385 0 r
F
.49892 .63344 m .49872 .63926 L .49798 .63915 L F
.3029 .64682 m .23424 .66689 L .22713 .64271 L .54 .601 0 r
F
.3029 .64682 m .30583 .66585 L .23424 .66689 L F
.50188 .63342 m .50208 .63922 L .50153 .6393 L .583 .165 0 r
F
.5024 .63329 m .50208 .63922 L .50188 .63342 L .501 .146 0 r
F
.50354 .62667 m .50437 .63249 L .50361 .63285 L .235 .07 0 r
F
.50415 .62614 m .50437 .63249 L .50354 .62667 L .196 .067 0 r
F
.49699 .61996 m .49418 .6249 L .49629 .61898 L 1 .654 0 r
F
.49699 .61996 m .49547 .62582 L .49418 .6249 L F
.35591 .17914 m .40406 .16583 L .43499 .21174 L .543 .595 0 r
F
.49846 .61324 m .49544 .61761 L .49845 .61185 L 1 .503 0 r
F
.49846 .61324 m .49629 .61898 L .49544 .61761 L F
.49828 .6333 m .49709 .63899 L .49753 .6331 L 1 .431 0 r
F
.49828 .6333 m .49798 .63915 L .49709 .63899 L F
.5024 .63329 m .50269 .6391 L .50208 .63922 L .501 .146 0 r
F
.50296 .6331 m .50269 .6391 L .5024 .63329 L .442 .131 0 r
F
.47034 .67112 m .46296 .68012 L .45998 .67196 L .617 .375 0 r
F
.47034 .67112 m .47247 .67866 L .46296 .68012 L F
.73297 .41556 m .68025 .45916 L .66494 .43677 L .569 .639 0 r
F
.73297 .41556 m .75205 .44577 L .68025 .45916 L F
.4965 .62647 m .49407 .63181 L .49547 .62582 L 1 .642 0 r
F
.4965 .62647 m .49549 .63239 L .49407 .63181 L F
.50296 .6331 m .50337 .63894 L .50269 .6391 L .442 .131 0 r
F
.50361 .63285 m .50337 .63894 L .50296 .6331 L .398 .12 0 r
F
.49753 .6331 m .49599 .63874 L .49662 .63281 L 1 .478 0 r
F
.49753 .6331 m .49709 .63899 L .49599 .63874 L F
.50129 .61301 m .50351 .61862 L .50325 .61964 L 0 0 0 r
F
.50069 .61162 m .50351 .61862 L .50129 .61301 L F
.50325 .61964 m .50487 .62542 L .50415 .62614 L 0 .005 0 r
F
.50351 .61862 m .50487 .62542 L .50325 .61964 L 0 .025 0 r
F
.52642 .5861 m .53056 .58547 L .53782 .58284 L 0 0 0 r
F
.52642 .5861 m .52115 .58957 L .53056 .58547 L F
.49725 .72671 m .48968 .73198 L .49371 .72943 L F
.49725 .72671 m .49371 .72943 L .49921 .72394 L F
.48838 .69792 m .49014 .7064 L .48471 .69991 L .038 .109 0 r
F
.48482 .69134 m .48471 .69991 L .47982 .6931 L .229 .158 0 r
F
.48482 .69134 m .48838 .69792 L .48471 .69991 L F
.45861 .66361 m .44588 .67312 L .44388 .66383 L .737 .55 0 r
F
.45861 .66361 m .45998 .67196 L .44588 .67312 L F
.41962 .75345 m .43602 .75256 L .44271 .7501 L 0 0 0 r
F
.41962 .75345 m .41009 .75458 L .43602 .75256 L F
.50649 .59937 m .50455 .60184 L .50986 .59695 L .58 .392 0 r
F
.50361 .63285 m .50417 .63871 L .50337 .63894 L .398 .12 0 r
F
.50437 .63249 m .50417 .63871 L .50361 .63285 L .364 .115 0 r
F
.62462 .75343 m .63461 .75228 L .68614 .75406 L .056 .297 0 r
F
.50415 .62614 m .50529 .632 L .50437 .63249 L .196 .067 0 r
F
.50487 .62542 m .50529 .632 L .50415 .62614 L .174 .073 0 r
F
.48182 .68455 m .47982 .6931 L .47568 .68601 L .369 .198 0 r
F
.48182 .68455 m .48482 .69134 L .47982 .6931 L F
.49662 .63281 m .49461 .6384 L .49549 .63239 L 1 .53 0 r
F
.49662 .63281 m .49599 .63874 L .49461 .6384 L F
.50734 .72392 m .51799 .73153 L .51081 .72658 L .666 .058 0 r
F
.26711 .38486 m .28665 .36415 L .3516 .38711 L .467 .491 0 r
F
.47458 .73991 m .46631 .74394 L .47676 .74147 L 0 0 0 r
F
.49234 .70427 m .49588 .71256 L .49014 .7064 L 0 .043 0 r
F
.48838 .69792 m .49234 .70427 L .49014 .7064 L .038 .109 0 r
F
.50048 .63937 m .49992 .6452 L .49995 .63936 L .97 .244 0 r
F
.50048 .63937 m .5005 .6452 L .49992 .6452 L F
.50101 .63935 m .5005 .6452 L .50048 .63937 L .845 .218 0 r
F
.49995 .63936 m .49928 .64518 L .49937 .63933 L 1 .274 0 r
F
.49995 .63936 m .49992 .6452 L .49928 .64518 L F
.50101 .63935 m .50107 .64517 L .5005 .6452 L .845 .218 0 r
F
.50153 .6393 m .50107 .64517 L .50101 .63935 L .736 .197 0 r
F
.49937 .63933 m .49857 .64513 L .49872 .63926 L 1 .307 0 r
F
.49937 .63933 m .49928 .64518 L .49857 .64513 L F
.4483 .43154 m .40495 .4284 L .42864 .41475 L .828 .933 0 r
F
.46766 .42234 m .4483 .43154 L .42864 .41475 L .809 .93 0 r
F
.50153 .6393 m .50165 .64513 L .50107 .64517 L .736 .197 0 r
F
.50208 .63922 m .50165 .64513 L .50153 .6393 L .646 .179 0 r
F
.49872 .63926 m .49774 .64505 L .49798 .63915 L 1 .341 0 r
F
.49872 .63926 m .49857 .64513 L .49774 .64505 L F
.49547 .62582 m .49221 .63099 L .49418 .6249 L 1 .717 0 r
F
.49547 .62582 m .49407 .63181 L .49221 .63099 L F
.50208 .63922 m .50226 .64506 L .50165 .64513 L .646 .179 0 r
F
.50269 .6391 m .50226 .64506 L .50208 .63922 L .578 .166 0 r
F
.50437 .63249 m .50513 .6384 L .50417 .63871 L .364 .115 0 r
F
.50529 .632 m .50513 .6384 L .50437 .63249 L .34 .115 0 r
F
.53812 .6861 m .52547 .69184 L .52889 .68454 L 1 1 0 r
F
.54146 .67799 m .53812 .6861 L .52889 .68454 L 1 .999 0 r
F
.55533 .67932 m .53812 .6861 L .54146 .67799 L 1 1 0 r
F
.49798 .63915 m .49674 .64493 L .49709 .63899 L 1 .377 0 r
F
.49798 .63915 m .49774 .64505 L .49674 .64493 L F
.62871 .57207 m .6732 .55809 L .6808 .56763 L .343 .387 0 r
F
.62871 .57207 m .62221 .56696 L .6732 .55809 L F
.50269 .6391 m .50294 .64496 L .50226 .64506 L .578 .166 0 r
F
.50337 .63894 m .50294 .64496 L .50269 .6391 L .527 .157 0 r
F
.64106 .41582 m .61816 .45134 L .60057 .43531 L .56 .615 0 r
F
.64106 .41582 m .66494 .43677 L .61816 .45134 L F
.49549 .63239 m .49283 .63791 L .49407 .63181 L 1 .59 0 r
F
.49549 .63239 m .49461 .6384 L .49283 .63791 L F
.64566 .65743 m .64308 .67262 L .60544 .6715 L .592 .679 0 r
F
.69973 .65542 m .64308 .67262 L .64566 .65743 L .549 .614 0 r
F
.49629 .61898 m .4925 .62361 L .49544 .61761 L 1 .732 0 r
F
.49629 .61898 m .49418 .6249 L .4925 .62361 L F
.55788 .67009 m .55533 .67932 L .54146 .67799 L .961 .902 0 r
F
.57796 .67068 m .55533 .67932 L .55788 .67009 L .803 .871 0 r
F
.47949 .67759 m .47568 .68601 L .47247 .67866 L .484 .246 0 r
F
.47949 .67759 m .48182 .68455 L .47568 .68601 L F
.35703 .64974 m .30583 .66585 L .3029 .64682 L .577 .655 0 r
F
.35703 .64974 m .358 .66509 L .30583 .66585 L F
.49709 .63899 m .49549 .64474 L .49599 .63874 L 1 .414 0 r
F
.49709 .63899 m .49674 .64493 L .49549 .64474 L F
.50337 .63894 m .50372 .64482 L .50294 .64496 L .527 .157 0 r
F
.50417 .63871 m .50372 .64482 L .50337 .63894 L .491 .151 0 r
F
.50487 .62542 m .50644 .63133 L .50529 .632 L .174 .073 0 r
F
.50574 .62442 m .50644 .63133 L .50487 .62542 L .169 .09 0 r
F
.50351 .61862 m .50574 .62442 L .50487 .62542 L 0 .025 0 r
F
.50374 .6172 m .50574 .62442 L .50351 .61862 L 0 .059 0 r
F
.50069 .61162 m .50374 .6172 L .50351 .61862 L 0 0 0 r
F
.41013 .57835 m .4166 .5765 L .44145 .58145 L .103 .304 0 r
F
.3731 .57441 m .4166 .5765 L .41013 .57835 L .222 .339 0 r
F
.49599 .63874 m .4939 .64448 L .49461 .6384 L 1 .457 0 r
F
.49599 .63874 m .49549 .64474 L .4939 .64448 L F
.49234 .70427 m .49653 .7104 L .49588 .71256 L 0 .043 0 r
F
.50529 .632 m .50634 .63796 L .50513 .6384 L .34 .115 0 r
F
.50644 .63133 m .50634 .63796 L .50529 .632 L .328 .122 0 r
F
.50417 .63871 m .50465 .64463 L .50372 .64482 L .491 .151 0 r
F
.50513 .6384 m .50465 .64463 L .50417 .63871 L .466 .149 0 r
F
.37556 .37644 m .43628 .39352 L .41366 .3971 L .434 .452 0 r
F
.3516 .38711 m .37556 .37644 L .41366 .3971 L .428 .446 0 r
F
.49845 .61185 m .49437 .6157 L .49857 .60991 L 1 .562 0 r
F
.49845 .61185 m .49544 .61761 L .49437 .6157 L F
.4168 .22929 m .33455 .20904 L .38178 .18492 L .76 .851 0 r
F
.45462 .21646 m .4168 .22929 L .38178 .18492 L .754 .856 0 r
F
.38608 .44405 m .32338 .4504 L .34086 .42825 L .723 .819 0 r
F
.40495 .4284 m .38608 .44405 L .34086 .42825 L .735 .844 0 r
F
.55126 .40936 m .55628 .43733 L .53733 .42765 L .504 .527 0 r
F
.55126 .40936 m .57791 .42111 L .55628 .43733 L F
.45908 .58498 m .46496 .5872 L .47592 .5907 L .257 0 0 r
F
.57629 .17369 m .59054 .23575 L .55351 .22168 L .585 .635 0 r
F
.57629 .17369 m .62961 .19274 L .59054 .23575 L F
.49407 .63181 m .4905 .63723 L .49221 .63099 L 1 .665 0 r
F
.49407 .63181 m .49283 .63791 L .4905 .63723 L F
.51617 .70563 m .50889 .70996 L .51287 .70365 L .982 .752 0 r
F
.51617 .70563 m .51068 .71206 L .50889 .70996 L F
.52117 .69889 m .51617 .70563 L .51287 .70365 L 1 1 0 r
F
.49992 .6452 m .49923 .65106 L .49928 .64518 L 1 .257 0 r
F
.49992 .6452 m .49991 .65106 L .49923 .65106 L F
.5005 .6452 m .49991 .65106 L .49992 .6452 L .933 .237 0 r
F
.5005 .6452 m .50053 .65105 L .49991 .65106 L F
.50107 .64517 m .50053 .65105 L .5005 .6452 L .849 .22 0 r
F
.49972 .60969 m .50374 .6172 L .50069 .61162 L 0 .044 0 r
F
.49928 .64518 m .49847 .65103 L .49857 .64513 L 1 .279 0 r
F
.49928 .64518 m .49923 .65106 L .49847 .65103 L F
.50107 .64517 m .50114 .65103 L .50053 .65105 L .849 .22 0 r
F
.50165 .64513 m .50114 .65103 L .50107 .64517 L .775 .205 0 r
F
.52117 .69889 m .51287 .70365 L .5165 .6971 L 1 1 0 r
F
.52547 .69184 m .52117 .69889 L .5165 .6971 L F
.34086 .42825 m .32338 .4504 L .25247 .43513 L .665 .768 0 r
F
.49857 .64513 m .49758 .65099 L .49774 .64505 L 1 .302 0 r
F
.49857 .64513 m .49847 .65103 L .49758 .65099 L F
.50165 .64513 m .50176 .65099 L .50114 .65103 L .775 .205 0 r
F
.50226 .64506 m .50176 .65099 L .50165 .64513 L .712 .194 0 r
F
.49461 .6384 m .49183 .64412 L .49283 .63791 L 1 .507 0 r
F
.49461 .6384 m .4939 .64448 L .49183 .64412 L F
.50513 .6384 m .5058 .64437 L .50465 .64463 L .466 .149 0 r
F
.50634 .63796 m .5058 .64437 L .50513 .6384 L .451 .152 0 r
F
.46938 .66344 m .45998 .67196 L .45861 .66361 L .773 .466 0 r
F
.46938 .66344 m .47034 .67112 L .45998 .67196 L F
.47796 .6705 m .47247 .67866 L .47034 .67112 L .618 .309 0 r
F
.47796 .6705 m .47949 .67759 L .47247 .67866 L F
.50226 .64506 m .50242 .65093 L .50176 .65099 L .712 .194 0 r
F
.50294 .64496 m .50242 .65093 L .50226 .64506 L .661 .185 0 r
F
.49774 .64505 m .49649 .65091 L .49674 .64493 L 1 .326 0 r
F
.49774 .64505 m .49758 .65099 L .49649 .65091 L F
.49418 .6249 m .48977 .62984 L .4925 .62361 L 1 .815 0 r
F
.49418 .6249 m .49221 .63099 L .48977 .62984 L F
.50294 .64496 m .50315 .65086 L .50242 .65093 L .661 .185 0 r
F
.50372 .64482 m .50315 .65086 L .50294 .64496 L .623 .18 0 r
F
.3959 .65183 m .358 .66509 L .35703 .64974 L .63 .707 0 r
F
.3959 .65183 m .39601 .66454 L .358 .66509 L F
.49674 .64493 m .49513 .6508 L .49549 .64474 L 1 .353 0 r
F
.49674 .64493 m .49649 .65091 L .49513 .6508 L F
.51068 .71206 m .50473 .71605 L .50889 .70996 L .794 .488 0 r
F
.51068 .71206 m .50495 .71816 L .50473 .71605 L F
.56107 .57763 m .57677 .57184 L .5864 .57321 L .264 .37 0 r
F
.56107 .57763 m .55393 .57828 L .57677 .57184 L F
.50372 .64482 m .50401 .65075 L .50315 .65086 L .623 .18 0 r
F
.50465 .64463 m .50401 .65075 L .50372 .64482 L .595 .178 0 r
F
.52547 .69184 m .5165 .6971 L .5196 .69035 L 1 1 0 r
F
.52889 .68454 m .52547 .69184 L .5196 .69035 L F
.50644 .63133 m .50787 .63737 L .50634 .63796 L .328 .122 0 r
F
.50789 .63041 m .50787 .63737 L .50644 .63133 L .325 .137 0 r
F
.50574 .62442 m .50789 .63041 L .50644 .63133 L .169 .09 0 r
F
.49549 .64474 m .49339 .65063 L .4939 .64448 L 1 .385 0 r
F
.49549 .64474 m .49513 .6508 L .49339 .65063 L F
.53417 .73882 m .54136 .74254 L .5576 .74529 L .41 0 0 r
F
.52432 .73616 m .54136 .74254 L .53417 .73882 L .571 .001 0 r
F
.51799 .73153 m .52432 .73616 L .53417 .73882 L .561 0 0 r
F
.50634 .63796 m .50725 .64401 L .5058 .64437 L .451 .152 0 r
F
.50787 .63737 m .50725 .64401 L .50634 .63796 L .443 .16 0 r
F
.49283 .63791 m .4891 .6436 L .4905 .63723 L 1 .571 0 r
F
.49283 .63791 m .49183 .64412 L .4891 .6436 L F
.50465 .64463 m .50505 .6506 L .50401 .65075 L .595 .178 0 r
F
.5058 .64437 m .50505 .6506 L .50465 .64463 L .577 .179 0 r
F
.6067 .65887 m .60544 .6715 L .57796 .67068 L .655 .746 0 r
F
.64566 .65743 m .60544 .6715 L .6067 .65887 L .592 .679 0 r
F
.50682 .62304 m .50789 .63041 L .50574 .62442 L .182 .117 0 r
F
.50374 .6172 m .50682 .62304 L .50574 .62442 L 0 .059 0 r
F
.48968 .73198 m .48276 .73688 L .48868 .73465 L 0 0 0 r
F
.49544 .61761 m .49029 .62182 L .49437 .6157 L 1 .834 0 r
F
.49544 .61761 m .4925 .62361 L .49029 .62182 L F
.4939 .64448 m .49111 .6504 L .49183 .64412 L 1 .424 0 r
F
.4939 .64448 m .49339 .65063 L .49111 .6504 L F
.49221 .63099 m .48738 .63628 L .48977 .62984 L 1 .759 0 r
F
.49221 .63099 m .4905 .63723 L .48738 .63628 L F
.54136 .74254 m .56509 .74777 L .5576 .74529 L .404 0 0 r
F
.5058 .64437 m .50634 .6504 L .50505 .6506 L .577 .179 0 r
F
.50725 .64401 m .50634 .6504 L .5058 .64437 L .567 .185 0 r
F
.54146 .67799 m .52889 .68454 L .53126 .67703 L 1 .999 0 r
F
.54322 .66967 m .54146 .67799 L .53126 .67703 L 1 .869 0 r
F
.55788 .67009 m .54146 .67799 L .54322 .66967 L .961 .902 0 r
F
.42392 .65332 m .39601 .66454 L .3959 .65183 L .704 .735 0 r
F
.42392 .65332 m .42369 .66413 L .39601 .66454 L F
.46766 .42234 m .42864 .41475 L .45595 .4037 L .809 .93 0 r
F
.4884 .41524 m .46766 .42234 L .45595 .4037 L .772 .898 0 r
F
.49991 .65106 m .49922 .65697 L .49923 .65106 L .943 .241 0 r
F
.49991 .65106 m .49992 .65696 L .49922 .65697 L F
.50053 .65105 m .49992 .65696 L .49991 .65106 L .896 .23 0 r
F
.49923 .65106 m .49843 .65696 L .49847 .65103 L .99 .253 0 r
F
.49923 .65106 m .49922 .65697 L .49843 .65696 L F
.50053 .65105 m .50057 .65694 L .49992 .65696 L .896 .23 0 r
F
.50114 .65103 m .50057 .65694 L .50053 .65105 L .852 .221 0 r
F
.49847 .65103 m .4975 .65695 L .49758 .65099 L 1 .267 0 r
F
.49847 .65103 m .49843 .65696 L .4975 .65695 L F
.50114 .65103 m .5012 .65692 L .50057 .65694 L .852 .221 0 r
F
.50176 .65099 m .5012 .65692 L .50114 .65103 L .812 .214 0 r
F
.50176 .65099 m .50184 .65688 L .5012 .65692 L F
.50242 .65093 m .50184 .65688 L .50176 .65099 L .779 .208 0 r
F
.49758 .65099 m .49636 .65693 L .49649 .65091 L 1 .282 0 r
F
.49758 .65099 m .4975 .65695 L .49636 .65693 L F
.48856 .69005 m .48838 .69792 L .48482 .69134 L .206 .124 0 r
F
.48638 .68349 m .48482 .69134 L .48182 .68455 L .356 .167 0 r
F
.48638 .68349 m .48856 .69005 L .48482 .69134 L F
.50242 .65093 m .50254 .65684 L .50184 .65688 L .779 .208 0 r
F
.50315 .65086 m .50254 .65684 L .50242 .65093 L .752 .205 0 r
F
.47728 .66332 m .47034 .67112 L .46938 .66344 L .789 .388 0 r
F
.47728 .66332 m .47796 .6705 L .47034 .67112 L F
.49649 .65091 m .49493 .65689 L .49513 .6508 L 1 .299 0 r
F
.49649 .65091 m .49636 .65693 L .49493 .65689 L F
.4847 .67681 m .48182 .68455 L .47949 .67759 L .475 .208 0 r
F
.4847 .67681 m .48638 .68349 L .48182 .68455 L F
.52889 .68454 m .5196 .69035 L .52206 .68341 L 1 1 0 r
F
.53126 .67703 m .52889 .68454 L .52206 .68341 L 1 .929 0 r
F
.50394 .61524 m .50682 .62304 L .50374 .6172 L .023 .105 0 r
F
.49972 .60969 m .50394 .61524 L .50374 .6172 L 0 .044 0 r
F
.50315 .65086 m .50332 .65679 L .50254 .65684 L .752 .205 0 r
F
.50401 .65075 m .50332 .65679 L .50315 .65086 L .733 .204 0 r
F
.49183 .64412 m .48809 .65006 L .4891 .6436 L 1 .474 0 r
F
.49183 .64412 m .49111 .6504 L .48809 .65006 L F
.50787 .63737 m .50912 .64352 L .50725 .64401 L .443 .16 0 r
F
.50987 .63656 m .50912 .64352 L .50787 .63737 L .443 .175 0 r
F
.50789 .63041 m .50987 .63656 L .50787 .63737 L .325 .137 0 r
F
.50986 .59695 m .50455 .60184 L .50731 .59817 L .601 .429 0 r
F
.49115 .69646 m .49234 .70427 L .48838 .69792 L 0 .065 0 r
F
.48856 .69005 m .49115 .69646 L .48838 .69792 L .206 .124 0 r
F
.49513 .6508 m .4931 .65683 L .49339 .65063 L 1 .321 0 r
F
.49513 .6508 m .49493 .65689 L .4931 .65683 L F
.51258 .72917 m .52432 .73616 L .51799 .73153 L .702 .079 0 r
F
.50734 .72392 m .51258 .72917 L .51799 .73153 L .666 .058 0 r
F
.50401 .65075 m .50423 .65671 L .50332 .65679 L .733 .204 0 r
F
.50505 .6506 m .50423 .65671 L .50401 .65075 L .72 .206 0 r
F
.50725 .64401 m .50798 .65013 L .50634 .6504 L .567 .185 0 r
F
.50912 .64352 m .50798 .65013 L .50725 .64401 L .564 .196 0 r
F
.4905 .63723 m .48545 .64287 L .48738 .63628 L 1 .652 0 r
F
.4905 .63723 m .4891 .6436 L .48545 .64287 L F
.4442 .6544 m .42369 .66413 L .42392 .65332 L .795 .72 0 r
F
.4442 .6544 m .44388 .66383 L .42369 .66413 L F
.48359 .67004 m .47949 .67759 L .47796 .6705 L .613 .26 0 r
F
.48359 .67004 m .4847 .67681 L .47949 .67759 L F
.49339 .65063 m .4907 .65673 L .49111 .6504 L 1 .349 0 r
F
.49339 .65063 m .4931 .65683 L .4907 .65673 L F
.50979 .62913 m .50987 .63656 L .50789 .63041 L .333 .16 0 r
F
.50682 .62304 m .50979 .62913 L .50789 .63041 L .182 .117 0 r
F
.50505 .6506 m .50534 .65662 L .50423 .65671 L .72 .206 0 r
F
.50634 .6504 m .50534 .65662 L .50505 .6506 L .714 .212 0 r
F
.4925 .62361 m .48651 .62825 L .49029 .62182 L 1 .933 0 r
F
.4925 .62361 m .48977 .62984 L .48651 .62825 L F
.57854 .65992 m .57796 .67068 L .55788 .67009 L .747 .792 0 r
F
.6067 .65887 m .57796 .67068 L .57854 .65992 L .655 .746 0 r
F
.50634 .6504 m .50673 .65649 L .50534 .65662 L .714 .212 0 r
F
.50798 .65013 m .50673 .65649 L .50634 .6504 L .713 .222 0 r
F
.49111 .6504 m .48752 .65659 L .48809 .65006 L 1 .387 0 r
F
.49111 .6504 m .4907 .65673 L .48752 .65659 L F
.49203 .39497 m .51672 .42 L .49556 .41457 L .449 .46 0 r
F
.49404 .70272 m .49653 .7104 L .49234 .70427 L 0 0 0 r
F
.49115 .69646 m .49404 .70272 L .49234 .70427 L 0 .065 0 r
F
.45892 .65517 m .44388 .66383 L .4442 .6544 L .886 .659 0 r
F
.45892 .65517 m .45861 .66361 L .44388 .66383 L F
.49857 .60991 m .49437 .6157 L .49302 .61303 L 1 .643 0 r
F
.4891 .6436 m .48405 .64959 L .48545 .64287 L 1 .54 0 r
F
.4891 .6436 m .48809 .65006 L .48405 .64959 L F
.4831 .66322 m .47796 .6705 L .47728 .66332 L .789 .326 0 r
F
.4831 .66322 m .48359 .67004 L .47796 .6705 L F
.50912 .64352 m .51012 .64977 L .50798 .65013 L .564 .196 0 r
F
.51158 .64285 m .51012 .64977 L .50912 .64352 L .566 .214 0 r
F
.50987 .63656 m .51158 .64285 L .50912 .64352 L .443 .175 0 r
F
.53782 .58284 m .54391 .5797 L .55393 .57828 L .304 .376 0 r
F
.53782 .58284 m .53056 .58547 L .54391 .5797 L F
.52115 .58957 m .52158 .58882 L .53056 .58547 L .416 .396 0 r
F
.52115 .58957 m .51468 .59357 L .52158 .58882 L F
.49922 .65697 m .49844 .66292 L .49843 .65696 L .882 .23 0 r
F
.49922 .65697 m .49925 .6629 L .49844 .66292 L F
.49992 .65696 m .49925 .6629 L .49922 .65697 L .87 .226 0 r
F
.49843 .65696 m .4975 .66295 L .4975 .65695 L .895 .236 0 r
F
.49843 .65696 m .49844 .66292 L .4975 .66295 L F
.49992 .65696 m .49996 .66288 L .49925 .6629 L .87 .226 0 r
F
.50057 .65694 m .49996 .66288 L .49992 .65696 L .86 .223 0 r
F
.4975 .65695 m .49635 .66298 L .49636 .65693 L .91 .243 0 r
F
.4975 .65695 m .4975 .66295 L .49635 .66298 L F
.50057 .65694 m .50061 .66285 L .49996 .66288 L .86 .223 0 r
F
.5012 .65692 m .50061 .66285 L .50057 .65694 L .853 .222 0 r
F
.49636 .65693 m .4949 .66301 L .49493 .65689 L .926 .253 0 r
F
.49636 .65693 m .49635 .66298 L .4949 .66301 L F
.5012 .65692 m .50125 .66283 L .50061 .66285 L .853 .222 0 r
F
.50184 .65688 m .50125 .66283 L .5012 .65692 L .849 .222 0 r
F
.49493 .65689 m .49305 .66305 L .4931 .65683 L .943 .267 0 r
F
.49493 .65689 m .4949 .66301 L .49305 .66305 L F
.50184 .65688 m .50191 .66281 L .50125 .66283 L .849 .222 0 r
F
.50254 .65684 m .50191 .66281 L .50184 .65688 L .849 .223 0 r
F
.50798 .65013 m .50851 .65631 L .50673 .65649 L .713 .222 0 r
F
.51012 .64977 m .50851 .65631 L .50798 .65013 L .717 .238 0 r
F
.46965 .65572 m .45861 .66361 L .45892 .65517 L .955 .572 0 r
F
.46965 .65572 m .46938 .66344 L .45861 .66361 L F
.52207 .40055 m .53733 .42765 L .51672 .42 L .475 .491 0 r
F
.52207 .40055 m .55126 .40936 L .53733 .42765 L F
.50254 .65684 m .50262 .66278 L .50191 .66281 L .849 .223 0 r
F
.50332 .65679 m .50262 .66278 L .50254 .65684 L .851 .226 0 r
F
.4931 .65683 m .49062 .66309 L .4907 .65673 L .961 .286 0 r
F
.4931 .65683 m .49305 .66305 L .49062 .66309 L F
.48977 .62984 m .4832 .63495 L .48651 .62825 L 1 .872 0 r
F
.48977 .62984 m .48738 .63628 L .4832 .63495 L F
.28665 .36415 m .37556 .37644 L .3516 .38711 L .465 .49 0 r
F
.48809 .65006 m .48325 .65639 L .48405 .64959 L 1 .439 0 r
F
.48809 .65006 m .48752 .65659 L .48325 .65639 L F
.53126 .67703 m .52206 .68341 L .52375 .67633 L 1 .929 0 r
F
.53248 .66937 m .53126 .67703 L .52375 .67633 L 1 .785 0 r
F
.54322 .66967 m .53126 .67703 L .53248 .66937 L 1 .869 0 r
F
.50332 .65679 m .50342 .66275 L .50262 .66278 L .851 .226 0 r
F
.50423 .65671 m .50342 .66275 L .50332 .65679 L .857 .231 0 r
F
.51251 .63543 m .51158 .64285 L .50987 .63656 L .448 .197 0 r
F
.50979 .62913 m .51251 .63543 L .50987 .63656 L .333 .16 0 r
F
.5082 .62113 m .50979 .62913 L .50682 .62304 L .209 .153 0 r
F
.50394 .61524 m .5082 .62113 L .50682 .62304 L .023 .105 0 r
F
.4907 .65673 m .48741 .66315 L .48752 .65659 L .979 .314 0 r
F
.4907 .65673 m .49062 .66309 L .48741 .66315 L F
.50423 .65671 m .50436 .66271 L .50342 .66275 L .857 .231 0 r
F
.50534 .65662 m .50436 .66271 L .50423 .65671 L .865 .239 0 r
F
.47749 .65611 m .46938 .66344 L .46965 .65572 L .992 .483 0 r
F
.47749 .65611 m .47728 .66332 L .46938 .66344 L F
.5165 .6971 m .51038 .7022 L .51299 .6958 L 1 .988 0 r
F
.5165 .6971 m .51287 .70365 L .51038 .7022 L F
.5196 .69035 m .5165 .6971 L .51299 .6958 L 1 1 0 r
F
.5196 .69035 m .51299 .6958 L .51523 .68926 L F
.52206 .68341 m .5196 .69035 L .51523 .68926 L 1 .959 0 r
F
.50534 .65662 m .50551 .66266 L .50436 .66271 L .865 .239 0 r
F
.50673 .65649 m .50551 .66266 L .50534 .65662 L .876 .251 0 r
F
.55813 .66068 m .55788 .67009 L .54322 .66967 L .865 .792 0 r
F
.57854 .65992 m .55788 .67009 L .55813 .66068 L .747 .792 0 r
F
.48752 .65659 m .4831 .66322 L .48325 .65639 L .994 .353 0 r
F
.48752 .65659 m .48741 .66315 L .4831 .66322 L F
.48857 .67624 m .48638 .68349 L .4847 .67681 L .468 .183 0 r
F
.48776 .66971 m .4847 .67681 L .48359 .67004 L .605 .227 0 r
F
.48776 .66971 m .48857 .67624 L .4847 .67681 L F
.48325 .65639 m .47728 .66332 L .47749 .65611 L 1 .409 0 r
F
.48325 .65639 m .4831 .66322 L .47728 .66332 L F
.48741 .66315 m .48359 .67004 L .4831 .66322 L .781 .283 0 r
F
.48741 .66315 m .48776 .66971 L .48359 .67004 L F
.48738 .63628 m .48051 .64186 L .4832 .63495 L 1 .752 0 r
F
.48738 .63628 m .48545 .64287 L .48051 .64186 L F
.51012 .64977 m .51083 .65608 L .50851 .65631 L .717 .238 0 r
F
.51295 .64926 m .51083 .65608 L .51012 .64977 L .724 .264 0 r
F
.51158 .64285 m .51295 .64926 L .51012 .64977 L .566 .214 0 r
F
.48979 .68271 m .48856 .69005 L .48638 .68349 L .349 .145 0 r
F
.48857 .67624 m .48979 .68271 L .48638 .68349 L .468 .183 0 r
F
.50673 .65649 m .50695 .66261 L .50551 .66266 L .876 .251 0 r
F
.50851 .65631 m .50695 .66261 L .50673 .65649 L .89 .268 0 r
F
.49921 .72394 m .49371 .72943 L .49657 .72756 L 0 0 0 r
F
.49921 .72394 m .49657 .72756 L .50056 .72191 L F
.50489 .72196 m .51258 .72917 L .50734 .72392 L .786 .138 0 r
F
.52206 .68341 m .51523 .68926 L .517 .68259 L 1 .959 0 r
F
.52375 .67633 m .52206 .68341 L .517 .68259 L 1 .82 0 r
F
.49404 .70272 m .49709 .70881 L .49653 .7104 L 0 0 0 r
F
.51287 .70365 m .5075 .70844 L .51038 .7022 L 1 .703 0 r
F
.51287 .70365 m .50889 .70996 L .5075 .70844 L F
.49062 .66309 m .48776 .66971 L .48741 .66315 L .771 .254 0 r
F
.48405 .64959 m .48325 .65639 L .47749 .65611 L 1 .508 0 r
F
.48545 .64287 m .47858 .64894 L .48051 .64186 L 1 .624 0 r
F
.48545 .64287 m .48405 .64959 L .47858 .64894 L F
.51486 .64192 m .51295 .64926 L .51158 .64285 L .572 .244 0 r
F
.51251 .63543 m .51486 .64192 L .51158 .64285 L .448 .197 0 r
F
.49062 .66309 m .49089 .66946 L .48776 .66971 L .771 .254 0 r
F
.49305 .66305 m .49089 .66946 L .49062 .66309 L .762 .235 0 r
F
.48405 .64959 m .47749 .65611 L .47858 .64894 L 1 .508 0 r
F
.50851 .65631 m .5088 .66253 L .50695 .66261 L .89 .268 0 r
F
.51083 .65608 m .5088 .66253 L .50851 .65631 L .905 .292 0 r
F
.49305 .66305 m .49325 .66928 L .49089 .66946 L .762 .235 0 r
F
.4949 .66301 m .49325 .66928 L .49305 .66305 L .757 .222 0 r
F
.49138 .6891 m .49115 .69646 L .48856 .69005 L .194 .097 0 r
F
.48979 .68271 m .49138 .6891 L .48856 .69005 L .349 .145 0 r
F
.49203 .39497 m .52207 .40055 L .51672 .42 L .449 .46 0 r
F
.4949 .66301 m .49505 .66915 L .49325 .66928 L .757 .222 0 r
F
.49635 .66298 m .49505 .66915 L .4949 .66301 L .756 .214 0 r
F
.49635 .66298 m .49647 .66904 L .49505 .66915 L F
.4975 .66295 m .49647 .66904 L .49635 .66298 L .76 .21 0 r
F
.49437 .6157 m .48734 .61932 L .49302 .61303 L 1 .943 0 r
F
.49437 .6157 m .49029 .62182 L .48734 .61932 L F
.49089 .66946 m .48857 .67624 L .48776 .66971 L .6 .206 0 r
F
.4975 .66295 m .49759 .66896 L .49647 .66904 L .76 .21 0 r
F
.49844 .66292 m .49759 .66896 L .4975 .66295 L .768 .208 0 r
F
.49844 .66292 m .49852 .6689 L .49759 .66896 L F
.49925 .6629 m .49852 .6689 L .49844 .66292 L .781 .209 0 r
F
.54329 .66124 m .54322 .66967 L .53248 .66937 L .985 .74 0 r
F
.55813 .66068 m .54322 .66967 L .54329 .66124 L .865 .792 0 r
F
.46631 .74394 m .47197 .74582 L .47676 .74147 L .105 0 0 r
F
.46631 .74394 m .45964 .74763 L .47197 .74582 L F
.49925 .6629 m .49931 .66886 L .49852 .6689 L .781 .209 0 r
F
.49996 .66288 m .49931 .66886 L .49925 .6629 L .8 .211 0 r
F
.5123 .62735 m .51251 .63543 L .50979 .62913 L .348 .19 0 r
F
.5082 .62113 m .5123 .62735 L .50979 .62913 L .209 .153 0 r
F
.49996 .66288 m .50001 .66882 L .49931 .66886 L .8 .211 0 r
F
.50061 .66285 m .50001 .66882 L .49996 .66288 L .824 .216 0 r
F
.47858 .64894 m .47749 .65611 L .46965 .65572 L 1 .595 0 r
F
.50061 .66285 m .50067 .66879 L .50001 .66882 L .824 .216 0 r
F
.50125 .66283 m .50067 .66879 L .50061 .66285 L .853 .222 0 r
F
.51083 .65608 m .51122 .66244 L .5088 .66253 L .905 .292 0 r
F
.51391 .65576 m .51122 .66244 L .51083 .65608 L .919 .328 0 r
F
.51295 .64926 m .51391 .65576 L .51083 .65608 L .724 .264 0 r
F
.50125 .66283 m .5013 .66877 L .50067 .66879 L .853 .222 0 r
F
.50191 .66281 m .5013 .66877 L .50125 .66283 L .886 .229 0 r
F
.52375 .67633 m .517 .68259 L .5182 .67583 L 1 .82 0 r
F
.5246 .66915 m .52375 .67633 L .5182 .67583 L 1 .68 0 r
F
.53248 .66937 m .52375 .67633 L .5246 .66915 L 1 .785 0 r
F
.50191 .66281 m .50196 .66875 L .5013 .66877 L .886 .229 0 r
F
.50262 .66278 m .50196 .66875 L .50191 .66281 L .921 .239 0 r
F
.50262 .66278 m .50267 .66874 L .50196 .66875 L F
.50342 .66275 m .50267 .66874 L .50262 .66278 L .958 .25 0 r
F
.51673 .64857 m .51391 .65576 L .51295 .64926 L .731 .304 0 r
F
.51486 .64192 m .51673 .64857 L .51295 .64926 L .572 .244 0 r
F
.37467 .75732 m .40453 .75541 L .41009 .75458 L .079 .307 0 r
F
.37467 .75732 m .36624 .75618 L .40453 .75541 L F
.50342 .66275 m .50347 .66873 L .50267 .66874 L .958 .25 0 r
F
.50436 .66271 m .50347 .66873 L .50342 .66275 L .994 .263 0 r
F
.49147 .67582 m .48979 .68271 L .48857 .67624 L .466 .168 0 r
F
.49089 .66946 m .49147 .67582 L .48857 .67624 L .6 .206 0 r
F
.49325 .66928 m .49147 .67582 L .49089 .66946 L .598 .193 0 r
F
.50436 .66271 m .50441 .66873 L .50347 .66873 L .994 .263 0 r
F
.50551 .66266 m .50441 .66873 L .50436 .66271 L 1 .278 0 r
F
.49327 .69539 m .49404 .70272 L .49115 .69646 L 0 .032 0 r
F
.49138 .6891 m .49327 .69539 L .49115 .69646 L .194 .097 0 r
F
.50889 .70996 m .50448 .71451 L .5075 .70844 L .839 .464 0 r
F
.50889 .70996 m .50473 .71605 L .50448 .71451 L F
.50551 .66266 m .50556 .66873 L .50441 .66873 L 1 .278 0 r
F
.50695 .66261 m .50556 .66873 L .50551 .66266 L 1 .298 0 r
F
.53248 .66164 m .53248 .66937 L .5246 .66915 L 1 .651 0 r
F
.54329 .66124 m .53248 .66937 L .53248 .66164 L .985 .74 0 r
F
.50695 .66261 m .507 .66875 L .50556 .66873 L 1 .298 0 r
F
.5088 .66253 m .507 .66875 L .50695 .66261 L 1 .323 0 r
F
.5041 .61251 m .5082 .62113 L .50394 .61524 L .088 .158 0 r
F
.4166 .5765 m .44947 .58231 L .44145 .58145 L .109 .3 0 r
F
.5088 .66253 m .50886 .66878 L .507 .66875 L 1 .323 0 r
F
.51122 .66244 m .50886 .66878 L .5088 .66253 L 1 .358 0 r
F
.48276 .73688 m .48434 .73966 L .48868 .73465 L .056 0 0 r
F
.48276 .73688 m .47676 .74147 L .48434 .73966 L F
.49325 .66928 m .49368 .67551 L .49147 .67582 L .598 .193 0 r
F
.49505 .66915 m .49368 .67551 L .49325 .66928 L .602 .185 0 r
F
.45462 .21646 m .38178 .18492 L .43643 .16773 L .754 .856 0 r
F
.51391 .65576 m .51444 .66232 L .51122 .66244 L .919 .328 0 r
F
.51805 .65533 m .51444 .66232 L .51391 .65576 L .927 .379 0 r
F
.51673 .64857 m .51805 .65533 L .51391 .65576 L .731 .304 0 r
F
.47114 .64803 m .46965 .65572 L .45892 .65517 L 1 .693 0 r
F
.47858 .64894 m .46965 .65572 L .47114 .64803 L 1 .595 0 r
F
.51605 .63387 m .51486 .64192 L .51251 .63543 L .458 .233 0 r
F
.5123 .62735 m .51605 .63387 L .51251 .63543 L .348 .19 0 r
F
.48051 .64186 m .47858 .64894 L .47114 .64803 L 1 .724 0 r
F
.51122 .66244 m .51128 .66883 L .50886 .66878 L 1 .358 0 r
F
.51444 .66232 m .51128 .66883 L .51122 .66244 L 1 .406 0 r
F
.49237 .68214 m .49138 .6891 L .48979 .68271 L .347 .129 0 r
F
.49147 .67582 m .49237 .68214 L .48979 .68271 L .466 .168 0 r
F
.5246 .66915 m .5182 .67583 L .51879 .669 L 1 .68 0 r
F
.52456 .66194 m .5246 .66915 L .51879 .669 L 1 .555 0 r
F
.53248 .66164 m .5246 .66915 L .52456 .66194 L 1 .651 0 r
F
.49029 .62182 m .48209 .62603 L .48734 .61932 L 1 1 0 r
F
.49029 .62182 m .48651 .62825 L .48209 .62603 L F
.49505 .66915 m .49537 .67529 L .49368 .67551 L .602 .185 0 r
F
.49647 .66904 m .49537 .67529 L .49505 .66915 L .612 .182 0 r
F
.51444 .66232 m .51449 .6689 L .51128 .66883 L 1 .406 0 r
F
.51874 .66216 m .51449 .6689 L .51444 .66232 L 1 .472 0 r
F
.51805 .65533 m .51874 .66216 L .51444 .66232 L .927 .379 0 r
F
.3731 .57441 m .38137 .56951 L .4166 .5765 L .222 .339 0 r
F
.32093 .56887 m .38137 .56951 L .3731 .57441 L .301 .362 0 r
F
.517 .68259 m .51196 .68847 L .51322 .682 L 1 .835 0 r
F
.517 .68259 m .51523 .68926 L .51196 .68847 L F
.5182 .67583 m .517 .68259 L .51322 .682 L 1 .707 0 r
F
.5182 .67583 m .51322 .682 L .51408 .67547 L F
.51879 .669 m .5182 .67583 L .51408 .67547 L 1 .581 0 r
F
.6808 .56763 m .74659 .54533 L .7543 .56136 L .389 .402 0 r
F
.6808 .56763 m .6732 .55809 L .74659 .54533 L F
.49368 .67551 m .49237 .68214 L .49147 .67582 L .469 .158 0 r
F
.49647 .66904 m .4967 .67512 L .49537 .67529 L .612 .182 0 r
F
.49759 .66896 m .4967 .67512 L .49647 .66904 L .629 .182 0 r
F
.56509 .74777 m .59703 .75098 L .59029 .75017 L .215 0 0 r
F
.51879 .669 m .51408 .67547 L .51449 .6689 L 1 .581 0 r
F
.51874 .66216 m .51879 .669 L .51449 .6689 L 1 .472 0 r
F
.52456 .66194 m .51879 .669 L .51874 .66216 L 1 .555 0 r
F
.51928 .64064 m .51673 .64857 L .51486 .64192 L .578 .289 0 r
F
.51605 .63387 m .51928 .64064 L .51486 .64192 L .458 .233 0 r
F
.51523 .68926 m .51035 .69486 L .51196 .68847 L 1 .926 0 r
F
.51523 .68926 m .51299 .6958 L .51035 .69486 L F
.49759 .66896 m .49777 .67499 L .4967 .67512 L .629 .182 0 r
F
.49852 .6689 m .49777 .67499 L .49759 .66896 L .654 .184 0 r
F
.44271 .7501 m .45492 .75109 L .45964 .74763 L .09 0 0 r
F
.44271 .7501 m .43602 .75256 L .45492 .75109 L F
.48051 .64186 m .47114 .64803 L .47379 .64046 L 1 .724 0 r
F
.4832 .63495 m .48051 .64186 L .47379 .64046 L 1 .863 0 r
F
.52363 .65474 m .51874 .66216 L .51805 .65533 L .921 .449 0 r
F
.52363 .65474 m .52456 .66194 L .51874 .66216 L F
.49852 .6689 m .49866 .6749 L .49777 .67499 L .654 .184 0 r
F
.49931 .66886 m .49866 .6749 L .49852 .6689 L .688 .189 0 r
F
.51449 .6689 m .511 .67521 L .51128 .66883 L 1 .5 0 r
F
.51449 .6689 m .51408 .67547 L .511 .67521 L F
.49537 .70158 m .49709 .70881 L .49404 .70272 L 0 0 0 r
F
.49327 .69539 m .49537 .70158 L .49404 .70272 L 0 .032 0 r
F
.52185 .64762 m .51805 .65533 L .51673 .64857 L .733 .361 0 r
F
.51928 .64064 m .52185 .64762 L .51673 .64857 L .578 .289 0 r
F
.52185 .64762 m .52363 .65474 L .51805 .65533 L .733 .361 0 r
F
.49931 .66886 m .49941 .67483 L .49866 .6749 L .688 .189 0 r
F
.50001 .66882 m .49941 .67483 L .49931 .66886 L .732 .197 0 r
F
.48651 .62825 m .4775 .6331 L .48209 .62603 L 1 .991 0 r
F
.48651 .62825 m .4832 .63495 L .4775 .6331 L F
.51128 .66883 m .50867 .67503 L .50886 .66878 L 1 .438 0 r
F
.51128 .66883 m .511 .67521 L .50867 .67503 L F
.50001 .66882 m .50009 .67478 L .49941 .67483 L .732 .197 0 r
F
.50067 .66879 m .50009 .67478 L .50001 .66882 L .787 .208 0 r
F
.49352 .68841 m .49327 .69539 L .49138 .6891 L .193 .08 0 r
F
.49237 .68214 m .49352 .68841 L .49138 .6891 L .347 .129 0 r
F
.50067 .66879 m .50072 .67475 L .50009 .67478 L .787 .208 0 r
F
.5013 .66877 m .50072 .67475 L .50067 .66879 L .851 .221 0 r
F
.4832 .63495 m .47379 .64046 L .4775 .6331 L 1 .863 0 r
F
.50886 .66878 m .50688 .67491 L .507 .66875 L 1 .39 0 r
F
.50886 .66878 m .50867 .67503 L .50688 .67491 L F
.5013 .66877 m .50134 .67472 L .50072 .67475 L .851 .221 0 r
F
.50196 .66875 m .50134 .67472 L .5013 .66877 L .923 .237 0 r
F
.507 .66875 m .50548 .67482 L .50556 .66873 L 1 .353 0 r
F
.507 .66875 m .50688 .67491 L .50548 .67482 L F
.50196 .66875 m .50198 .67471 L .50134 .67472 L .923 .237 0 r
F
.50267 .66874 m .50198 .67471 L .50196 .66875 L .997 .255 0 r
F
.49368 .67551 m .49433 .68172 L .49237 .68214 L .469 .158 0 r
F
.49537 .67529 m .49433 .68172 L .49368 .67551 L .478 .153 0 r
F
.50267 .66874 m .50267 .67472 L .50198 .67471 L .997 .255 0 r
F
.50347 .66873 m .50267 .67472 L .50267 .66874 L 1 .275 0 r
F
.50556 .66873 m .50437 .67476 L .50441 .66873 L 1 .323 0 r
F
.50556 .66873 m .50548 .67482 L .50437 .67476 L F
.51299 .6958 m .50847 .70115 L .51035 .69486 L 1 .888 0 r
F
.51299 .6958 m .51038 .7022 L .50847 .70115 L F
.50347 .66873 m .50345 .67473 L .50267 .67472 L 1 .275 0 r
F
.50441 .66873 m .50345 .67473 L .50347 .66873 L 1 .298 0 r
F
.50441 .66873 m .50437 .67476 L .50345 .67473 L F
.53124 .65392 m .52456 .66194 L .52363 .65474 L .892 .535 0 r
F
.53124 .65392 m .53248 .66164 L .52456 .66194 L F
.46094 .64675 m .45892 .65517 L .4442 .6544 L 1 .779 0 r
F
.47114 .64803 m .45892 .65517 L .46094 .64675 L 1 .693 0 r
F
.51408 .67547 m .51039 .68158 L .511 .67521 L 1 .608 0 r
F
.51408 .67547 m .51322 .682 L .51039 .68158 L F
.49433 .68172 m .49352 .68841 L .49237 .68214 L .354 .12 0 r
F
.56927 .39103 m .56468 .36246 L .60086 .36723 L .608 .662 0 r
F
.56927 .39103 m .54371 .38945 L .56468 .36246 L F
.51818 .16255 m .55351 .22168 L .51357 .21282 L .571 .62 0 r
F
.51818 .16255 m .57629 .17369 L .55351 .22168 L F
.51 .61848 m .5123 .62735 L .5082 .62113 L .245 .194 0 r
F
.5041 .61251 m .51 .61848 L .5082 .62113 L .088 .158 0 r
F
.49537 .67529 m .49585 .68142 L .49433 .68172 L .478 .153 0 r
F
.4967 .67512 m .49585 .68142 L .49537 .67529 L .494 .152 0 r
F
.49371 .72943 m .49292 .73303 L .49657 .72756 L 0 0 0 r
F
.49371 .72943 m .48868 .73465 L .49292 .73303 L F
.51322 .682 m .50949 .68791 L .51039 .68158 L 1 .721 0 r
F
.51322 .682 m .51196 .68847 L .50949 .68791 L F
.68614 .75406 m .76981 .74822 L .75652 .75648 L .161 .334 0 r
F
.511 .67521 m .50824 .68128 L .50867 .67503 L 1 .529 0 r
F
.511 .67521 m .51039 .68158 L .50824 .68128 L F
.52432 .73616 m .52952 .74052 L .54136 .74254 L .571 .001 0 r
F
.51719 .7342 m .52952 .74052 L .52432 .73616 L .7 .083 0 r
F
.51258 .72917 m .51719 .7342 L .52432 .73616 L .702 .079 0 r
F
.54166 .6528 m .53248 .66164 L .53124 .65392 L .835 .621 0 r
F
.54166 .6528 m .54329 .66124 L .53248 .66164 L F
.47379 .64046 m .47114 .64803 L .46094 .64675 L 1 .827 0 r
F
.4967 .67512 m .49706 .68119 L .49585 .68142 L .494 .152 0 r
F
.49777 .67499 m .49706 .68119 L .4967 .67512 L .519 .155 0 r
F
.51038 .7022 m .50639 .70733 L .50847 .70115 L 1 .64 0 r
F
.51038 .7022 m .5075 .70844 L .50639 .70733 L F
.4949 .69462 m .49537 .70158 L .49327 .69539 L 0 .011 0 r
F
.49352 .68841 m .4949 .69462 L .49327 .69539 L .193 .08 0 r
F
.52881 .6463 m .52363 .65474 L .52185 .64762 L .723 .435 0 r
F
.52881 .6463 m .53124 .65392 L .52363 .65474 L F
.50867 .67503 m .50658 .68106 L .50688 .67491 L 1 .467 0 r
F
.50867 .67503 m .50824 .68128 L .50658 .68106 L F
.49777 .67499 m .49803 .68103 L .49706 .68119 L .519 .155 0 r
F
.49866 .6749 m .49803 .68103 L .49777 .67499 L .554 .161 0 r
F
.50871 .72744 m .51719 .7342 L .51258 .72917 L .843 .15 0 r
F
.50489 .72196 m .50871 .72744 L .51258 .72917 L .786 .138 0 r
F
.49433 .68172 m .49517 .6879 L .49352 .68841 L .354 .12 0 r
F
.49585 .68142 m .49517 .6879 L .49433 .68172 L .369 .117 0 r
F
.49759 .70765 m .50018 .71474 L .49709 .70881 L 0 0 0 r
F
.49537 .70158 m .49759 .70765 L .49709 .70881 L F
.51196 .68847 m .50834 .69418 L .50949 .68791 L 1 .806 0 r
F
.51196 .68847 m .51035 .69486 L .50834 .69418 L F
.50688 .67491 m .50529 .68091 L .50548 .67482 L 1 .417 0 r
F
.50688 .67491 m .50658 .68106 L .50529 .68091 L F
.49866 .6749 m .49885 .68091 L .49803 .68103 L .554 .161 0 r
F
.49941 .67483 m .49885 .68091 L .49866 .6749 L .602 .171 0 r
F
.51468 .59357 m .50731 .59817 L .5113 .59299 L .606 .45 0 r
F
.5864 .57321 m .60937 .56267 L .62221 .56696 L .341 .392 0 r
F
.5864 .57321 m .57677 .57184 L .60937 .56267 L F
.49517 .6879 m .4949 .69462 L .49352 .68841 L .206 .071 0 r
F
.49941 .67483 m .49955 .68082 L .49885 .68091 L .602 .171 0 r
F
.50009 .67478 m .49955 .68082 L .49941 .67483 L .667 .183 0 r
F
.50548 .67482 m .50424 .68081 L .50437 .67476 L 1 .375 0 r
F
.50548 .67482 m .50529 .68091 L .50424 .68081 L F
.51567 .62489 m .51605 .63387 L .5123 .62735 L .368 .232 0 r
F
.51 .61848 m .51567 .62489 L .5123 .62735 L .245 .194 0 r
F
.51039 .68158 m .5076 .6875 L .50824 .68128 L 1 .626 0 r
F
.51039 .68158 m .50949 .68791 L .5076 .6875 L F
.556 .65124 m .54329 .66124 L .54166 .6528 L .758 .685 0 r
F
.556 .65124 m .55813 .66068 L .54329 .66124 L F
.50009 .67478 m .50019 .68076 L .49955 .68082 L .667 .183 0 r
F
.50072 .67475 m .50019 .68076 L .50009 .67478 L .749 .2 0 r
F
.50437 .67476 m .50338 .68075 L .50345 .67473 L 1 .338 0 r
F
.50437 .67476 m .50424 .68081 L .50338 .68075 L F
.54136 .74254 m .5467 .746 L .56509 .74777 L .404 0 0 r
F
.52952 .74052 m .5467 .746 L .54136 .74254 L .548 0 0 r
F
.50072 .67475 m .50079 .68072 L .50019 .68076 L .749 .2 0 r
F
.50134 .67472 m .50079 .68072 L .50072 .67475 L .848 .22 0 r
F
.5253 .63887 m .52185 .64762 L .51928 .64064 L .581 .352 0 r
F
.5253 .63887 m .52881 .6463 L .52185 .64762 L F
.44688 .64498 m .4442 .6544 L .42392 .65332 L .905 .827 0 r
F
.46094 .64675 m .4442 .6544 L .44688 .64498 L 1 .779 0 r
F
.50345 .67473 m .50264 .68071 L .50267 .67472 L 1 .304 0 r
F
.50345 .67473 m .50338 .68075 L .50264 .68071 L F
.50134 .67472 m .50138 .6807 L .50079 .68072 L .848 .22 0 r
F
.50198 .67471 m .50138 .6807 L .50134 .67472 L .96 .244 0 r
F
.50267 .67472 m .50198 .6807 L .50198 .67471 L 1 .273 0 r
F
.50267 .67472 m .50264 .68071 L .50198 .6807 L F
.50198 .67471 m .50198 .6807 L .50138 .6807 L .96 .244 0 r
F
.49585 .68142 m .49647 .68754 L .49517 .6879 L .369 .117 0 r
F
.49706 .68119 m .49647 .68754 L .49585 .68142 L .392 .119 0 r
F
.52085 .63171 m .51928 .64064 L .51605 .63387 L .468 .284 0 r
F
.51567 .62489 m .52085 .63171 L .51605 .63387 L .368 .232 0 r
F
.52085 .63171 m .5253 .63887 L .51928 .64064 L .468 .284 0 r
F
.5075 .70844 m .50421 .71339 L .50639 .70733 L .871 .442 0 r
F
.5075 .70844 m .50448 .71451 L .50421 .71339 L F
.51035 .69486 m .50698 .70039 L .50834 .69418 L 1 .786 0 r
F
.51035 .69486 m .50847 .70115 L .50698 .70039 L F
.50824 .68128 m .50614 .68721 L .50658 .68106 L 1 .55 0 r
F
.50824 .68128 m .5076 .6875 L .50614 .68721 L F
.50319 .72053 m .50871 .72744 L .50489 .72196 L .887 .199 0 r
F
.49643 .70075 m .49759 .70765 L .49537 .70158 L 0 0 0 r
F
.4949 .69462 m .49643 .70075 L .49537 .70158 L 0 .011 0 r
F
.50056 .72191 m .49657 .72756 L .49857 .7262 L 0 0 0 r
F
.49706 .68119 m .49751 .68727 L .49647 .68754 L .392 .119 0 r
F
.49803 .68103 m .49751 .68727 L .49706 .68119 L .424 .126 0 r
F
.47379 .64046 m .46094 .64675 L .46457 .63849 L 1 .827 0 r
F
.4775 .6331 m .47379 .64046 L .46457 .63849 L 1 .966 0 r
F
.50949 .68791 m .50678 .69369 L .5076 .6875 L 1 .704 0 r
F
.50949 .68791 m .50834 .69418 L .50678 .69369 L F
.49517 .6879 m .49618 .69405 L .4949 .69462 L .206 .071 0 r
F
.49647 .68754 m .49618 .69405 L .49517 .6879 L .233 .07 0 r
F
.53837 .64448 m .53124 .65392 L .52881 .6463 L .696 .516 0 r
F
.53837 .64448 m .54166 .6528 L .53124 .65392 L F
.50658 .68106 m .50498 .68701 L .50529 .68091 L 1 .487 0 r
F
.50658 .68106 m .50614 .68721 L .50498 .68701 L F
.57583 .64908 m .55813 .66068 L .556 .65124 L .679 .706 0 r
F
.57583 .64908 m .57854 .65992 L .55813 .66068 L F
.49618 .69405 m .49643 .70075 L .4949 .69462 L 0 .003 0 r
F
.49803 .68103 m .49836 .68707 L .49751 .68727 L .424 .126 0 r
F
.49885 .68091 m .49836 .68707 L .49803 .68103 L .466 .137 0 r
F
.49302 .61303 m .48335 .61582 L .49125 .6093 L 1 1 0 r
F
.49302 .61303 m .48734 .61932 L .48335 .61582 L F
.50529 .68091 m .50404 .68687 L .50424 .68081 L 1 .433 0 r
F
.50529 .68091 m .50498 .68701 L .50404 .68687 L F
.49885 .68091 m .49909 .68693 L .49836 .68707 L .466 .137 0 r
F
.49955 .68082 m .49909 .68693 L .49885 .68091 L .524 .152 0 r
F
.49955 .68082 m .49972 .68682 L .49909 .68693 L F
.50019 .68076 m .49972 .68682 L .49955 .68082 L .603 .169 0 r
F
.50424 .68081 m .50325 .68678 L .50338 .68075 L 1 .383 0 r
F
.50424 .68081 m .50404 .68687 L .50325 .68678 L F
.49759 .70765 m .49985 .71362 L .50018 .71474 L 0 0 0 r
F
.50847 .70115 m .50549 .70652 L .50698 .70039 L 1 .587 0 r
F
.50847 .70115 m .50639 .70733 L .50549 .70652 L F
.50019 .68076 m .5003 .68675 L .49972 .68682 L .603 .169 0 r
F
.50079 .68072 m .5003 .68675 L .50019 .68076 L .709 .191 0 r
F
.50338 .68075 m .50257 .68672 L .50264 .68071 L 1 .336 0 r
F
.50338 .68075 m .50325 .68678 L .50257 .68672 L F
.49647 .68754 m .4972 .69363 L .49618 .69405 L .233 .07 0 r
F
.49751 .68727 m .4972 .69363 L .49647 .68754 L .272 .077 0 r
F
.50079 .68072 m .50086 .68671 L .5003 .68675 L .709 .191 0 r
F
.50138 .6807 m .50086 .68671 L .50079 .68072 L .843 .218 0 r
F
.46457 .63849 m .46094 .64675 L .44688 .64498 L 1 .906 0 r
F
.50264 .68071 m .50197 .68669 L .50198 .6807 L 1 .292 0 r
F
.50264 .68071 m .50257 .68672 L .50197 .68669 L F
.5076 .6875 m .50556 .69334 L .50614 .68721 L 1 .622 0 r
F
.5076 .6875 m .50678 .69369 L .50556 .69334 L F
.50138 .6807 m .5014 .68669 L .50086 .68671 L .843 .218 0 r
F
.50198 .6807 m .5014 .68669 L .50138 .6807 L 1 .252 0 r
F
.50198 .6807 m .50197 .68669 L .5014 .68669 L F
.4775 .6331 m .46457 .63849 L .46969 .63051 L 1 .966 0 r
F
.48209 .62603 m .4775 .6331 L .46969 .63051 L 1 1 0 r
F
.53056 .58547 m .53144 .58211 L .54391 .5797 L .459 .423 0 r
F
.53056 .58547 m .52158 .58882 L .53144 .58211 L F
.50834 .69418 m .50581 .69984 L .50678 .69369 L 1 .704 0 r
F
.50834 .69418 m .50698 .70039 L .50581 .69984 L F
.42743 .64249 m .42392 .65332 L .3959 .65183 L .775 .821 0 r
F
.44688 .64498 m .42392 .65332 L .42743 .64249 L .905 .827 0 r
F
.48734 .61932 m .47604 .62291 L .48335 .61582 L 1 1 0 r
F
.48734 .61932 m .48209 .62603 L .47604 .62291 L F
.50419 .6087 m .51 .61848 L .5041 .61251 L .159 .21 0 r
F
.49751 .68727 m .49804 .69333 L .4972 .69363 L .272 .077 0 r
F
.49836 .68707 m .49804 .69333 L .49751 .68727 L .323 .09 0 r
F
.49805 .70681 m .49985 .71362 L .49759 .70765 L 0 0 0 r
F
.49643 .70075 m .49805 .70681 L .49759 .70765 L F
.49618 .69405 m .49729 .70014 L .49643 .70075 L 0 .003 0 r
F
.4972 .69363 m .49729 .70014 L .49618 .69405 L .041 .006 0 r
F
.50614 .68721 m .50457 .6931 L .50498 .68701 L 1 .554 0 r
F
.50614 .68721 m .50556 .69334 L .50457 .6931 L F
.48209 .62603 m .46969 .63051 L .47604 .62291 L 1 1 0 r
F
.49729 .70014 m .49805 .70681 L .49643 .70075 L 0 0 0 r
F
.6034 .64608 m .57854 .65992 L .57583 .64908 L .614 .685 0 r
F
.6034 .64608 m .6067 .65887 L .57854 .65992 L F
.53355 .6364 m .52881 .6463 L .5253 .63887 L .575 .426 0 r
F
.53355 .6364 m .53837 .64448 L .52881 .6463 L F
.55393 .57828 m .56299 .57151 L .57677 .57184 L .373 .403 0 r
F
.55393 .57828 m .54391 .5797 L .56299 .57151 L F
.49836 .68707 m .49875 .69311 L .49804 .69333 L .323 .09 0 r
F
.49909 .68693 m .49875 .69311 L .49836 .68707 L .383 .108 0 r
F
.47676 .74147 m .4809 .7445 L .48434 .73966 L .216 0 0 r
F
.47676 .74147 m .47197 .74582 L .4809 .7445 L F
.48868 .73465 m .48979 .73834 L .49292 .73303 L .14 0 0 r
F
.48868 .73465 m .48434 .73966 L .48979 .73834 L F
.50498 .68701 m .50376 .69293 L .50404 .68687 L 1 .492 0 r
F
.50498 .68701 m .50457 .6931 L .50376 .69293 L F
.60944 .39736 m .60057 .43531 L .57791 .42111 L .536 .583 0 r
F
.60944 .39736 m .64106 .41582 L .60057 .43531 L F
.49909 .68693 m .49936 .69295 L .49875 .69311 L .383 .108 0 r
F
.49972 .68682 m .49936 .69295 L .49909 .68693 L .451 .13 0 r
F
.50639 .70733 m .50392 .71259 L .50549 .70652 L .898 .422 0 r
F
.50639 .70733 m .50421 .71339 L .50392 .71259 L F
.40495 .4284 m .34086 .42825 L .36672 .40781 L .735 .844 0 r
F
.42864 .41475 m .40495 .4284 L .36672 .40781 L .736 .855 0 r
F
.50678 .69369 m .50487 .69945 L .50556 .69334 L 1 .641 0 r
F
.50678 .69369 m .50581 .69984 L .50487 .69945 L F
.50404 .68687 m .50308 .69281 L .50325 .68678 L 1 .432 0 r
F
.50404 .68687 m .50376 .69293 L .50308 .69281 L F
.4972 .69363 m .49801 .6997 L .49729 .70014 L .041 .006 0 r
F
.49804 .69333 m .49801 .6997 L .4972 .69363 L .105 .019 0 r
F
.49972 .68682 m .49992 .69284 L .49936 .69295 L .451 .13 0 r
F
.5003 .68675 m .49992 .69284 L .49972 .68682 L .541 .154 0 r
F
.55156 .64194 m .54166 .6528 L .53837 .64448 L .654 .584 0 r
F
.55156 .64194 m .556 .65124 L .54166 .6528 L F
.50698 .70039 m .50474 .70595 L .50581 .69984 L 1 .556 0 r
F
.50698 .70039 m .50549 .70652 L .50474 .70595 L F
.50325 .68678 m .50247 .69274 L .50257 .68672 L 1 .372 0 r
F
.50325 .68678 m .50308 .69281 L .50247 .69274 L F
.5003 .68675 m .50043 .69276 L .49992 .69284 L .541 .154 0 r
F
.50086 .68671 m .50043 .69276 L .5003 .68675 L .667 .181 0 r
F
.49657 .72756 m .49593 .73184 L .49857 .7262 L 0 0 0 r
F
.49657 .72756 m .49292 .73303 L .49593 .73184 L F
.50257 .68672 m .50193 .6927 L .50197 .68669 L 1 .313 0 r
F
.50257 .68672 m .50247 .69274 L .50193 .6927 L F
.50086 .68671 m .50093 .69272 L .50043 .69276 L .667 .181 0 r
F
.5014 .68669 m .50093 .69272 L .50086 .68671 L .837 .216 0 r
F
.50197 .68669 m .50142 .6927 L .5014 .68669 L 1 .26 0 r
F
.50197 .68669 m .50193 .6927 L .50142 .6927 L F
.5014 .68669 m .50142 .6927 L .50093 .69272 L .837 .216 0 r
F
.50871 .72744 m .51205 .73276 L .51719 .7342 L .843 .15 0 r
F
.50597 .72617 m .51205 .73276 L .50871 .72744 L 1 .202 0 r
F
.50319 .72053 m .50597 .72617 L .50871 .72744 L .887 .199 0 r
F
.51238 .61477 m .51567 .62489 L .51 .61848 L .286 .241 0 r
F
.50419 .6087 m .51238 .61477 L .51 .61848 L .159 .21 0 r
F
.50556 .69334 m .5041 .69917 L .50457 .6931 L 1 .59 0 r
F
.50556 .69334 m .50487 .69945 L .5041 .69917 L F
.51719 .7342 m .52095 .73904 L .52952 .74052 L .7 .083 0 r
F
.51205 .73276 m .52095 .73904 L .51719 .7342 L .87 .146 0 r
F
.52742 .62869 m .5253 .63887 L .52085 .63171 L .477 .349 0 r
F
.52742 .62869 m .53355 .6364 L .5253 .63887 L F
.49729 .70014 m .49847 .70619 L .49805 .70681 L 0 0 0 r
F
.49801 .6997 m .49847 .70619 L .49729 .70014 L F
.49804 .69333 m .49863 .69938 L .49801 .6997 L .105 .019 0 r
F
.49875 .69311 m .49863 .69938 L .49804 .69333 L .186 .041 0 r
F
.41009 .75458 m .4323 .75485 L .43602 .75256 L .033 0 0 r
F
.41009 .75458 m .40453 .75541 L .4323 .75485 L F
.56509 .74777 m .56971 .75002 L .59703 .75098 L .215 0 0 r
F
.5467 .746 m .56971 .75002 L .56509 .74777 L .37 0 0 r
F
.40716 .3688 m .46288 .39268 L .43628 .39352 L .444 .463 0 r
F
.37556 .37644 m .40716 .3688 L .43628 .39352 L .434 .452 0 r
F
.49805 .70681 m .49969 .71279 L .49985 .71362 L 0 0 0 r
F
.49847 .70619 m .49969 .71279 L .49805 .70681 L F
.45964 .74763 m .46862 .75002 L .47197 .74582 L .222 0 0 r
F
.45964 .74763 m .45492 .75109 L .46862 .75002 L F
.49875 .69311 m .49917 .69914 L .49863 .69938 L .186 .041 0 r
F
.49936 .69295 m .49917 .69914 L .49875 .69311 L .278 .07 0 r
F
.50457 .6931 m .50344 .69898 L .50376 .69293 L 1 .54 0 r
F
.50457 .6931 m .5041 .69917 L .50344 .69898 L F
.52025 .62145 m .52085 .63171 L .51567 .62489 L .389 .287 0 r
F
.52025 .62145 m .52742 .62869 L .52085 .63171 L F
.51238 .61477 m .52025 .62145 L .51567 .62489 L .286 .241 0 r
F
.50581 .69984 m .50411 .70553 L .50487 .69945 L 1 .544 0 r
F
.50581 .69984 m .50474 .70595 L .50411 .70553 L F
.46457 .63849 m .44688 .64498 L .45184 .63574 L 1 .906 0 r
F
.46969 .63051 m .46457 .63849 L .45184 .63574 L 1 1 0 r
F
.64193 .64187 m .6067 .65887 L .6034 .64608 L .567 .64 0 r
F
.64193 .64187 m .64566 .65743 L .6067 .65887 L F
.49936 .69295 m .49967 .69897 L .49917 .69914 L .278 .07 0 r
F
.49992 .69284 m .49967 .69897 L .49936 .69295 L .376 .103 0 r
F
.50376 .69293 m .50286 .69885 L .50308 .69281 L 1 .481 0 r
F
.50376 .69293 m .50344 .69898 L .50286 .69885 L F
.50549 .70652 m .50362 .712 L .50474 .70595 L .926 .407 0 r
F
.50549 .70652 m .50392 .71259 L .50362 .712 L F
.49801 .6997 m .49887 .70574 L .49847 .70619 L 0 0 0 r
F
.49863 .69938 m .49887 .70574 L .49801 .6997 L F
.49992 .69284 m .50013 .69886 L .49967 .69897 L .376 .103 0 r
F
.50043 .69276 m .50013 .69886 L .49992 .69284 L .479 .137 0 r
F
.50308 .69281 m .50235 .69877 L .50247 .69274 L 1 .412 0 r
F
.50308 .69281 m .50286 .69885 L .50235 .69877 L F
.52952 .74052 m .53335 .74471 L .5467 .746 L .548 0 0 r
F
.52095 .73904 m .53335 .74471 L .52952 .74052 L .666 .075 0 r
F
.50043 .69276 m .50057 .69878 L .50013 .69886 L .479 .137 0 r
F
.50093 .69272 m .50057 .69878 L .50043 .69276 L .622 .171 0 r
F
.40036 .63902 m .3959 .65183 L .35703 .64974 L .674 .77 0 r
F
.42743 .64249 m .3959 .65183 L .40036 .63902 L .775 .821 0 r
F
.50247 .69274 m .50188 .69873 L .50193 .6927 L 1 .338 0 r
F
.50247 .69274 m .50235 .69877 L .50188 .69873 L F
.50093 .69272 m .501 .69873 L .50057 .69878 L .622 .171 0 r
F
.50142 .6927 m .501 .69873 L .50093 .69272 L .828 .213 0 r
F
.45184 .63574 m .44688 .64498 L .42743 .64249 L .999 .932 0 r
F
.50193 .6927 m .50143 .69871 L .50142 .6927 L 1 .269 0 r
F
.50193 .6927 m .50188 .69873 L .50143 .69871 L F
.50142 .6927 m .50143 .69871 L .501 .69873 L .828 .213 0 r
F
.68614 .75406 m .69354 .74976 L .76981 .74822 L .161 .334 0 r
F
.63461 .75228 m .69354 .74976 L .68614 .75406 L .079 .307 0 r
F
.50487 .69945 m .50356 .70524 L .5041 .69917 L 1 .545 0 r
F
.50487 .69945 m .50411 .70553 L .50356 .70524 L F
.49863 .69938 m .49925 .70541 L .49887 .70574 L 0 0 0 r
F
.49917 .69914 m .49925 .70541 L .49863 .69938 L F
.49847 .70619 m .49967 .71219 L .49969 .71279 L F
.49887 .70574 m .49967 .71219 L .49847 .70619 L F
.4166 .5765 m .42746 .57541 L .44947 .58231 L .109 .3 0 r
F
.38137 .56951 m .42746 .57541 L .4166 .5765 L .222 .334 0 r
F
.46028 .584 m .48226 .59361 L .47281 .59003 L .05 .258 0 r
F
.44947 .58231 m .46028 .584 L .47281 .59003 L 0 .249 0 r
F
.5041 .69917 m .50307 .70503 L .50344 .69898 L 1 .543 0 r
F
.5041 .69917 m .50356 .70524 L .50307 .70503 L F
.49917 .69914 m .49962 .70517 L .49925 .70541 L 0 0 0 r
F
.49967 .69897 m .49962 .70517 L .49917 .69914 L .134 .019 0 r
F
.49967 .71219 m .50128 .71871 L .49969 .71279 L .874 .273 0 r
F
.50474 .70595 m .50331 .71159 L .50411 .70553 L .966 .401 0 r
F
.50474 .70595 m .50362 .712 L .50331 .71159 L F
.54496 .63297 m .53837 .64448 L .53355 .6364 L .561 .494 0 r
F
.54496 .63297 m .55156 .64194 L .53837 .64448 L F
.56988 .63841 m .556 .65124 L .55156 .64194 L .609 .62 0 r
F
.56988 .63841 m .57583 .64908 L .556 .65124 L F
.50344 .69898 m .50263 .7049 L .50286 .69885 L 1 .516 0 r
F
.50344 .69898 m .50307 .70503 L .50263 .7049 L F
.49967 .69897 m .49999 .705 L .49962 .70517 L .134 .019 0 r
F
.50013 .69886 m .49999 .705 L .49967 .69897 L .279 .067 0 r
F
.50392 .71259 m .5025 .71801 L .50362 .712 L .684 .338 0 r
F
.50392 .71259 m .50235 .71857 L .5025 .71801 L F
.49887 .70574 m .49974 .71175 L .49967 .71219 L 0 0 0 r
F
.49925 .70541 m .49974 .71175 L .49887 .70574 L F
.49857 .7262 m .49804 .73099 L .49994 .72521 L .016 0 0 r
F
.49857 .7262 m .49593 .73184 L .49804 .73099 L F
.49292 .73303 m .49368 .73738 L .49593 .73184 L .201 0 0 r
F
.49292 .73303 m .48979 .73834 L .49368 .73738 L F
.50013 .69886 m .50035 .70488 L .49999 .705 L .279 .067 0 r
F
.50057 .69878 m .50035 .70488 L .50013 .69886 L .416 .115 0 r
F
.50286 .69885 m .50221 .70481 L .50235 .69877 L 1 .453 0 r
F
.50286 .69885 m .50263 .7049 L .50221 .70481 L F
.50597 .72617 m .5084 .73171 L .51205 .73276 L 1 .202 0 r
F
.50406 .72524 m .5084 .73171 L .50597 .72617 L 1 .244 0 r
F
.46969 .63051 m .45184 .63574 L .45888 .62688 L 1 1 0 r
F
.47604 .62291 m .46969 .63051 L .45888 .62688 L F
.50057 .69878 m .50071 .70481 L .50035 .70488 L .416 .115 0 r
F
.501 .69873 m .50071 .70481 L .50057 .69878 L .573 .159 0 r
F
.50235 .69877 m .50182 .70476 L .50188 .69873 L 1 .366 0 r
F
.50235 .69877 m .50221 .70481 L .50182 .70476 L F
.501 .69873 m .50107 .70476 L .50071 .70481 L .573 .159 0 r
F
.50143 .69871 m .50107 .70476 L .501 .69873 L .816 .209 0 r
F
.50188 .69873 m .50144 .70474 L .50143 .69871 L 1 .278 0 r
F
.50188 .69873 m .50182 .70476 L .50144 .70474 L F
.50143 .69871 m .50144 .70474 L .50107 .70476 L .816 .209 0 r
F
.32093 .56887 m .33103 .55956 L .38137 .56951 L .301 .362 0 r
F
.24696 .56103 m .33103 .55956 L .32093 .56887 L .355 .384 0 r
F
.50411 .70553 m .503 .71129 L .50356 .70524 L 1 .414 0 r
F
.50411 .70553 m .50331 .71159 L .503 .71129 L F
.48434 .73966 m .48731 .74355 L .48979 .73834 L .303 0 0 r
F
.48434 .73966 m .4809 .7445 L .48731 .74355 L F
.51205 .73276 m .51479 .73795 L .52095 .73904 L .87 .146 0 r
F
.5084 .73171 m .51479 .73795 L .51205 .73276 L 1 .192 0 r
F
.49925 .70541 m .49988 .71143 L .49974 .71175 L 0 0 0 r
F
.49962 .70517 m .49988 .71143 L .49925 .70541 L F
.42746 .57541 m .46028 .584 L .44947 .58231 L .133 .299 0 r
F
.49967 .71219 m .50083 .71815 L .50128 .71871 L .874 .273 0 r
F
.50046 .71597 m .50083 .71815 L .50057 .71685 L .847 .28 0 r
F
.50046 .71597 m .50057 .71685 L .49967 .71219 L F
.49974 .71175 m .50058 .71774 L .50083 .71815 L F
.49988 .71143 m .50058 .71774 L .49974 .71175 L .775 .269 0 r
F
.50004 .71285 m .5005 .71744 L .50058 .71774 L F
.49988 .71143 m .49999 .71243 L .50004 .71285 L F
.49999 .71243 m .5005 .71744 L .50004 .71285 L F
.49974 .71175 m .50046 .71597 L .49967 .71219 L .847 .28 0 r
F
.69618 .63593 m .64566 .65743 L .64193 .64187 L .534 .591 0 r
F
.69618 .63593 m .69973 .65542 L .64566 .65743 L F
.50356 .70524 m .50269 .71108 L .50307 .70503 L 1 .457 0 r
F
.50356 .70524 m .503 .71129 L .50269 .71108 L F
.49962 .70517 m .50008 .7112 L .49988 .71143 L 0 0 0 r
F
.49999 .705 m .50008 .7112 L .49962 .70517 L F
.50362 .712 m .50252 .71761 L .50331 .71159 L .751 .341 0 r
F
.50362 .712 m .5025 .71801 L .50252 .71761 L F
.52158 .58882 m .51708 .58567 L .53144 .58211 L .593 .459 0 r
F
.52158 .58882 m .5113 .59299 L .51708 .58567 L F
.49125 .6093 m .47786 .61089 L .48889 .60403 L 1 1 0 r
F
.49125 .6093 m .48335 .61582 L .47786 .61089 L F
.50307 .70503 m .50237 .71094 L .50263 .7049 L 1 .503 0 r
F
.50307 .70503 m .50269 .71108 L .50237 .71094 L F
.47604 .62291 m .45888 .62688 L .46769 .61854 L 1 1 0 r
F
.48335 .61582 m .47604 .62291 L .46769 .61854 L F
.49999 .705 m .50031 .71104 L .50008 .7112 L 0 0 0 r
F
.50035 .70488 m .50031 .71104 L .49999 .705 L .142 .018 0 r
F
.5467 .746 m .54991 .74932 L .56971 .75002 L .37 0 0 r
F
.53335 .74471 m .54991 .74932 L .5467 .746 L .501 0 0 r
F
.50263 .7049 m .50206 .71085 L .50221 .70481 L 1 .488 0 r
F
.50263 .7049 m .50237 .71094 L .50206 .71085 L F
.50035 .70488 m .50057 .71092 L .50031 .71104 L .142 .018 0 r
F
.50071 .70481 m .50057 .71092 L .50035 .70488 L .34 .086 0 r
F
.5365 .62448 m .53355 .6364 L .52742 .62869 L .481 .414 0 r
F
.5365 .62448 m .54496 .63297 L .53355 .6364 L F
.48335 .61582 m .46769 .61854 L .47786 .61089 L 1 1 0 r
F
.50221 .70481 m .50175 .7108 L .50182 .70476 L 1 .399 0 r
F
.50221 .70481 m .50206 .71085 L .50175 .7108 L F
.50071 .70481 m .50085 .71084 L .50057 .71092 L .34 .086 0 r
F
.50107 .70476 m .50085 .71084 L .50071 .70481 L .52 .145 0 r
F
.52095 .73904 m .5237 .74376 L .53335 .74471 L .666 .075 0 r
F
.51479 .73795 m .5237 .74376 L .52095 .73904 L .819 .132 0 r
F
.50107 .70476 m .50114 .7108 L .50085 .71084 L .52 .145 0 r
F
.50144 .70474 m .50114 .7108 L .50107 .70476 L .799 .204 0 r
F
.50182 .70476 m .50144 .71079 L .50144 .70474 L 1 .29 0 r
F
.50182 .70476 m .50175 .7108 L .50144 .71079 L F
.50144 .70474 m .50144 .71079 L .50114 .7108 L .799 .204 0 r
F
.50331 .71159 m .50244 .71733 L .503 .71129 L .842 .353 0 r
F
.50331 .71159 m .50252 .71761 L .50244 .71733 L F
.47197 .74582 m .47851 .74925 L .4809 .7445 L .339 0 0 r
F
.47197 .74582 m .46862 .75002 L .47851 .74925 L F
.50406 .72524 m .50583 .73094 L .5084 .73171 L 1 .244 0 r
F
.50276 .72456 m .50583 .73094 L .50406 .72524 L 1 .286 0 r
F
.49994 .72521 m .49948 .73037 L .50085 .7245 L .03 0 0 r
F
.49994 .72521 m .49804 .73099 L .49948 .73037 L F
.43602 .75256 m .45239 .75445 L .45492 .75109 L .17 0 0 r
F
.43602 .75256 m .4323 .75485 L .45239 .75445 L F
.5042 .60334 m .51238 .61477 L .50419 .6087 L .226 .259 0 r
F
.54371 .38945 m .52391 .36215 L .56468 .36246 L .641 .726 0 r
F
.54371 .38945 m .51521 .39092 L .52391 .36215 L F
.50008 .7112 m .5005 .71744 L .49988 .71143 L 0 0 0 r
F
.63047 .37574 m .6483 .33159 L .68949 .34696 L .57 .618 0 r
F
.63047 .37574 m .60086 .36723 L .6483 .33159 L F
.36242 .63412 m .35703 .64974 L .3029 .64682 L .606 .699 0 r
F
.40036 .63902 m .35703 .64974 L .36242 .63412 L .674 .77 0 r
F
.503 .71129 m .5023 .71713 L .50269 .71108 L .937 .367 0 r
F
.503 .71129 m .50244 .71733 L .5023 .71713 L F
.49593 .73184 m .49641 .73669 L .49804 .73099 L .238 0 0 r
F
.49593 .73184 m .49368 .73738 L .49641 .73669 L F
.50008 .7112 m .50052 .71723 L .5005 .71744 L 0 0 0 r
F
.50031 .71104 m .50052 .71723 L .50008 .7112 L F
.45184 .63574 m .42743 .64249 L .43415 .63189 L .999 .932 0 r
F
.45888 .62688 m .45184 .63574 L .43415 .63189 L 1 1 0 r
F
.63461 .75228 m .63881 .75087 L .69354 .74976 L .079 .307 0 r
F
.5084 .73171 m .51038 .73716 L .51479 .73795 L 1 .192 0 r
F
.50583 .73094 m .51038 .73716 L .5084 .73171 L 1 .231 0 r
F
.50269 .71108 m .50212 .71699 L .50237 .71094 L 1 .41 0 r
F
.50269 .71108 m .5023 .71713 L .50212 .71699 L F
.43415 .63189 m .42743 .64249 L .40036 .63902 L .833 .897 0 r
F
.70089 .38695 m .66494 .43677 L .64106 .41582 L .553 .616 0 r
F
.70089 .38695 m .73297 .41556 L .66494 .43677 L F
.50031 .71104 m .50062 .71707 L .50052 .71723 L 0 0 0 r
F
.50057 .71092 m .50062 .71707 L .50031 .71104 L F
.52655 .61663 m .52742 .62869 L .52025 .62145 L .407 .347 0 r
F
.52655 .61663 m .5365 .62448 L .52742 .62869 L F
.62221 .56696 m .65641 .54947 L .6732 .55809 L .389 .402 0 r
F
.62221 .56696 m .60937 .56267 L .65641 .54947 L F
.50237 .71094 m .50191 .71691 L .50206 .71085 L 1 .486 0 r
F
.50237 .71094 m .50212 .71699 L .50191 .71691 L F
.50057 .71092 m .50078 .71697 L .50062 .71707 L 0 0 0 r
F
.50085 .71084 m .50078 .71697 L .50057 .71092 L .229 .045 0 r
F
.48979 .73834 m .4919 .74285 L .49368 .73738 L .361 0 0 r
F
.48979 .73834 m .48731 .74355 L .4919 .74285 L F
.50206 .71085 m .50168 .71686 L .50175 .7108 L 1 .436 0 r
F
.50206 .71085 m .50191 .71691 L .50168 .71686 L F
.50085 .71084 m .50098 .71689 L .50078 .71697 L .229 .045 0 r
F
.50114 .7108 m .50098 .71689 L .50085 .71084 L .461 .127 0 r
F
.50276 .72456 m .50405 .73037 L .50583 .73094 L 1 .286 0 r
F
.5019 .72407 m .50405 .73037 L .50276 .72456 L 1 .323 0 r
F
.59551 .63344 m .57583 .64908 L .56988 .63841 L .569 .619 0 r
F
.59551 .63344 m .6034 .64608 L .57583 .64908 L F
.51561 .60956 m .52025 .62145 L .51238 .61477 L .324 .295 0 r
F
.5042 .60334 m .51561 .60956 L .51238 .61477 L .226 .259 0 r
F
.50175 .7108 m .50144 .71684 L .50144 .71079 L 1 .304 0 r
F
.50175 .7108 m .50168 .71686 L .50144 .71684 L F
.50114 .7108 m .5012 .71685 L .50098 .71689 L .461 .127 0 r
F
.50144 .71079 m .5012 .71685 L .50114 .7108 L .775 .198 0 r
F
.50144 .71079 m .50144 .71684 L .5012 .71685 L F
.50085 .7245 m .50045 .72992 L .50112 .72583 L .02 0 0 r
F
.50085 .7245 m .50112 .72583 L .50105 .72432 L F
.50142 .72398 m .50106 .7296 L .50142 .72649 L 0 0 0 r
F
.50143 .72419 m .50142 .72649 L .50151 .7257 L F
.50142 .72398 m .50142 .72649 L .50143 .72419 L F
.50105 .72432 m .50112 .72583 L .50142 .72398 L .02 0 0 r
F
.50142 .72398 m .50045 .72992 L .50106 .7296 L 0 0 0 r
F
.50146 .72871 m .50106 .7296 L .50142 .72938 L F
.50146 .72857 m .50106 .7296 L .50146 .72871 L F
.50142 .72649 m .50106 .7296 L .50145 .72862 L F
.50146 .72821 m .50145 .72862 L .50147 .72856 L F
.50142 .72649 m .50145 .72862 L .50146 .72821 L F
.50153 .72636 m .50156 .72944 L .50205 .72966 L 1 .367 0 r
F
.50106 .72345 m .50146 .72821 L .50153 .72636 L F
.50146 .72821 m .50156 .72944 L .50153 .72636 L F
.50093 .72325 m .50129 .72929 L .50143 .72937 L 1 .358 0 r
F
.50147 .72851 m .50143 .72937 L .50156 .72944 L F
.50093 .72325 m .50143 .72937 L .50147 .72851 L F
.50147 .72856 m .50146 .72857 L .50146 .72871 L 0 0 0 r
F
.50156 .72605 m .50205 .72966 L .50157 .72545 L 1 .367 0 r
F
.50153 .72636 m .50205 .72966 L .50151 .7257 L F
.5018 .724 m .50284 .72996 L .5019 .72407 L 1 .352 0 r
F
.50178 .72472 m .50284 .72996 L .5018 .724 L F
.5016 .72406 m .50284 .72996 L .5016 .72387 L F
.50155 .72449 m .5016 .72469 L .50155 .72384 L F
.5016 .72469 m .50284 .72996 L .5016 .72406 L F
.5016 .72469 m .5016 .72406 L .50155 .72384 L F
.50155 .7272 m .50154 .72793 L .50158 .72735 L 0 0 0 r
F
.50155 .72449 m .50205 .72966 L .50284 .72996 L 1 .352 0 r
F
.50142 .72398 m .50155 .72539 L .50155 .72384 L 0 0 0 r
F
.50137 .72371 m .50152 .72505 L .50155 .72449 L 1 .352 0 r
F
.50152 .72505 m .50205 .72966 L .50155 .72449 L F
.50159 .7238 m .50155 .72539 L .50175 .72362 L 0 0 0 r
F
.50155 .72384 m .50155 .72449 L .50159 .7238 L F
.50155 .72384 m .5016 .72406 L .5016 .72387 L 1 .352 0 r
F
.50155 .72449 m .50155 .72539 L .50159 .7238 L 0 0 0 r
F
.50159 .72676 m .50158 .72735 L .50191 .72336 L F
.50155 .7272 m .50158 .72735 L .50159 .72676 L F
.50191 .72336 m .50163 .72861 L .50194 .72317 L F
.50163 .72861 m .5016 .72922 L .50163 .72872 L F
.50163 .72861 m .50163 .72872 L .50192 .72344 L F
.50147 .72851 m .50156 .72944 L .50146 .72821 L 1 .358 0 r
F
.50191 .72336 m .50142 .72938 L .5016 .72922 L 0 0 0 r
F
.50188 .72305 m .50173 .72711 L .50163 .72905 L .865 .333 0 r
F
.50194 .72317 m .5016 .72922 L .50166 .72912 L 0 0 0 r
F
.50173 .72711 m .50166 .72912 L .50163 .72905 L .865 .333 0 r
F
.50173 .72711 m .50163 .72905 L .50163 .72905 L F
.50192 .72341 m .50192 .72344 L .50194 .72317 L 0 0 0 r
F
.50163 .72861 m .50192 .72344 L .50192 .72341 L F
.5016 .72387 m .50178 .72472 L .5018 .724 L 1 .352 0 r
F
.50175 .72362 m .50159 .72645 L .50191 .72336 L 0 0 0 r
F
.50159 .72645 m .50155 .7272 L .50159 .72676 L F
.50159 .72645 m .50159 .72676 L .50191 .72336 L F
.50155 .7272 m .50142 .72938 L .50154 .72793 L F
.50151 .7257 m .50156 .72605 L .50152 .72505 L 1 .367 0 r
F
.50156 .72605 m .50157 .72545 L .50152 .72505 L F
.50151 .7257 m .50142 .72649 L .50155 .7272 L 0 0 0 r
F
.5015 .72622 m .50153 .72636 L .50151 .7257 L 1 .367 0 r
F
.50155 .7272 m .50142 .72649 L .50147 .72856 L 0 0 0 r
F
.50175 .72362 m .50151 .7257 L .50155 .7272 L F
.50141 .72797 m .50147 .72851 L .50141 .72765 L 1 .358 0 r
F
.50147 .72851 m .50146 .72821 L .50141 .72765 L F
.50093 .72325 m .50141 .72797 L .50106 .72345 L F
.50141 .72797 m .50141 .72765 L .50106 .72345 L F
.50106 .72345 m .5015 .72622 L .50137 .72371 L 1 .367 0 r
F
.50142 .72398 m .50151 .7257 L .50152 .72508 L 0 0 0 r
F
.5015 .72622 m .50152 .72505 L .50137 .72371 L 1 .367 0 r
F
.50152 .72508 m .50151 .7257 L .50155 .72539 L 0 0 0 r
F
.50137 .72371 m .50155 .72449 L .50155 .72384 L 1 .352 0 r
F
.50091 .72312 m .50126 .7288 L .50093 .72325 L .96 .334 0 r
F
.50126 .7288 m .50129 .72929 L .50126 .72876 L F
.50126 .7288 m .50126 .72876 L .50093 .72325 L F
.50085 .7245 m .49948 .73037 L .50045 .72992 L .02 0 0 r
F
.50252 .71761 m .50175 .72362 L .50191 .72336 L 0 0 0 r
F
.50252 .71761 m .50191 .72336 L .50244 .71733 L F
.51561 .60956 m .52655 .61663 L .52025 .62145 L .324 .295 0 r
F
.56087 .62814 m .55156 .64194 L .54496 .63297 L .542 .539 0 r
F
.56087 .62814 m .56988 .63841 L .55156 .64194 L F
.51479 .73795 m .51677 .74307 L .5237 .74376 L .819 .132 0 r
F
.51038 .73716 m .51677 .74307 L .51479 .73795 L .986 .173 0 r
F
.50244 .71733 m .50191 .72336 L .50194 .72317 L 0 0 0 r
F
.50244 .71733 m .50194 .72317 L .5023 .71713 L F
.46028 .584 m .47342 .58671 L .48226 .59361 L .05 .258 0 r
F
.77329 .62748 m .69973 .65542 L .69618 .63593 L .509 .549 0 r
F
.77329 .62748 m .77505 .65263 L .69973 .65542 L F
.49804 .73099 m .49832 .73619 L .49948 .73037 L .257 0 0 r
F
.49804 .73099 m .49641 .73669 L .49832 .73619 L F
.53335 .74471 m .53561 .74881 L .54991 .74932 L .501 0 0 r
F
.5237 .74376 m .53561 .74881 L .53335 .74471 L .602 .056 0 r
F
.5019 .72407 m .50284 .72996 L .50405 .73037 L 1 .323 0 r
F
.50583 .73094 m .50727 .73658 L .51038 .73716 L 1 .231 0 r
F
.50405 .73037 m .50727 .73658 L .50583 .73094 L 1 .271 0 r
F
.54391 .5797 m .54562 .57254 L .56299 .57151 L .479 .431 0 r
F
.54391 .5797 m .53144 .58211 L .54562 .57254 L F
.5023 .71713 m .50188 .72305 L .50212 .71699 L .881 .344 0 r
F
.5023 .71713 m .50194 .72317 L .50188 .72305 L F
.42864 .41475 m .36672 .40781 L .39995 .39013 L .736 .855 0 r
F
.45595 .4037 m .42864 .41475 L .39995 .39013 L .724 .85 0 r
F
.50078 .71697 m .50091 .72312 L .50062 .71707 L 0 0 0 r
F
.4809 .7445 m .48561 .74869 L .48731 .74355 L .426 0 0 r
F
.4809 .7445 m .47851 .74925 L .48561 .74869 L F
.50212 .71699 m .50176 .72297 L .50191 .71691 L 1 .404 0 r
F
.50212 .71699 m .50188 .72305 L .50176 .72297 L F
.34086 .42825 m .25247 .43513 L .27484 .40514 L .665 .768 0 r
F
.36672 .40781 m .34086 .42825 L .27484 .40514 L .673 .784 0 r
F
.50098 .71689 m .50098 .72302 L .50078 .71697 L .057 0 0 r
F
.50191 .71691 m .50161 .72293 L .50168 .71686 L 1 .468 0 r
F
.50191 .71691 m .50176 .72297 L .50161 .72293 L F
.50098 .71689 m .50111 .72296 L .50098 .72302 L .057 0 0 r
F
.5012 .71685 m .50111 .72296 L .50098 .71689 L .389 .101 0 r
F
.50168 .71686 m .50144 .72291 L .50144 .71684 L 1 .323 0 r
F
.50168 .71686 m .50161 .72293 L .50144 .72291 L F
.5012 .71685 m .50126 .72292 L .50111 .72296 L .389 .101 0 r
F
.50144 .71684 m .50126 .72292 L .5012 .71685 L .738 .19 0 r
F
.50144 .71684 m .50144 .72291 L .50126 .72292 L F
.57164 .38242 m .57791 .42111 L .55126 .40936 L .514 .552 0 r
F
.57164 .38242 m .60944 .39736 L .57791 .42111 L F
.49368 .73738 m .49514 .74235 L .49641 .73669 L .397 .031 0 r
F
.49368 .73738 m .4919 .74285 L .49514 .74235 L F
.45492 .75109 m .46688 .75417 L .46862 .75002 L .313 0 0 r
F
.45492 .75109 m .45239 .75445 L .46688 .75417 L F
.50405 .73037 m .5051 .73615 L .50727 .73658 L 1 .271 0 r
F
.50284 .72996 m .5051 .73615 L .50405 .73037 L 1 .31 0 r
F
.49948 .73037 m .49962 .73583 L .50045 .72992 L .258 .009 0 r
F
.49948 .73037 m .49832 .73619 L .49962 .73583 L F
.56971 .75002 m .59946 .75166 L .59703 .75098 L .17 0 0 r
F
.51038 .73716 m .51182 .74256 L .51677 .74307 L .986 .173 0 r
F
.50727 .73658 m .51182 .74256 L .51038 .73716 L 1 .206 0 r
F
.57677 .57184 m .59046 .55975 L .60937 .56267 L .414 .412 0 r
F
.57677 .57184 m .56299 .57151 L .59046 .55975 L F
.45888 .62688 m .43415 .63189 L .44382 .62177 L 1 1 0 r
F
.46769 .61854 m .45888 .62688 L .44382 .62177 L F
.50194 .72317 m .50166 .72912 L .50188 .72305 L 0 0 0 r
F
.50091 .72312 m .50117 .72917 L .50129 .72929 L .96 .334 0 r
F
.50098 .72302 m .50117 .72917 L .50091 .72312 L .754 .283 0 r
F
.5237 .74376 m .52531 .74844 L .53561 .74881 L .602 .056 0 r
F
.51677 .74307 m .52531 .74844 L .5237 .74376 L .716 .11 0 r
F
.50284 .72996 m .50361 .73584 L .5051 .73615 L 1 .31 0 r
F
.50205 .72966 m .50361 .73584 L .50284 .72996 L 1 .346 0 r
F
.50188 .72305 m .50163 .72905 L .50176 .72297 L .865 .333 0 r
F
.50045 .72992 m .50047 .73558 L .50106 .7296 L .243 .016 0 r
F
.50045 .72992 m .49962 .73583 L .50047 .73558 L F
.50098 .72302 m .50116 .72909 L .50117 .72917 L .754 .283 0 r
F
.50111 .72296 m .50116 .72909 L .50098 .72302 L 0 0 0 r
F
.50176 .72297 m .50155 .72901 L .50161 .72293 L 1 .45 0 r
F
.50176 .72297 m .50163 .72905 L .50155 .72901 L F
.50111 .72296 m .50122 .72904 L .50116 .72909 L 0 0 0 r
F
.50126 .72292 m .50122 .72904 L .50111 .72296 L .28 .061 0 r
F
.50161 .72293 m .50143 .729 L .50144 .72291 L 1 .347 0 r
F
.50161 .72293 m .50155 .72901 L .50143 .729 L F
.50126 .72292 m .50132 .72901 L .50122 .72904 L .28 .061 0 r
F
.50144 .72291 m .50132 .72901 L .50126 .72292 L .679 .178 0 r
F
.50144 .72291 m .50143 .729 L .50132 .72901 L F
.49641 .73669 m .49741 .74199 L .49832 .73619 L .417 .058 0 r
F
.49641 .73669 m .49514 .74235 L .49741 .74199 L F
.48731 .74355 m .49068 .74828 L .4919 .74285 L .483 .043 0 r
F
.48731 .74355 m .48561 .74869 L .49068 .74828 L F
.50727 .73658 m .50832 .74219 L .51182 .74256 L 1 .206 0 r
F
.5051 .73615 m .50832 .74219 L .50727 .73658 L 1 .237 0 r
F
.50205 .72966 m .50261 .73562 L .50361 .73584 L 1 .346 0 r
F
.50156 .72944 m .50197 .73545 L .50261 .73562 L 1 .379 0 r
F
.50106 .7296 m .50128 .7315 L .50123 .72964 L .207 .011 0 r
F
.50142 .72938 m .50101 .7354 L .50132 .73528 L .134 0 0 r
F
.50116 .72909 m .50135 .73444 L .50117 .72917 L 1 .348 0 r
F
.5014 .7319 m .50159 .73533 L .5014 .73158 L 1 .404 0 r
F
.50142 .73283 m .50159 .73533 L .5014 .7319 L F
.5014 .72939 m .5014 .72968 L .50142 .72938 L .207 .011 0 r
F
.50144 .73063 m .50159 .73533 L .50197 .73545 L 1 .405 0 r
F
.50142 .72938 m .50137 .73425 L .50143 .73088 L .134 0 0 r
F
.50129 .72929 m .50142 .73185 L .50144 .73063 L 1 .405 0 r
F
.50142 .73185 m .50159 .73533 L .50144 .73063 L F
.50142 .72938 m .50132 .73528 L .50137 .73425 L .134 0 0 r
F
.50143 .73088 m .50137 .73425 L .50145 .73254 L F
.5015 .72941 m .50197 .73545 L .50156 .72944 L 1 .405 0 r
F
.50143 .72937 m .5015 .73015 L .5015 .72941 L F
.5015 .73015 m .50197 .73545 L .5015 .72941 L F
.50143 .72985 m .50145 .73 L .50143 .72937 L F
.50145 .73 m .50197 .73545 L .50145 .72952 L F
.50145 .73 m .50145 .72952 L .50143 .72937 L F
.50142 .72938 m .50145 .73254 L .50143 .72937 L .134 0 0 r
F
.50141 .73033 m .50197 .73545 L .50139 .72934 L 1 .405 0 r
F
.50117 .72917 m .50138 .73524 L .50139 .73524 L 1 .404 0 r
F
.50142 .73283 m .50139 .73524 L .50159 .73533 L F
.50141 .73335 m .50132 .73528 L .50139 .73524 L 0 0 0 r
F
.50117 .72917 m .50139 .73524 L .50142 .73283 L 1 .404 0 r
F
.50142 .73311 m .50141 .73335 L .50146 .7352 L 0 0 0 r
F
.50141 .73335 m .50139 .73524 L .50146 .7352 L F
.50166 .72912 m .50149 .73477 L .50152 .73514 L F
.50149 .73477 m .50148 .73519 L .50149 .73517 L F
.50149 .73477 m .50149 .73517 L .50152 .73514 L F
.5016 .72922 m .50149 .73456 L .50166 .72912 L F
.50149 .73456 m .50148 .73519 L .50149 .73477 L F
.50149 .73456 m .50149 .73477 L .50166 .72912 L F
.50143 .72937 m .50145 .73254 L .5016 .72922 L .134 0 0 r
F
.50139 .72934 m .50143 .72985 L .50143 .72937 L 1 .405 0 r
F
.50106 .7296 m .5014 .72968 L .5014 .72939 L .207 .011 0 r
F
.50129 .72929 m .50141 .73033 L .50139 .72934 L 1 .405 0 r
F
.50149 .73456 m .50142 .73311 L .50148 .73519 L 0 0 0 r
F
.5016 .72922 m .50145 .73254 L .50149 .73456 L F
.50145 .73254 m .50142 .73311 L .50149 .73456 L F
.50142 .73311 m .50146 .7352 L .50148 .73519 L F
.5014 .73262 m .50142 .73283 L .5014 .7319 L 1 .404 0 r
F
.50135 .73444 m .50138 .73524 L .50135 .73429 L 1 .348 0 r
F
.50135 .73444 m .50135 .73429 L .50117 .72917 L F
.50106 .7296 m .50101 .7354 L .50128 .7315 L .207 .011 0 r
F
.50123 .72964 m .50128 .7315 L .5014 .72968 L F
.50117 .72917 m .5014 .73262 L .50129 .72929 L 1 .404 0 r
F
.5014 .73262 m .5014 .73158 L .50129 .72929 L F
.50166 .72912 m .50152 .73505 L .50163 .72905 L 0 0 0 r
F
.50152 .73505 m .50152 .73514 L .50152 .73506 L F
.50152 .73505 m .50152 .73506 L .50163 .72905 L F
.50186 .72958 m .50261 .73562 L .50205 .72966 L 1 .379 0 r
F
.50156 .72944 m .50179 .73078 L .50186 .72958 L F
.50179 .73078 m .50261 .73562 L .50186 .72958 L F
.50106 .7296 m .50047 .73558 L .50101 .7354 L .207 .011 0 r
F
.30883 .62719 m .3029 .64682 L .22713 .64271 L .56 .632 0 r
F
.36242 .63412 m .3029 .64682 L .30883 .62719 L .606 .699 0 r
F
.54917 .61854 m .54496 .63297 L .5365 .62448 L .481 .464 0 r
F
.54917 .61854 m .56087 .62814 L .54496 .63297 L F
.46862 .75002 m .4773 .75396 L .47851 .74925 L .434 0 0 r
F
.46862 .75002 m .46688 .75417 L .4773 .75396 L F
.56971 .75002 m .57115 .75223 L .59946 .75166 L .17 0 0 r
F
.54991 .74932 m .57115 .75223 L .56971 .75002 L .313 0 0 r
F
.49832 .73619 m .49897 .74174 L .49962 .73583 L .425 .076 0 r
F
.49832 .73619 m .49741 .74199 L .49897 .74174 L F
.51677 .74307 m .51792 .74816 L .52531 .74844 L .716 .11 0 r
F
.51182 .74256 m .51792 .74816 L .51677 .74307 L .833 .149 0 r
F
.5051 .73615 m .50586 .74192 L .50832 .74219 L 1 .237 0 r
F
.50361 .73584 m .50586 .74192 L .5051 .73615 L 1 .268 0 r
F
.50116 .72909 m .50131 .73517 L .50138 .73524 L 1 .348 0 r
F
.50122 .72904 m .50131 .73517 L .50116 .72909 L 0 0 0 r
F
.50163 .72905 m .5015 .73511 L .50155 .72901 L .943 .348 0 r
F
.50163 .72905 m .50152 .73514 L .5015 .73511 L F
.46769 .61854 m .44382 .62177 L .45604 .61236 L 1 1 0 r
F
.47786 .61089 m .46769 .61854 L .45604 .61236 L F
.4919 .74285 m .49428 .74799 L .49514 .74235 L .526 .081 0 r
F
.4919 .74285 m .49068 .74828 L .49428 .74799 L F
.50122 .72904 m .50131 .73513 L .50131 .73517 L 0 0 0 r
F
.50132 .72901 m .50131 .73513 L .50122 .72904 L .082 0 0 r
F
.44236 .57543 m .47342 .58671 L .46028 .584 L .171 .302 0 r
F
.42746 .57541 m .44236 .57543 L .46028 .584 L .133 .299 0 r
F
.50155 .72901 m .50143 .7351 L .50143 .729 L 1 .379 0 r
F
.50155 .72901 m .5015 .73511 L .50143 .7351 L F
.50132 .72901 m .50136 .73511 L .50131 .73513 L .082 0 0 r
F
.50143 .729 m .50136 .73511 L .50132 .72901 L .581 .156 0 r
F
.50143 .729 m .50143 .7351 L .50136 .73511 L F
.63168 .62641 m .6034 .64608 L .59551 .63344 L .538 .594 0 r
F
.63168 .62641 m .64193 .64187 L .6034 .64608 L F
.50361 .73584 m .50417 .74172 L .50586 .74192 L 1 .268 0 r
F
.50261 .73562 m .50417 .74172 L .50361 .73584 L 1 .298 0 r
F
.49962 .73583 m .50002 .74156 L .50047 .73558 L .423 .086 0 r
F
.49962 .73583 m .49897 .74174 L .50002 .74156 L F
.31898 .34585 m .40716 .3688 L .37556 .37644 L .468 .494 0 r
F
.28665 .36415 m .31898 .34585 L .37556 .37644 L .465 .49 0 r
F
.40935 .62646 m .40036 .63902 L .36242 .63412 L .709 .82 0 r
F
.43415 .63189 m .40036 .63902 L .40935 .62646 L .833 .897 0 r
F
.51182 .74256 m .51265 .74796 L .51792 .74816 L .833 .149 0 r
F
.50832 .74219 m .51265 .74796 L .51182 .74256 L .934 .176 0 r
F
.50261 .73562 m .50302 .74157 L .50417 .74172 L 1 .298 0 r
F
.50197 .73545 m .50302 .74157 L .50261 .73562 L 1 .329 0 r
F
.44382 .62177 m .43415 .63189 L .40935 .62646 L .866 .954 0 r
F
.50047 .73558 m .5007 .74143 L .50101 .7354 L .41 .089 0 r
F
.50047 .73558 m .50002 .74156 L .5007 .74143 L F
.45595 .4037 m .39995 .39013 L .43882 .37619 L .724 .85 0 r
F
.48538 .39567 m .45595 .4037 L .43882 .37619 L .703 .825 0 r
F
.54991 .74932 m .55079 .75263 L .57115 .75223 L .313 0 0 r
F
.53561 .74881 m .55079 .75263 L .54991 .74932 L .434 0 0 r
F
.38137 .56951 m .39596 .56557 L .42746 .57541 L .222 .334 0 r
F
.33103 .55956 m .39596 .56557 L .38137 .56951 L .299 .358 0 r
F
.50197 .73545 m .50227 .74146 L .50302 .74157 L 1 .329 0 r
F
.50159 .73533 m .50227 .74146 L .50197 .73545 L 1 .364 0 r
F
.48889 .60403 m .47023 .60391 L .48567 .59657 L .906 .957 0 r
F
.48889 .60403 m .47786 .61089 L .47023 .60391 L F
.49514 .74235 m .4968 .74779 L .49741 .74199 L .558 .108 0 r
F
.49514 .74235 m .49428 .74799 L .4968 .74779 L F
.47851 .74925 m .48477 .75381 L .48561 .74869 L .522 .03 0 r
F
.47851 .74925 m .4773 .75396 L .48477 .75381 L F
.50101 .7354 m .50111 .74134 L .50132 .73528 L .382 .084 0 r
F
.50101 .7354 m .5007 .74143 L .50111 .74134 L F
.47786 .61089 m .45604 .61236 L .47023 .60391 L 1 1 0 r
F
.50159 .73533 m .50181 .74138 L .50227 .74146 L 1 .364 0 r
F
.50132 .73528 m .50133 .73683 L .50141 .73784 L .326 .067 0 r
F
.50141 .73776 m .50142 .74128 L .50154 .74132 L 1 .432 0 r
F
.50141 .73772 m .50141 .73784 L .50141 .73795 L .326 .067 0 r
F
.50132 .73528 m .50141 .73784 L .50141 .73776 L F
.50132 .73528 m .50141 .73776 L .50141 .7377 L F
.50132 .73528 m .50141 .73795 L .50139 .73524 L F
.50131 .73517 m .50141 .73776 L .50138 .73524 L 1 .432 0 r
F
.50142 .73818 m .50143 .73841 L .50141 .7361 L F
.50143 .73841 m .50154 .74132 L .50142 .73673 L F
.50143 .73841 m .50142 .73673 L .50141 .7361 L F
.50142 .73525 m .50181 .74138 L .50159 .73533 L 1 .405 0 r
F
.50139 .73524 m .50143 .73579 L .50142 .73525 L F
.50143 .73579 m .50181 .74138 L .50142 .73525 L F
.50139 .73532 m .50143 .73586 L .50139 .73524 L F
.50143 .73586 m .50181 .74138 L .50143 .73579 L F
.50143 .73586 m .50143 .73579 L .50139 .73524 L F
.50144 .74092 m .50144 .74105 L .50145 .74047 L .198 .024 0 r
F
.50139 .73532 m .50154 .74132 L .50181 .74138 L 1 .405 0 r
F
.50138 .73524 m .50139 .73542 L .50139 .73532 L F
.50139 .73542 m .50154 .74132 L .50139 .73532 L F
.50142 .73818 m .50141 .7361 L .50139 .73542 L 1 .432 0 r
F
.50139 .73524 m .50141 .73795 L .50148 .73519 L .326 .067 0 r
F
.50139 .73524 m .50139 .73532 L .50139 .73524 L F
.50139 .73532 m .50141 .73795 L .50139 .73524 L F
.50145 .74035 m .50145 .74047 L .50152 .73514 L .198 .024 0 r
F
.50144 .74092 m .50145 .74047 L .50145 .74035 L F
.50148 .73519 m .50145 .73996 L .50152 .73514 L F
.50145 .73996 m .50144 .74092 L .50145 .74035 L F
.50145 .73996 m .50145 .74035 L .50152 .73514 L F
.50144 .74092 m .50144 .74125 L .50144 .74105 L F
.50152 .73514 m .50144 .74105 L .50146 .74123 L 0 0 0 r
F
.50144 .74105 m .50144 .74125 L .50145 .74124 L F
.50144 .74105 m .50145 .74124 L .50146 .74123 L F
.50141 .73776 m .50142 .73818 L .50139 .73542 L 1 .432 0 r
F
.50141 .73776 m .50139 .73542 L .50138 .73524 L F
.50141 .7377 m .50141 .73776 L .50141 .73772 L .326 .067 0 r
F
.50133 .73683 m .50138 .73937 L .50141 .73795 L F
.50131 .73517 m .50139 .73968 L .50141 .73776 L 1 .432 0 r
F
.5014 .73867 m .50142 .74128 L .50141 .73776 L F
.50148 .73519 m .5014 .73867 L .50144 .74125 L .198 .024 0 r
F
.5014 .73867 m .50134 .74128 L .50139 .74127 L F
.50139 .73984 m .50142 .74128 L .5014 .73867 L 1 .432 0 r
F
.50139 .73984 m .50142 .74125 L .50144 .74125 L .198 .024 0 r
F
.5014 .74001 m .5014 .74025 L .50139 .73968 L .994 .348 0 r
F
.5014 .74025 m .50142 .74128 L .50139 .73984 L F
.5014 .74025 m .50139 .73984 L .50139 .73968 L F
.5014 .73867 m .50139 .73984 L .50144 .74125 L .198 .024 0 r
F
.50139 .73984 m .50139 .74127 L .5014 .74126 L F
.50133 .73683 m .50134 .74128 L .50138 .73937 L .326 .067 0 r
F
.50131 .73513 m .50138 .74125 L .5014 .74126 L .994 .348 0 r
F
.5014 .74025 m .5014 .74126 L .50142 .74128 L F
.50139 .73984 m .5014 .74126 L .5014 .74025 L .198 .024 0 r
F
.50131 .73513 m .5014 .74001 L .50131 .73517 L .994 .348 0 r
F
.5014 .74001 m .50139 .73968 L .50131 .73517 L F
.50131 .73513 m .5014 .74126 L .5014 .74025 L F
.5014 .74025 m .5014 .74126 L .50142 .74125 L .198 .024 0 r
F
.50139 .73968 m .50139 .73984 L .5014 .73867 L 1 .432 0 r
F
.50138 .73524 m .50139 .73532 L .50139 .73524 L 1 .405 0 r
F
.58324 .62132 m .56988 .63841 L .56087 .62814 L .523 .553 0 r
F
.58324 .62132 m .59551 .63344 L .56988 .63841 L F
.50132 .73528 m .50111 .74134 L .50134 .74128 L .326 .067 0 r
F
.50832 .74219 m .50892 .74781 L .51265 .74796 L .934 .176 0 r
F
.50586 .74192 m .50892 .74781 L .50832 .74219 L 1 .2 0 r
F
.53534 .60982 m .5365 .62448 L .52655 .61663 L .422 .399 0 r
F
.53534 .60982 m .54917 .61854 L .5365 .62448 L F
.50152 .73514 m .50146 .74123 L .5015 .73511 L 0 0 0 r
F
.50136 .73511 m .50138 .74125 L .50131 .73513 L F
.5015 .73511 m .50144 .74122 L .50143 .7351 L 1 .417 0 r
F
.5015 .73511 m .50146 .74123 L .50144 .74122 L F
.50136 .73511 m .5014 .74123 L .50138 .74125 L 0 0 0 r
F
.50143 .7351 m .5014 .74123 L .50136 .73511 L .422 .11 0 r
F
.50143 .7351 m .50144 .74122 L .5014 .74123 L F
.49741 .74199 m .49854 .74764 L .49897 .74174 L .58 .126 0 r
F
.49741 .74199 m .4968 .74779 L .49854 .74764 L F
.50586 .74192 m .5063 .74769 L .50892 .74781 L 1 .2 0 r
F
.50417 .74172 m .5063 .74769 L .50586 .74192 L 1 .221 0 r
F
.53561 .74881 m .53617 .75292 L .55079 .75263 L .434 0 0 r
F
.52531 .74844 m .53617 .75292 L .53561 .74881 L .522 .029 0 r
F
.50408 .59576 m .51561 .60956 L .5042 .60334 L .283 .307 0 r
F
.52984 .3718 m .55126 .40936 L .52207 .40055 L .493 .524 0 r
F
.52984 .3718 m .57164 .38242 L .55126 .40936 L F
.48561 .74869 m .4901 .75371 L .49068 .74828 L .598 .082 0 r
F
.48561 .74869 m .48477 .75381 L .4901 .75371 L F
.49897 .74174 m .49972 .74754 L .50002 .74156 L .592 .138 0 r
F
.49897 .74174 m .49854 .74764 L .49972 .74754 L F
.50417 .74172 m .50449 .74761 L .5063 .74769 L 1 .221 0 r
F
.50302 .74157 m .50449 .74761 L .50417 .74172 L 1 .241 0 r
F
.39596 .56557 m .44236 .57543 L .42746 .57541 L .235 .332 0 r
F
.50302 .74157 m .50326 .74755 L .50449 .74761 L 1 .241 0 r
F
.50227 .74146 m .50326 .74755 L .50302 .74157 L 1 .261 0 r
F
.48668 .366 m .52207 .40055 L .49203 .39497 L .475 .5 0 r
F
.50002 .74156 m .50049 .74747 L .5007 .74143 L .595 .145 0 r
F
.50002 .74156 m .49972 .74754 L .50049 .74747 L F
.53144 .58211 m .52548 .57519 L .54562 .57254 L .572 .473 0 r
F
.53144 .58211 m .51708 .58567 L .52548 .57519 L F
.52531 .74844 m .52568 .75313 L .53617 .75292 L .522 .029 0 r
F
.51792 .74816 m .52568 .75313 L .52531 .74844 L .598 .082 0 r
F
.50227 .74146 m .50245 .7475 L .50326 .74755 L 1 .261 0 r
F
.50181 .74138 m .50245 .7475 L .50227 .74146 L 1 .284 0 r
F
.52005 .60218 m .52655 .61663 L .51561 .60956 L .356 .346 0 r
F
.52005 .60218 m .53534 .60982 L .52655 .61663 L F
.5007 .74143 m .50098 .74742 L .50111 .74134 L .589 .148 0 r
F
.5007 .74143 m .50049 .74747 L .50098 .74742 L F
.50181 .74138 m .50194 .74746 L .50245 .7475 L 1 .284 0 r
F
.50154 .74132 m .50194 .74746 L .50181 .74138 L 1 .316 0 r
F
.24696 .56103 m .2582 .5452 L .33103 .55956 L .355 .384 0 r
F
.49068 .74828 m .49387 .75364 L .49428 .74799 L .672 .12 0 r
F
.49068 .74828 m .4901 .75371 L .49387 .75364 L F
.50408 .59576 m .52005 .60218 L .51561 .60956 L .283 .307 0 r
F
.50111 .74134 m .50126 .74739 L .50134 .74128 L .572 .148 0 r
F
.50111 .74134 m .50098 .74742 L .50126 .74739 L F
.50154 .74132 m .50165 .74743 L .50194 .74746 L 1 .316 0 r
F
.50142 .74128 m .50165 .74743 L .50154 .74132 L 1 .368 0 r
F
.50136 .74128 m .50142 .74448 L .50142 .74422 L .541 .143 0 r
F
.5014 .74126 m .50149 .74741 L .50142 .74128 L 1 .441 0 r
F
.5014 .74126 m .50142 .74422 L .50144 .74125 L .541 .143 0 r
F
.50136 .74128 m .50142 .74422 L .5014 .74126 L F
.50138 .74125 m .50141 .74265 L .5014 .74126 L 1 .441 0 r
F
.50141 .74265 m .50149 .74741 L .5014 .74126 L F
.5014 .74209 m .50144 .74739 L .50149 .74741 L F
.50138 .74125 m .5014 .743 L .5014 .74209 L F
.50134 .74128 m .50141 .74398 L .50136 .74128 L .541 .143 0 r
F
.50141 .74385 m .50144 .74739 L .50141 .74329 L 1 .441 0 r
F
.50142 .74448 m .50144 .74739 L .50141 .74385 L .81 .306 0 r
F
.50144 .74125 m .50142 .74448 L .50145 .74669 L .493 .132 0 r
F
.50142 .74461 m .50142 .74472 L .50142 .74448 L .81 .306 0 r
F
.50142 .74472 m .50144 .74739 L .50142 .74448 L F
.50145 .74669 m .5014 .74723 L .50145 .74737 L .493 .132 0 r
F
.50142 .74472 m .50143 .74738 L .50144 .74739 L .81 .306 0 r
F
.50142 .74448 m .50143 .74632 L .50142 .74472 L .493 .132 0 r
F
.50143 .74632 m .50143 .74688 L .50143 .74633 L F
.50143 .74632 m .50143 .74633 L .50142 .74472 L F
.50143 .74639 m .50143 .74738 L .50143 .74633 L .1 0 0 r
F
.50143 .74633 m .50143 .74738 L .50142 .74472 L .81 .306 0 r
F
.50142 .74472 m .50143 .74688 L .50145 .74669 L .493 .132 0 r
F
.50144 .74122 m .50143 .74639 L .5014 .74123 L .1 0 0 r
F
.50141 .74385 m .50141 .74329 L .5014 .74209 L 1 .441 0 r
F
.5014 .74123 m .50142 .74461 L .50138 .74125 L .81 .306 0 r
F
.5014 .74123 m .50143 .74633 L .50142 .74472 L F
.50143 .74639 m .50143 .74633 L .5014 .74123 L .1 0 0 r
F
.50142 .74448 m .5014 .74723 L .50143 .74688 L .493 .132 0 r
F
.50141 .74398 m .50142 .74448 L .50141 .74385 L .541 .143 0 r
F
.50141 .74398 m .50141 .74385 L .50136 .74128 L F
.5014 .743 m .50141 .74385 L .5014 .74209 L 1 .441 0 r
F
.5014 .74723 m .5014 .74738 L .5014 .74738 L .493 .132 0 r
F
.5014 .74723 m .5014 .74738 L .50145 .74737 L F
.50142 .74461 m .50141 .74385 L .50138 .74125 L .81 .306 0 r
F
.50134 .74128 m .5014 .74738 L .50142 .74448 L .541 .143 0 r
F
.50134 .74128 m .50126 .74739 L .5014 .74738 L F
.50142 .74128 m .50149 .74741 L .50165 .74743 L 1 .368 0 r
F
.50146 .74123 m .50145 .74737 L .50145 .74728 L .906 .335 0 r
F
.50144 .74125 m .50145 .74731 L .50146 .74123 L .493 .132 0 r
F
.50146 .74123 m .50145 .74728 L .50144 .74122 L .906 .335 0 r
F
.50145 .74731 m .50145 .74737 L .50146 .74123 L .493 .132 0 r
F
.50146 .74123 m .50145 .74737 L .50145 .74737 L .906 .335 0 r
F
.50144 .74122 m .50145 .74737 L .50143 .74738 L .1 0 0 r
F
.51792 .74816 m .51817 .75328 L .52568 .75313 L .598 .082 0 r
F
.51265 .74796 m .51817 .75328 L .51792 .74816 L .671 .119 0 r
F
.49428 .74799 m .49652 .75359 L .4968 .74779 L .735 .146 0 r
F
.49428 .74799 m .49387 .75364 L .49652 .75359 L F
.51265 .74796 m .51283 .75338 L .51817 .75328 L .671 .119 0 r
F
.50892 .74781 m .51283 .75338 L .51265 .74796 L .733 .146 0 r
F
.48668 .366 m .52984 .3718 L .52207 .40055 L .475 .5 0 r
F
.50892 .74781 m .50905 .75345 L .51283 .75338 L .733 .146 0 r
F
.5063 .74769 m .50905 .75345 L .50892 .74781 L .781 .164 0 r
F
.4968 .74779 m .49835 .75356 L .49854 .74764 L .784 .165 0 r
F
.4968 .74779 m .49652 .75359 L .49835 .75356 L F
.5063 .74769 m .5064 .7535 L .50905 .75345 L .781 .164 0 r
F
.50449 .74761 m .5064 .7535 L .5063 .74769 L .817 .179 0 r
F
.49854 .74764 m .49959 .75354 L .49972 .74754 L .823 .18 0 r
F
.49854 .74764 m .49835 .75356 L .49959 .75354 L F
.50449 .74761 m .50457 .75353 L .5064 .7535 L .817 .179 0 r
F
.50326 .74755 m .50457 .75353 L .50449 .74761 L .846 .191 0 r
F
.50326 .74755 m .50333 .75355 L .50457 .75353 L F
.50245 .7475 m .50333 .75355 L .50326 .74755 L .872 .201 0 r
F
.49972 .74754 m .50041 .75353 L .50049 .74747 L .856 .192 0 r
F
.49972 .74754 m .49959 .75354 L .50041 .75353 L F
.50245 .7475 m .50251 .75356 L .50333 .75355 L .872 .201 0 r
F
.50194 .74746 m .50251 .75356 L .50245 .7475 L .901 .21 0 r
F
.50049 .74747 m .50093 .75353 L .50098 .74742 L .89 .204 0 r
F
.50049 .74747 m .50041 .75353 L .50093 .75353 L F
.50194 .74746 m .50199 .75356 L .50251 .75356 L .901 .21 0 r
F
.50165 .74743 m .50199 .75356 L .50194 .74746 L .945 .222 0 r
F
.50165 .74743 m .50169 .75356 L .50199 .75356 L F
.50149 .74741 m .50169 .75356 L .50165 .74743 L 1 .242 0 r
F
.50098 .74742 m .50123 .75353 L .50126 .74739 L .937 .217 0 r
F
.50098 .74742 m .50093 .75353 L .50123 .75353 L F
.50149 .74741 m .50153 .75356 L .50169 .75356 L 1 .242 0 r
F
.50144 .74739 m .50153 .75356 L .50149 .74741 L 1 .302 0 r
F
.50126 .74739 m .50139 .75353 L .5014 .74738 L 1 .238 0 r
F
.50126 .74739 m .50123 .75353 L .50139 .75353 L F
.50144 .74739 m .50146 .75355 L .50153 .75356 L 1 .302 0 r
F
.50145 .74737 m .50146 .75354 L .50146 .75354 L 0 0 0 r
F
.50143 .74738 m .50146 .75355 L .50146 .75355 L 1 .38 0 r
F
.50145 .75159 m .50146 .75354 L .50146 .75355 L 0 0 0 r
F
.50145 .74737 m .50146 .75354 L .50145 .75159 L F
.50143 .74738 m .50146 .75355 L .50144 .74739 L 1 .38 0 r
F
.50143 .74738 m .50144 .74922 L .50143 .74738 L F
.50144 .74922 m .50146 .75355 L .50143 .74738 L F
.50145 .74737 m .50146 .75355 L .50143 .74738 L 0 0 0 r
F
.5014 .74738 m .50145 .75354 L .50145 .74737 L 1 .3 0 r
F
.5014 .74738 m .50139 .75353 L .50145 .75354 L F
.50145 .74737 m .50146 .75354 L .50145 .74737 L 1 .38 0 r
F
.50145 .74737 m .50145 .75354 L .50146 .75354 L F
.30883 .62719 m .22713 .64271 L .23229 .61726 L .56 .632 0 r
F
.44382 .62177 m .40935 .62646 L .42261 .61452 L .866 .954 0 r
F
.45604 .61236 m .44382 .62177 L .42261 .61452 L .866 .976 0 r
F
.44236 .57543 m .46067 .57688 L .47342 .58671 L .171 .302 0 r
F
.56707 .61009 m .56087 .62814 L .54917 .61854 L .478 .491 0 r
F
.56707 .61009 m .58324 .62132 L .56087 .62814 L F
.68333 .61635 m .64193 .64187 L .63168 .62641 L .514 .561 0 r
F
.68333 .61635 m .69618 .63593 L .64193 .64187 L F
.6732 .55809 m .72546 .53013 L .74659 .54533 L .419 .416 0 r
F
.6732 .55809 m .65641 .54947 L .72546 .53013 L F
.51708 .58567 m .50361 .57962 L .52548 .57519 L .644 .572 0 r
F
.56299 .57151 m .56621 .55872 L .59046 .55975 L .485 .438 0 r
F
.56299 .57151 m .54562 .57254 L .56621 .55872 L F
.37429 .61874 m .36242 .63412 L .30883 .62719 L .627 .731 0 r
F
.40935 .62646 m .36242 .63412 L .37429 .61874 L .709 .82 0 r
F
.42261 .61452 m .40935 .62646 L .37429 .61874 L .728 .851 0 r
F
.61508 .61158 m .59551 .63344 L .58324 .62132 L .506 .546 0 r
F
.61508 .61158 m .63168 .62641 L .59551 .63344 L F
.45604 .61236 m .42261 .61452 L .43958 .60356 L .866 .976 0 r
F
.47023 .60391 m .45604 .61236 L .43958 .60356 L .831 .947 0 r
F
.60086 .36723 m .59656 .3216 L .6483 .33159 L .594 .66 0 r
F
.60086 .36723 m .56468 .36246 L .59656 .3216 L F
.65666 .36171 m .64106 .41582 L .60944 .39736 L .537 .592 0 r
F
.65666 .36171 m .70089 .38695 L .64106 .41582 L F
.60937 .56267 m .6306 .54263 L .65641 .54947 L .437 .422 0 r
F
.60937 .56267 m .59046 .55975 L .6306 .54263 L F
.54775 .6001 m .54917 .61854 L .53534 .60982 L .432 .434 0 r
F
.54775 .6001 m .56707 .61009 L .54917 .61854 L F
.36672 .40781 m .27484 .40514 L .31003 .37719 L .673 .784 0 r
F
.39995 .39013 m .36672 .40781 L .31003 .37719 L .675 .79 0 r
F
.47023 .60391 m .43958 .60356 L .45945 .59393 L .831 .947 0 r
F
.48567 .59657 m .47023 .60391 L .45945 .59393 L .771 .857 0 r
F
.48567 .59657 m .45945 .59393 L .48119 .58589 L F
.41649 .56313 m .46067 .57688 L .44236 .57543 L .258 .334 0 r
F
.39596 .56557 m .41649 .56313 L .44236 .57543 L .235 .332 0 r
F
.50378 .5849 m .52005 .60218 L .50408 .59576 L .328 .348 0 r
F
.52627 .59164 m .53534 .60982 L .52005 .60218 L .381 .386 0 r
F
.52627 .59164 m .54775 .6001 L .53534 .60982 L F
.50378 .5849 m .52627 .59164 L .52005 .60218 L .328 .348 0 r
F
.33103 .55956 m .35035 .55138 L .39596 .56557 L .299 .358 0 r
F
.2582 .5452 m .35035 .55138 L .33103 .55956 L .351 .382 0 r
F
.36329 .33169 m .44492 .3651 L .40716 .3688 L .473 .502 0 r
F
.31898 .34585 m .36329 .33169 L .40716 .3688 L .468 .494 0 r
F
.35035 .55138 m .41649 .56313 L .39596 .56557 L .305 .358 0 r
F
.54562 .57254 m .53778 .55998 L .56621 .55872 L .549 .486 0 r
F
.54562 .57254 m .52548 .57519 L .53778 .55998 L F
.75822 .60174 m .69618 .63593 L .68333 .61635 L .496 .531 0 r
F
.75822 .60174 m .77329 .62748 L .69618 .63593 L F
.42261 .61452 m .37429 .61874 L .39238 .60414 L .728 .851 0 r
F
.43958 .60356 m .42261 .61452 L .39238 .60414 L .728 .854 0 r
F
.59271 .59794 m .58324 .62132 L .56707 .61009 L .473 .498 0 r
F
.59271 .59794 m .61508 .61158 L .58324 .62132 L F
.32409 .60766 m .30883 .62719 L .23229 .61726 L .576 .652 0 r
F
.37429 .61874 m .30883 .62719 L .32409 .60766 L .627 .731 0 r
F
.41649 .56313 m .44212 .56267 L .46067 .57688 L .258 .334 0 r
F
.66111 .59746 m .63168 .62641 L .61508 .61158 L .492 .528 0 r
F
.66111 .59746 m .68333 .61635 L .63168 .62641 L F
.39238 .60414 m .37429 .61874 L .32409 .60766 L .64 .747 0 r
F
.56468 .36246 m .5373 .31834 L .59656 .3216 L .616 .702 0 r
F
.56468 .36246 m .52391 .36215 L .5373 .31834 L F
.60242 .34157 m .60944 .39736 L .57164 .38242 L .521 .569 0 r
F
.60242 .34157 m .65666 .36171 L .60944 .39736 L F
.39995 .39013 m .31003 .37719 L .35689 .35304 L .675 .79 0 r
F
.43882 .37619 m .39995 .39013 L .35689 .35304 L .668 .785 0 r
F
.52548 .57519 m .50672 .56383 L .53778 .55998 L .6 .565 0 r
F
.52548 .57519 m .50361 .57962 L .50672 .56383 L F
.43958 .60356 m .39238 .60414 L .41599 .59087 L .728 .854 0 r
F
.45945 .59393 m .43958 .60356 L .41599 .59087 L .71 .823 0 r
F
.56559 .58604 m .56707 .61009 L .54775 .6001 L .438 .453 0 r
F
.56559 .58604 m .59271 .59794 L .56707 .61009 L F
.59046 .55975 m .59663 .53839 L .6306 .54263 L .485 .451 0 r
F
.59046 .55975 m .56621 .55872 L .59663 .53839 L F
.36329 .33169 m .41754 .32328 L .44492 .3651 L .473 .502 0 r
F
.45945 .59393 m .41599 .59087 L .44398 .57946 L .71 .823 0 r
F
.48119 .58589 m .45945 .59393 L .44398 .57946 L .679 .756 0 r
F
.48119 .58589 m .44398 .57946 L .47482 .57036 L F
.53517 .57633 m .54775 .6001 L .52627 .59164 L .4 .413 0 r
F
.53517 .57633 m .56559 .58604 L .54775 .6001 L F
.65641 .54947 m .69057 .5171 L .72546 .53013 L .451 .436 0 r
F
.65641 .54947 m .6306 .54263 L .69057 .5171 L F
.5032 .56913 m .52627 .59164 L .50378 .5849 L .362 .381 0 r
F
.37858 .54517 m .44212 .56267 L .41649 .56313 L .318 .362 0 r
F
.35035 .55138 m .37858 .54517 L .41649 .56313 L .305 .358 0 r
F
.43882 .37619 m .35689 .35304 L .41295 .3344 L .668 .785 0 r
F
.48104 .36673 m .43882 .37619 L .41295 .3344 L .655 .768 0 r
F
.5032 .56913 m .53517 .57633 L .52627 .59164 L .362 .381 0 r
F
.54155 .32798 m .57164 .38242 L .52984 .3718 L .507 .548 0 r
F
.54155 .32798 m .60242 .34157 L .57164 .38242 L F
.48104 .36673 m .41295 .3344 L .47456 .32259 L .655 .768 0 r
F
.63014 .58014 m .61508 .61158 L .59271 .59794 L .468 .494 0 r
F
.63014 .58014 m .66111 .59746 L .61508 .61158 L F
.47838 .32184 m .52984 .3718 L .48668 .366 L .493 .529 0 r
F
.39238 .60414 m .32409 .60766 L .34858 .58904 L .64 .747 0 r
F
.41599 .59087 m .39238 .60414 L .34858 .58904 L .642 .744 0 r
F
.47838 .32184 m .54155 .32798 L .52984 .3718 L .493 .529 0 r
F
.2582 .5452 m .28309 .5305 L .35035 .55138 L .351 .382 0 r
F
.32409 .60766 m .23229 .61726 L .25096 .59147 L .576 .652 0 r
F
.56621 .55872 m .55614 .53747 L .59663 .53839 L .529 .494 0 r
F
.56621 .55872 m .53778 .55998 L .55614 .53747 L F
.28309 .5305 m .37858 .54517 L .35035 .55138 L .353 .383 0 r
F
.72909 .57658 m .68333 .61635 L .66111 .59746 L .48 .509 0 r
F
.72909 .57658 m .75822 .60174 L .68333 .61635 L F
.34858 .58904 m .32409 .60766 L .25096 .59147 L .585 .662 0 r
F
.41463 .54175 m .47156 .56459 L .44212 .56267 L .338 .371 0 r
F
.37858 .54517 m .41463 .54175 L .44212 .56267 L .318 .362 0 r
F
.41599 .59087 m .34858 .58904 L .38148 .57222 L .642 .744 0 r
F
.44398 .57946 m .41599 .59087 L .38148 .57222 L .633 .719 0 r
F
.59181 .56527 m .59271 .59794 L .56559 .58604 L .441 .461 0 r
F
.59181 .56527 m .63014 .58014 L .59271 .59794 L F
.53778 .55998 m .51148 .54037 L .55614 .53747 L .565 .55 0 r
F
.53778 .55998 m .50672 .56383 L .51148 .54037 L F
.44398 .57946 m .38148 .57222 L .42123 .55806 L .633 .719 0 r
F
.47482 .57036 m .44398 .57946 L .42123 .55806 L .617 .673 0 r
F
.6306 .54263 m .64276 .50765 L .69057 .5171 L .483 .462 0 r
F
.6306 .54263 m .59663 .53839 L .64276 .50765 L F
.41463 .54175 m .45668 .54178 L .47156 .56459 L .338 .371 0 r
F
.54825 .55361 m .56559 .58604 L .53517 .57633 L .414 .431 0 r
F
.54825 .55361 m .59181 .56527 L .56559 .58604 L F
.47482 .57036 m .42123 .55806 L .4655 .54729 L .617 .673 0 r
F
.5022 .5457 m .53517 .57633 L .5032 .56913 L .387 .405 0 r
F
.5022 .5457 m .54825 .55361 L .53517 .57633 L F
.68629 .55338 m .66111 .59746 L .63014 .58014 L .462 .486 0 r
F
.68629 .55338 m .72909 .57658 L .66111 .59746 L F
.32169 .5183 m .41463 .54175 L .37858 .54517 L .361 .387 0 r
F
.28309 .5305 m .32169 .5183 L .37858 .54517 L .353 .383 0 r
F
.34858 .58904 m .25096 .59147 L .28363 .5666 L .585 .662 0 r
F
.38148 .57222 m .34858 .58904 L .28363 .5666 L .587 .658 0 r
F
.59663 .53839 m .58431 .50308 L .64276 .50765 L .512 .495 0 r
F
.59663 .53839 m .55614 .53747 L .58431 .50308 L F
.63156 .53366 m .63014 .58014 L .59181 .56527 L .444 .463 0 r
F
.63156 .53366 m .68629 .55338 L .63014 .58014 L F
.38148 .57222 m .28363 .5666 L .32958 .54408 L .587 .658 0 r
F
.42123 .55806 m .38148 .57222 L .32958 .54408 L .583 .641 0 r
F
.3728 .51001 m .45668 .54178 L .41463 .54175 L .373 .395 0 r
F
.32169 .5183 m .3728 .51001 L .41463 .54175 L .361 .387 0 r
F
.55614 .53747 m .51893 .50436 L .58431 .50308 L .538 .534 0 r
F
.55614 .53747 m .51148 .54037 L .51893 .50436 L F
.42123 .55806 m .32958 .54408 L .38668 .52541 L .583 .641 0 r
F
.4655 .54729 m .42123 .55806 L .38668 .52541 L .573 .612 0 r
F
.56815 .51877 m .59181 .56527 L .54825 .55361 L .424 .441 0 r
F
.56815 .51877 m .63156 .53366 L .59181 .56527 L F
.3728 .51001 m .43375 .50687 L .45668 .54178 L .373 .395 0 r
F
.4655 .54729 m .38668 .52541 L .45135 .51189 L .573 .612 0 r
F
.50051 .50971 m .54825 .55361 L .5022 .5457 L .405 .422 0 r
F
.50051 .50971 m .56815 .51877 L .54825 .55361 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool007_oo`f<`0Jn`12nX0RfP7[oo`00Looo48c01[k02hc01YCP1;jP4;J0L_oo001`ool=S<0<_/0;
S<0<U>0>]X04[T1^ool006goo`f<`0C6`0^n`0^<`16Dh0RfP0R^@6_oo`00J_oo3Hc01lK02kk02hc0
4ICP0iD01;J03:i0J?oo001Vool>S<0;a/0:_/0;S<0@U>06U@000kJ0[T2^@00>[T1Uool006Coo`f<
`0k6`0Zn`0^<`12Dh0VE00f^@0>Uh6?oo`00H_oo2hc04/K02[k02hc03iCP39D02Zi01ZGPHOoo001P
ool;S<0Ea/09_/0;S<0?U>0?U@06[T08YN1Pool005koo`^<`1O6`0Zn`0Z<`0jDh1:E00:^@0bUh5ko
o`00Fooo38c06LK02[k02Xc03YCP4YD00YdP3ZGPG?oo001Jool;S<0La/09_/0:S<0=U>0BU@05WB0=
YN1Kool005Woo`Z<`1k6`0Vn`0Z<`0fDh16E00RM80ZUh0:MX5[oo`00F?oo28c08LK02Kk02Xc039CP
4ID02idP1ZGP1IfPFOoo001Gool8S<03aZ0Pa/08_/0:S<0<U>0@U@0>WB02YN08WJ1Hool005Koo`R<
`0G6X1o6`0Bn`0G?80R<P0bDh12E016M80VMX5Ooo`00EOoo28c01lJP7/K02LlP28b01XbP1YCP3iD0
4idP2IfPE_oo001Cool9S<0:aZ0Ia/04cd08cb08S80;S:0?U@0CWB03WF08WJ1Eool005?oo`N<`0g6
X1C6`0S?@0S?80R<P0^<X0>D`0^E01:M80JMH0RMX5Coo`00D_oo1hc03lJP3lK03<m02<lP28b02hbP
1YC01iD04YdP29eP19fP19EPDooo001Bool6S<0AaZ0=a/02eb0<cd07cb08S80:S:0:U<03U@0AWB0;
WF07UF1Cool0057oo`J<`1C6X0W6`0GG80_?@0O?80R<P0Z<X0bD`16M80fMH0NEH5;oo`00DOoo18c0
5lJP1/K02=LP2/m02<lP1hb02HbP39C00id03IdP49eP1YEPD_oo001@ool5S<03aX0EaZ03a/0;eb0:
cd07cb07S809S:0;U<06W@0:WB0BWF06UF1Aool004ooo`F<`0K6P1C6X0gG80[?@0??80COX0J480V<
X0^D`0VM00JM81FMH0FEH57oo`00Cooo18cP2LJ04LJP0mL03=LP2Lm01mnP1X@P18a01HbP2YC039d0
0idP5ieP19EPDOoo001?ool3S>0<aX0>aZ05e`0<eb06cd03il06gj06Q208S40:U<0>W@0GWF03YH03
UB1Aool004ooo`><h0k6P0[6X0SG00cG80??@0GW`0KOX0J480R<@0><P0JD`0jM00:M@1BMH0JUP0:E
857oo`00Cooo0XcP4LJ01lJP2]L02mLP2NO01]nP1H@P1ha01Xb00iC03Yd019e04IeP2:F00YDPDOoo
001?ool00hcPaX36P00BaX04aZ0<e`09eb02kj08il06gj05Q207S408S80=W@07WD0=WF0<YH000iDP
ooooo`1?ool004oooaO6P0oG00KG80G_X0SW`0GOX0F480J<@0V<P0:D`0ZM00VM@0ZMH0nUP57oo`00
C_oo6<J00/k03]L00mLP1nnP2>O01_OP0g^P1ha028b01IC01Yd039e01ieP4JF0DOoo001>ool3_T0D
aX05c/0=e`0:kj05il03on04mn0017^Pin1kX7^P1X?P28b029C00id03Ye019eP5:F0D?oo001>ool6
_T0@aX08c/0:e`03kf09kj02il05on04mn02Nj000nOPNj23h005Pn02S205S80:U<0AWD0HYH1?ool0
04goo`Zn@0c6P0_>`0KG00K_H0S_X0Soh0?gh0=kX003mn23h8?P00B3h0B<80:<P0ZD`0:M00jM@0>U
H1NUP4ooo`00COoo3Ki02<J03/k00mL02NmP1NnP2OoP0_OP0_oP0f/P1H?P1X`P2YC019d02ie01ZEP
4jF01:FPC_oo001<oolA_T04aX0@c/0<kf03kj0>on03Jb02Ld03Pn06S202U606U<07W@07WD0:YF0?
YH07YJ1>ool004cooaBn@17>`0?W00[_H13oh0=[80Ac@0J<80FDH0>D`0VM00BM@0bUH0bUP0ZUX4ko
o`00C?oo5;i01<j03<k01^L01nmP0onP3_oP0eZ017=00X>P0h`P1iAP39d04:EP2:F03ZFPCOoo001;
oolE_T07cX08c/09i`04kf05oj0=on03FX000f[0Ld1c@005Pj07U602W<09W@03[D0@YF04YH0AYJ1=
ool004_ooaBn@0_>P0C>`0cW00SoX0coh003:L19h6[0009Z`0F3X0:;h0FDH0BL`0JM00J]@0nUH1FU
X4goo`00B_oo5Ki03/j03NL00_lP1OnP3OoP00<9@4WPFR000V[00W/00X>P18_P0iAP1Yc00id02Je0
2ZEP1JfP5JFPC?oo001:ool7]P0=_T0?cX04gZ08i`05ob02oj0>on00102P:F1J85XP17/01X_P2Ic0
3:e01JEP2JfP5JFPC?oo001:ool=]P07_T0?cX07gZ04i`07ob0>on000ok0nl0A0002BJ000g9PN`1k
0003Rf03Rn02W406W<03[B0;[D0?[J0DYJ1<ool004[ooa>f00o>P0_NX0[o80coh007oJ3k`00P>D19
X67PLV001H]P1Ia00ic01ZdP1je01;FP3ZfP5:FPC?oo001:oolC]P05aR0:cX0;gZ03mZ09ob04on02
oh03on001On0o>3k000P:>000V7P0X;00h]P0Y_01Ia02JdP0je01kFP3jfP3JFP1ZgPC?oo001:oolC
]P0:aR05cX0:gZ07mZ06ob03o`02oh0BYN0AWH07]J0?[J07YJ0<[N1<ool004[ooa>f00k680ONX11l
00NV8003O01l87`P00Il80RUh16MP0FM@0>eX0j]X1>]h4coo`00B_oo4kH03/HP0/hP3g`03JHP00=l
07`PO2003g`P3if02ie01JfP1kGP4jgPC?oo001:oolC]P0;aR0>O00CYR000g`0O21l800?O205Q609
WH0AWD07]N0C[N1<ool004[ooa>f00S680Ech0Yl00>^@1:V8003O01l87`P00ml80V4H0BMP16M@0BD
h0Beh1>]h4coo`00BOoo5;H01LHP2G?P1W`01ji04JHP00=l07`PO2003g`P3HAP49e029CP00>eh:gP
[N004JgPC?oo001:oolB[L03aR0=Ln02O00:[T0AYR000g`0O21l800>O20BQ60:WD0=U>0A[N1<ool0
04[ooa6]`15ch0f^@16V8003O01l87`P00el81:4H0B4P0FM@12Dh0n]h4coo`00B_oo4:g03g?P4:i0
4JHP00=l07`PO2003G`P4HAP28B049CP18b03JgPC?oo001;ool=[L0>Ln0D[T0@YR000g`0O21l800=
O20@Q60<Q80;U>07S80<[P1<ool004_oo`^]`0ich1N^@0nV8003O01l87`P00al8164H0n4P0JDh0^<
P0Z^04coo`00Booo2Jg03W?P6Ji03jHP00=l07`PO20037`P48AP4hB000>Dh8b0S80038b02:h0COoo
001<ool6[L0>Ln0L[T0>YR000g`0O21l800<O20?Q60CQ803S:0?S806[P1=ool004coo`F]`0ech1j^
@0jV8003O01l87`P00al80j4H1>4P0J<X0j<P0F^04goo`00C?oo1:f037?P8Ji01jHP1[J000>^@7?0
Nn002g_P3hAP4XB028bP2Xb018A00jh0C_oo001=ool2[H0;Ln0S[T0=]X000ji0Ll1kh00;Nn04O20:
Q60AQ80<S:05S808Q402[P1>ool004koo`Ych2>^@0>n`0bfP003[T1c`7_P00]kh0Ql80F4H164P0n<
X0^4@003]R3ooooo04goo`00COoo2W?P8Ji01kk02kJ000>^@7?0Nn002W_P3G`P4HB04HbP2hA0Cooo
001<ool:Ln0O[T0:_/0<]X02Ll0:Nn0=O202Q60>Q80DS:0:Q41>ool004coo`Ekh0Ach1f^@0jn`0^f
P09c`0Ykh0al80F4H0Z4P1N<X0V4@4koo`00C?oo1g_P7Zi04;k02[J000>^@7?0Nn0027_P37`P28AP
1hB05XbP18cP00>4@7`0O0001G`0COoo001;ool7Nn0M[T0B_/0:]X000ji0Ll1kh008Nn0;O20;Q604
Q80ES:07S>07O01=ool004_oo`Ikh1f^@1Bn`0FfP0G7809[H0McX0al80f4H1F<X0Z<h0Il04goo`00
Booo1G_P7:i05[k02/LP0V]P1g>P0g_P27`P3HAP4hbP3XcP1G`0COoo001:ool4Nn0M[T0F_/02cf09
ab02Jf07Lj06Nn04O20<Q60CS:0AS>04O01=ool004_oo`=l00B^81N^@1Jn`0G?H0S78003_Z1[H7>P
00IcX0Ukh0b4H1:<X1B<h0=l04goo`00Booo0W`02:hP4ji05Kk01lmP2<LP00>nX6]PLj001W>P2G_P
0h@P1hAP4XbP5hcP0W_PCOoo001;ool00g`0[R2^800:[R0>[T0E_/0:cf07ab02H`03Jd04Lj08Nn06
Q204Q60@S:0KS>000g_Pooooo`1;ool004_ooa2^80Z^@1Bn`0CGH0W?H0?780?O`003c`1S06]000E[
@0Qkh0V4812<X1Z<h0BE04goo`00Booo4jhP1Ji05;k01mMP2<mP1]o000??06<0Jd001F]00g>017_P
2H@P0hb038bP6HcP29D0C?oo001:oolG[R0C_/0;ef04cf04kn05gl000ll0gd1[@005Jd06Lh09Q206
S808S:0GS>0<U@1<ool004WooaR^80>nP0nn`0?G@0[GH0S_h0CO`003gd3aH4Z0009J`0=[@0IcP09k
h0J480V<P0B<X1J<h12E04_oo`00B?oo6:hP1kj02kk01MM02=MP0_OP1noP1OoP00?O@4Z0F/000e[0
1W>01G_P0h@P2hb05XcP59D0B_oo0018ool4YN0C[R0:_X08_/08ed05ef04mn05kn06on000mm0BX1J
`003F/02J`03Lh07Nn0;S803U<0AS>0HU@1:ool004Soo`RUh0n^80fnP0Bn`0[G@0?GH0Kgh0?_h0Oo
h004mb0j04Y0BT02F/04J`07Nn03Q407S806U<0=S>04UB0HU@19ool004Ooo`fUh0Z^812nP0gG@0Wg
h0Woh003mb0IX4Y0009:@0A[00=kH0Akh0J4@0><P0VD`0V<h0RE81NE04Woo`00Aooo4JGP1JhP4Kj0
0lkP2MM01?O01OOP2_oP00?nP1VP>L000TY00f:01W]P2HA039C01HcP39DP4ID01YE0B?oo0017oolE
YN0A_X07c^05ed08ml0<on02oH000b5P>L1RP003HX000g;PNf1kH002Nf02Pn06Q403U:0<U<0AUB0;
U@0;UD18ool004KooaJUh0Ff@0bnP0[>h0Wg`0coh0;oX003nn08h25P00=B00=bh09kH0B3h0>4@0JD
X0RD`0BM816E80FE012E@4Soo`00A_oo5ZGP2[I01[j02lkP1>m01?O03OoP0_jP00GkP0202>11P580
009ZH0=bh0J3h0VDX0BD`0RM812E81FE@4Soo`00A_oo5JGP4;I02lkP2>m03_oP00CoP?d0nl00008i
@0AZH0>3H0>3h0>DH0VDX0^M80^E80JMH1FE@4Ooo`00AOoo5ZGP4;I01LJ01/kP2>m00_m02ooP00Ko
P?j0oL3kh1008:02FH00167PN/1j`7[00h=P1YAP1IBP3idP1IDP2ieP5IE0Aooo0016ool:YJ0;YN0?
]T0;aX08kd05od05on02oj02on002?l0oT3m8?^0D:0PX550FH02NT02N/04Tn06U60CWB0@WF0EUD17
ool004KooaBUX12f@0_6P0ONX0Ko@0Co80?oX009o^3o0?l0oH3lh?/0D:18h550009a`004NT2C@9=0
Td04Tn06Y>0=WB06YH0@WF0DUD17ool004KooaBUX0N]h0Rf@0_6P0SNX0?nP0?o@0?o80?nP0;nh0;n
8008o<3lH?[0J>1Y86U0JH1a`0:BX0>C@0:Ch0:/H0JTh0NM80^UP12MH1BE@4Ooo`00A_oo5:FP3ZgP
3<J01mjP1_j00olP1?j00_gP00[m8?ePo<3k`?Z0RD1Y86U0RN2B80:BX0>C@0F/H0FTh0R]P0^UP0nM
H0ZE@0ZMH4Ooo`00A_oo5:FP3ZgP2kh02=jP1_j00ohP0of00_gP0_dP00WlP?`0nd3jP8U0RF29X8WP
TR000k=00k?P1:aP1[eP1jf02jF08iePAooo0016oolDYJ0>[N0;_P07cP06oX04oR03oH02o>02o400
1ob0nh3jh?Y0XF29H:X000:b@003/Z2c@;=000>ch0C580JmH0N]P0^UP0nMX1BMH4Ooo`00A_oo5:FP
3ZgP2kh01lh01^G01?E00of00_cP00Wl@?_0nl3jh?Z0nP2iP:V0ZL000[9000>bX=_Pfn000mB01<DP
1[eP1jf02jgP3ifP59ePAooo0016oolDYJ0>[N0;_P07cP06iL04mD03o:02o0003?^0n`3k@?[PnX3j
0;V0ZH3J8=YPf/3K@0;Kh0?DP0C580JmH0Rn00Z]h0nMX1BMH4Ooo`00A_oo5:FP3ZgP2[h02<h01^G0
1?E00_bP0o`000ckP?/0nZ3jH?XPjN3A`=7PfR3JH=[0fd02fn03mD04iL06cP08_P0:[N0?WJ0DWF17
ool004OooaBMH0jUP0Z]P0RmH0G580CDP0?Kh0;K@00<f/3JH=XPdP3A`=6PjN3j@?ZPn`3kH?`00obP
0_E01>G01/h02;h02ZgP3ifP59ePAooo0018oolCWF0>YH0:[H08_F05aB04e803fn02fd003=[0fV3J
8=80dL3AX>WPnT3jX?/0nf3l00?lX0;e@0CU`0K>00Rn00Z]h0jMX1BMH4Soo`00B?oo4ieP3ZF02Zf0
2;eP1LDP1=B00k=00[:P00FZ@:WPZN2YX:V000J<P1><@163h0bUh1BMP4Soo`00BOoo4ieP3JF000>]
P5/PFb004E/P4V=01Hb04Xa04H?P1W^P1ZGP59f0BOoo0019oolCWF07YH09F`0AFb05U>06S808Hd09
Hf0<S40APn0<Nj000jGPWH2MP00BWH19ool004[ooa:MH15K00]K80ZDh0J<P0QS@1=SH003S423h8?P
00j3h19kX12MP4[oo`00B_oo49DP5E/015/P49CP1Xb01f=04f=P16^038?P4G^P1G=P39f0Booo001;
ool<UB0GF`0EU>06S807Hd0BHf09Jh06Pn0@Nj0:Lf0:WH1;ool004coo`RE81QK00>E81BDh0F<P0QS
@19SH0a[P0:3h0mkX0mcH0JMP4coo`00COoo19DP65/01iDP59CP1Hb01f=04F=P4F^02W^P57=P0ifP
COoo001=ool3UB0FF`0;UB0CU>05S8000f=0S81S@004Hd0@Hf0EJh05Nj0BLf06Jd1>ool004kooaIK
00jE81:Dh0J<P09S@004S81S@6=0Hd0@Hf0DJh04Lj0@Lf0;Jd1=ool004cooaEK01:E81:Dh0F<P0AS
@003S81S@6=P00iSH1A[P0QcX0UcH15[@4_oo`00B_oo55/05YDP4ICP1Hb01V=03f=P4V^03G>P0W=P
5V]0B_oo001:oolBF`04UD0EUB0@U>05W>06F`07Hb07Hf0BJh0ALj0@Jd06Hb19ool004Wooa5K00RE
@1BE80^Dh0FMH0BLh0IK00eS819[P1EcX0Q[@0]S84Woo`00B?oo45/039E04iDP1YCP2IeP19cP00=K
09cPF`000e/03F<P0f]P3F^05G>P17?P00=[@6<PHb003f<PB?oo0017ool?F`0@UD0BUB0?WF04W>05
F`0<Hb07Jf09Jh0DLj08Ln0@Hb18ool004Koo`iK01BE@0jE80BU`0fMH0FLh0AK00aS80Y[H0E[P1=c
X0ach0iS84Soo`00Aooo2U/06IE02IDP2:G03IeP19cP15/02f<P3V]P4g>P47?P35/0B?oo0017ool9
F`0LUD04UB0<YL0<WF03D/000jE0D/1B`002D/0;Hb0=Jf0BLj0DLn0:F`18ool004Ooo`QK01jE@12U
`0RMH0B^00FU@09B`0EK00ES80e[H15cX1Qch0QK04Soo`00Aooo1e/07YE00jGP3jG019eP1jh00jE0
15;02E/03F]P47>P6g?P1U/0BOoo0018ool4Hb0NUD07YN0>YL0;[P03YD03D/09F`03Hd09Jf0?Lj0J
Ln05O003F`1:ool004Woo`9S81fE@0^Uh0ZU`0>fP0Z^00>U@0=B`0QK00MS@0E[H0icX1Uch0Ul0003
F`3ooooo04Woo`00B_oo79E03jGP1JG01kJ02Jh00kFP0d:015;015/02V=03W>P5g?P3W`0Booo0018
oolLUD0CYN0;]X05[P04a/02]J03@X07D/0:Hd04Lh09Lj0FLn0BO01:ool004Soo`FE81JE@1>Uh0>n
`0ZfP0S6`0:eX003cP12P4:000MB`09S00MS@0QcP0AcX1Ech1Il04Woo`00Aooo2YDP4IE04ZGP1kk0
1kJ00]N01lK00lh00S900dYP0e;01F<016=02g>04g?P6g`0B?oo0016ool?UB0;UD0BYN0;_/03]X05
eh04a/03ij02cP02<T05BV08H`0;Lh04Nn0>Ln05O20JO017ool004GooaBE80JE@16Uh0jn`0SGP0KW
X0;N808Ih0A:H0=J`0ES00=[H0McP0Mkh0Ych0Ul81Al00Il84Koo`00AOoo69DP4ZGP3[k00mo01=N0
1?oP0nNP00Goh?G0mL3e`05P00<j00EJ`0=S00I[H0=cP0]kh0Ech0il80el00]l84Koo`00A?oo6IDP
1JG03:GP3Kk01mo02ooP0_dP00@0@2VP:J0j009B@0AJ`0U[H0ikh1=l80Ml015l84Goo`00@ooo6IDP
2jG01ZGP3;k02=o02ooP00GoP?aPo6000150008YX0AB@0A[80E[H0ekh0F4@2Ul84Goo`00@_oo6IDP
4:G03Kk01=nP1=o02ooP0_n000GnX?^0>600`1500099h09B@09Z`0E[80ekh0V4@0al80J4H1Ml84Co
o`00@_oo28d049DP4JG01KJ01kk02=nP3OoP00GnX?g0nl0hH00P008iP099h0AZ`09[80=kX0Ukh0f4
@0Il80^4H1Ml84Coo`00@_oo3hd029DP4JG02kJ02MnP3_oP00OoH?dPo41H`00P:>0iP003HT03J/06
Nj05Nn04Q60=Q40AQ60GO213ool004;ooaJ=016U`0bfP0CG80COX0koh009of3nP?fPo21H`320:>0a
85W000=R@0Ak@0EkX0V4H0N4@0J<`124H1Ml84?oo`00@_oo5Xd049f03;J02=LP2_oP0onP0_oP00[n
h?h0oB3k`84P<81A0550FH1I`0=j`0Ak@0F<@0V4H0f<`124H0]l80b4H4;oo`00@_oo5Xd049f01JhP
1[J02MLP1OmP1OoP0_nP0okP00Sn0?e0o:3kH950D>1A05500W7000Ab@7[0N/1j`0B;h0F<@0F4H0BD
h0b<`2N4H4;oo`00@_oo5Hd04If02ZhP2MLP1_mP1?lP0_nP0okP00Wn0?dPo83l8?/0TD1@h750LH00
0W7000=b@9=PTf000Y=P18_P1Ha02ICP38c028AP28bP5XAP@_oo0011oolFS@0@WH0;[R08aX07of04
ob02oX02oL02oP002?dPo83kX?ZPXF1a8750LH02TT02T/03Tf04Rn06W>09U>0;S<0@S:0FQ612ool0
04;ooaB<`16MP0^^80S6P0KVP0Co80?nP0;m`0;lh00:o43k`?/0nZ2QH95PTH2AX97PTT02T/04]204
Y:06W>08U>0<U@0?S:0FQ612ool004;ooaF<`0nE80b^80S6P0KVP0Cn80?mP0;l`00;o>3l@?a0nf3k
0?YP`J2AH960TJ2Ah002^^02^f03]204Y:06W>09WF0;U@0?S:0FQ612ool004;ooaF<`0nE80^UX0S6
P0KVP0Gn80?mP0;l`00;o03kP?^0n/3jP?XPbJ2iX;7P^P2jH002^^02^f03]205aF06[J08WF0;U@0?
S:0FQ612ool004?ooaB<`0nE80^UX0Reh0K=`0CU@0?mP0?l`00;o03kP?/0n/3jP?XPbJ2iX;7P^P2j
H002jh02i403e>05aF06[J08WF0;U@0?S:0FQ612ool004?ooaB<`0nE80^UX0Reh0K=`0CU@0?dP0?k
`00;nd3j`?Z0lT3b8>7PfL3Ih>8PjX3[0002jh02i403e>05aF06[J08WF0;UF0?S>0FQ612ool004?o
oaB<`0nE80^UX0Reh0K=`0CU@0?dP0;k`0;k@00:n/3jP?90lR3Qh=W0fN3R8>Z0j`02o602oB03oN05
gT06_T08YN0;UF0?S>0EQ613ool004?oobB<`0^E00RU80F/h0FlH0;3X0?;000;bX32@<80`N31`<6P
hL3j8?Z0nb3k`002o602oB03oN05gT06_T08YN0;UF0?S>0EQ613ool004CooaB4P0n<`0^E00RU80F/
h0FlH0;3X0?;000;bX32@<80`N31`:5PjN3jP?/0nn3lX002o602oB03oN05gT05_T08YN0<UF0?S>0D
Q614ool004GooaB4P0n<`0ZE00RU80F/h0FKP0>Jh0:JH0:J0009VL2IX9UPXF3Yh?Z0nh3kh?bP00;m
H0;n@0?nh0Gg80G>h0R^@0^MX0n<h1F4H4Coo`00A_oo4hB03hc02YD02HaP1I@P19^00i[P0YYP0YX0
00VI`750NB29@?7Pn^3l8?c0oJ000_j00_i00okP1?LP1/kP2:i02ifP3hd058B0AOoo0017oolCQ80>
S<0;Q809S605U203Vh04NV02NN002WVPLF1a@7TPRD3ah?[Po23l`?fP0_j00_mP1ooP1MMP2Ji02YfP
3hd058B0A_oo0018oolBQ80?Q60;Q808S606Nf03N^03NV02NN002gVPFB1I85SPJ@3j0?]Po@3m`?jP
oj000_mP2?oP1MMP2;J02ifP3Xd058B0Aooo0018oolDO20>Q60;Q808Nl05Nf04N^03HN02FH0025U0
FB1Hh6T0nP3kh?d0oZ02oj09on05ef08]X0;WJ0>S@0DQ818ool004[ooa=l80j4H0J4P0Ekh0Qk`0Ak
H0ERH09Qh09IP008FD0``32PD:3j0?aPoJ3oH0[oh0GGX0RfP0^MX0jE01B4P4Woo`00Booo57`P3HAP
2g_P1g_01V[00f9P0d600SU000L``32P623j8?bPoV3oH009on06ej07]X0;WJ0>U@0DQ81:ool004co
oaAl80ich0Ykh0Q[80EZ`0=9h0=1P008>D00P010623j8?dPoT3o00Soh0??@0?GX0NfP0^MX0jE01B4
P4_oo`00COoo3W`P1g?03W?P1G_P1F]P1f/P1E900dWP0a5000H8`010003j8?a0o`08on06cd07]X0;
WJ0>U@0DQ81<ool004koo`Ml80ic`0ich0][H0=[80AJX0AB@0<QX08A@0082<000000nR3lH?d0oH3n
00;oh0?WH0G?@0N^80bMX0NDh0NE01>4P4koo`00Cooo5G?02W?P1F^02V]P1eZP0U900c800R6P0P30
00H0@000nT3[@?f0oP02gP03if04_V08[R05WD06WJ0?U>0CQ81?ool0057ooaAc`0Ech0][P0E[H0EJ
h0IJX0Db00<1@0050<000?YPfh3;h002gP03aJ04_V04YH04[R0:WD0?U>0:Q609Q81Aool005?ooa=c
`11[P0]Jh0=JX0=2H0<b008A`081@003043kH<_P00:l00?5X0>]80RUP0ZM@0F<X0ZDh1>4H5?oo`00
EOoo3G?04V^01F<P2E[P1d9P11700P4000?kX:`P[2000Z`P0jdP19bP1:F01IC01Ie02XbP1ICP4hAP
EOoo001Gool7Ll0CJh0:Hb05F^05BZ03@V038R024L020H001?^PhH3ooooo0Y`01ibP2YC048bP4hAP
Eooo001IoolEJh0?Hb0:BZ068R001P60003kP?Y0hH2XH0>;h0>LX0F<@0JD`0F<@0^<X0N480b4H5Wo
o`00G?oo46^046<P1E;01DZP13YP0b8P0P0000Gjh?Y0nH3A8:QP00:;h0V<@0>D`0Z<@0F<X0j480J4
H5_oo`00Gooo2V^04F<P2e;01cYP0P0000A00?/PnR3i`0;A8003/:2808?001N<@1F485goo`00H_oo
1F^04F<P35;01D:P00XjH0P0200`03P0@03k8?XPnL3iP0;I8004/:2808P0H003S406Pn09S406Q00?
Q21Pool006Cooa=S80AJh0QB`0E2X0<80007B01H060PJ83k8?XPnJ000_UP00?A0;2P/:000Y000V00
2H?P18a02h@02X@PHooo001Wool>Hb09F^04D/03@Z036002<00024P0F01H060PT@3jP?W0nH02nF02
d@03Z802R005J005Pn0@Q005Q21Vool006[oo`YS80eJh08000@H00=@000:J01h@82PR<2A0?Z0nL3i
P>UPdB02/>03V603P006H004>0000g_0Q024000>Q01Yool006goo`ES80YJh0<JP0<@00@h00=@00:0
8009V:2Xh;TPbD3a`=5P`D2i8:SP00:HX0>080AX00IH00P`008@00J401Cooa@ZX4Goo`00L?oo1E[P
1`P01BP015000fP00h0P00VHX:SP^B39@?70dF31@;TPZ>000YRP0h0P1FP021YP0a901@7P1A004@YP
5RZPA_oo001Yool24V048X05</06@^06Fb07Hb09Lf04Nj02<X09:V096V064T0B2T0I8X17ool004So
oaDj`0`b`0Hjh0Q;00MK80QS80Y[H0AcP0=2X0TjX0XJH0PB@0P:@1`RP4[oo`00Booo7c[P2D/02E/P
2V<P2V]P17>00d:P2cZP2c:02BZ072:0C_oo001?ool<>^0;B^0;D`0:Fb0:Hb0;Jf05Lh03@Z0;>Z0<
<X0;:X0?8X1Gool005?oo`m:h0aC00]K80aS80][H0AcP0A2X0djX0`bP0dZP6;oo`00GOoo3e<02e/P
3F<P36]P5_oo3C:0KOoo001Yool<Fb0>Hb2Mool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.51684 .49301 m .50476 .48547 L .51374 .4672 L .634 .74 0 r
F
.50476 .48547 m .50418 .48316 L .51374 .4672 L F
.50333 .48458 m .5028 .46847 L .51374 .4672 L F
.55914 .48554 m .51684 .49301 L .51374 .4672 L .654 .766 0 r
F
.50315 .47903 m .5199 .47141 L .52812 .49682 L .487 .516 0 r
F
.45567 .46138 m .48765 .46798 L .48542 .49378 L .506 .538 0 r
F
.51374 .4672 m .50313 .46078 L .51124 .44708 L .653 .765 0 r
F
.50313 .46078 m .5029 .45981 L .51124 .44708 L F
.50251 .4604 m .50212 .4486 L .51124 .44708 L F
.55914 .48554 m .51374 .4672 L .54564 .46029 L .654 .766 0 r
F
.54564 .46029 m .51374 .4672 L .51124 .44708 L .682 .802 0 r
F
.50243 .45789 m .51358 .4516 L .5199 .47141 L .453 .466 0 r
F
.48946 .44785 m .50025 .44953 L .50039 .45631 L F
.48946 .44785 m .50243 .45789 L .48765 .46798 L F
.46557 .44165 m .48946 .44785 L .48765 .46798 L .478 .493 0 r
F
.51124 .44708 m .50189 .44181 L .50925 .43169 L .68 .795 0 r
F
.50189 .44181 m .50188 .44177 L .50925 .43169 L F
.50187 .4418 m .50158 .43349 L .50925 .43169 L F
.50189 .44181 m .50039 .44888 L .50187 .4418 L F
.51124 .44708 m .50235 .44856 L .50189 .44181 L F
.50235 .44856 m .50039 .44888 L .50189 .44181 L F
.54564 .46029 m .51124 .44708 L .53505 .44065 L .682 .802 0 r
F
.53505 .44065 m .51124 .44708 L .50925 .43169 L .721 .848 0 r
F
.50189 .44171 m .50882 .43644 L .51358 .4516 L .405 .405 0 r
F
.50186 .44169 m .50188 .44167 L .50189 .44171 L F
.50188 .44167 m .50882 .43644 L .50189 .44171 L F
.49092 .43243 m .5 .43446 L .50012 .44021 L F
.49092 .43243 m .50186 .44169 L .48946 .44785 L F
.49211 .42078 m .50108 .42919 L .49092 .43243 L .337 .337 0 r
F
.50925 .43169 m .50138 .43354 L .50136 .4278 L .715 .825 0 r
F
.50138 .43354 m .50013 .43383 L .50108 .42919 L F
.50138 .43354 m .50108 .42919 L .50136 .4278 L F
.50925 .43169 m .50097 .42761 L .50767 .42008 L F
.50097 .42761 m .49994 .42328 L .50767 .42008 L F
.4999 .41928 m .49994 .42263 L .49211 .42078 L .242 .272 0 r
F
.49994 .42263 m .49994 .42328 L .49981 .42324 L F
.49994 .42263 m .49981 .42324 L .49211 .42078 L F
.49307 .41208 m .4999 .41928 L .49211 .42078 L F
.49992 .42811 m .50069 .42352 L .50108 .42919 L .337 .337 0 r
F
.49211 .42078 m .49981 .42324 L .49992 .42811 L F
.49981 .42324 m .50069 .42352 L .49992 .42811 L F
.50767 .42008 m .49994 .42263 L .50097 .41749 L .758 .843 0 r
F
.49994 .42328 m .49994 .42263 L .50767 .42008 L .715 .825 0 r
F
.50767 .42008 m .5003 .41724 L .50641 .41141 L .758 .843 0 r
F
.5003 .41724 m .4998 .41511 L .50641 .41141 L F
.49978 .41281 m .49979 .41447 L .49307 .41208 L .116 .212 0 r
F
.49979 .41447 m .4998 .41511 L .49968 .41505 L F
.49979 .41447 m .49968 .41505 L .49307 .41208 L F
.49387 .40563 m .49978 .41281 L .49307 .41208 L F
.49978 .41916 m .50017 .41527 L .50049 .41991 L .242 .272 0 r
F
.49307 .41208 m .49968 .41505 L .49978 .41916 L F
.49968 .41505 m .50017 .41527 L .49978 .41916 L F
.50641 .41141 m .49979 .41447 L .50067 .41008 L .803 .826 0 r
F
.4998 .41511 m .49979 .41447 L .50641 .41141 L .758 .843 0 r
F
.50641 .41141 m .49984 .40989 L .50539 .405 L .803 .826 0 r
F
.49968 .41269 m .4998 .40937 L .50006 .41315 L .116 .212 0 r
F
.49387 .40563 m .49958 .40923 L .49968 .41269 L F
.49958 .40923 m .4998 .40937 L .49968 .41269 L F
.49454 .40087 m .49975 .40836 L .49387 .40563 L 0 .142 0 r
F
.50539 .405 m .49977 .40862 L .50044 .40491 L .838 .747 0 r
F
.49977 .40862 m .49969 .40867 L .49975 .40836 L F
.49977 .40862 m .49975 .40836 L .50044 .40491 L F
.49454 .40087 m .49954 .40527 L .49975 .40836 L 0 .142 0 r
F
.49969 .40833 m .49958 .40923 L .49387 .40563 L F
.49975 .40836 m .49969 .40867 L .49969 .40833 L F
.49969 .40867 m .49958 .40923 L .49969 .40833 L F
.4997 .4093 m .49834 .40954 L .49957 .40875 L .803 .826 0 r
F
.49984 .40989 m .4997 .40986 L .4997 .4093 L F
.4997 .40986 m .49834 .40954 L .4997 .4093 L F
.50044 .40491 m .49957 .40875 L .49948 .4056 L .838 .747 0 r
F
.49957 .40516 m .49954 .40527 L .49454 .40087 L 0 .06 0 r
F
.49962 .4049 m .49948 .4056 L .49946 .40489 L .838 .747 0 r
F
.50044 .40491 m .49956 .40554 L .49962 .4049 L F
.49969 .40867 m .49957 .40875 L .50044 .40491 L F
.49984 .40989 m .4997 .4093 L .50539 .405 L .803 .826 0 r
F
.49969 .40867 m .4997 .4093 L .49958 .40923 L 0 .142 0 r
F
.4997 .4093 m .49957 .40875 L .49969 .40867 L .803 .826 0 r
F
.4997 .4093 m .49969 .40867 L .50539 .405 L F
.49975 .40836 m .50096 .4101 L .4997 .4093 L 0 .142 0 r
F
.49975 .40836 m .4997 .4093 L .49969 .40867 L F
.50539 .405 m .49954 .4049 L .50456 .40028 L .838 .747 0 r
F
.49511 .39738 m .49891 .40208 L .49951 .40475 L 0 .06 0 r
F
.49511 .39738 m .49951 .40475 L .49951 .40479 L F
.49511 .39738 m .49952 .40481 L .49954 .40512 L F
.50456 .40028 m .50024 .40416 L .50014 .40149 L .854 .618 0 r
F
.50024 .40416 m .49952 .40481 L .4998 .40334 L F
.50024 .40416 m .4998 .40334 L .50014 .40149 L F
.49952 .40481 m .4995 .40454 L .50014 .40149 L F
.49954 .4049 m .49952 .40481 L .50456 .40028 L .838 .747 0 r
F
.49951 .4045 m .50474 .40945 L .49951 .40456 L 0 0 0 r
F
.49941 .40266 m .49955 .40284 L .49951 .4045 L F
.49977 .40328 m .49956 .40261 L .50014 .40149 L .704 .464 0 r
F
.49947 .40273 m .49954 .40282 L .49955 .40284 L 0 0 0 r
F
.4995 .40454 m .49947 .40267 L .49977 .40328 L .704 .464 0 r
F
.49955 .40284 m .50474 .40945 L .49951 .4045 L 0 0 0 r
F
.49837 .39948 m .49947 .40127 L .49889 .402 L .623 .099 0 r
F
.49956 .40261 m .49947 .40231 L .49957 .40217 L .704 .464 0 r
F
.49947 .40231 m .49947 .40229 L .49957 .40217 L F
.49956 .40261 m .49957 .40217 L .50014 .40149 L F
.49947 .40267 m .49946 .40229 L .49977 .40328 L F
.49959 .40198 m .49962 .40063 L .50058 .39901 L .671 .431 0 r
F
.49982 .40178 m .49959 .40198 L .49971 .40163 L F
.49959 .40198 m .50255 .40623 L .49957 .40279 L .623 .099 0 r
F
.4996 .40148 m .49972 .40167 L .49959 .40198 L F
.50014 .40149 m .49947 .40229 L .49959 .40198 L .671 .431 0 r
F
.49972 .40167 m .50255 .40623 L .49959 .40198 L .623 .099 0 r
F
.49947 .40127 m .49947 .40266 L .49889 .402 L F
.49889 .402 m .49937 .40255 L .49947 .40273 L 0 0 0 r
F
.49962 .40526 m .49914 .40312 L .49972 .40543 L 0 .06 0 r
F
.49914 .40312 m .49891 .40208 L .49915 .40309 L F
.49914 .40312 m .49915 .40309 L .49972 .40543 L F
.49889 .402 m .49941 .40266 L .49951 .40456 L 0 0 0 r
F
.49511 .39738 m .49957 .40516 L .49454 .40087 L 0 .06 0 r
F
.49958 .40199 m .49675 .40549 L .49796 .40343 L .671 .431 0 r
F
.49958 .402 m .49652 .40577 L .49958 .40199 L F
.49947 .40229 m .49652 .40577 L .49959 .40198 L F
.49947 .40127 m .4996 .40148 L .49947 .40266 L .623 .099 0 r
F
.49937 .4011 m .49944 .40126 L .4996 .40148 L F
.49837 .39948 m .49935 .40111 L .49937 .4011 L F
.49935 .40111 m .49944 .40126 L .49937 .4011 L F
.49511 .39738 m .49889 .402 L .49891 .40208 L 0 .06 0 r
F
.49561 .39482 m .49889 .402 L .49511 .39738 L 0 0 0 r
F
.49561 .39482 m .49837 .39948 L .49889 .402 L F
.4993 .40112 m .49796 .40343 L .49893 .40174 L .624 .385 0 r
F
.49807 .39765 m .49954 .40075 L .49837 .39948 L .736 .171 0 r
F
.49944 .40126 m .50103 .40387 L .4996 .40148 L .623 .099 0 r
F
.50014 .40149 m .49982 .40178 L .50058 .39901 L .671 .431 0 r
F
.49982 .40178 m .49971 .40163 L .50058 .39901 L F
.49954 .40075 m .50103 .40387 L .49935 .40111 L .736 .171 0 r
F
.49954 .40075 m .49935 .40111 L .49837 .39948 L F
.49954 .40075 m .50001 .40215 L .50103 .40387 L F
.49938 .4004 m .49943 .40081 L .49954 .40075 L F
.49807 .39765 m .49935 .40063 L .49938 .4004 L F
.49935 .40063 m .49943 .40081 L .49938 .4004 L F
.49943 .40081 m .49947 .40084 L .49954 .40075 L F
.49947 .40084 m .49943 .40081 L .50082 .39721 L .624 .385 0 r
F
.49944 .40055 m .49943 .40081 L .49935 .40063 L .796 .22 0 r
F
.49943 .40053 m .49935 .40063 L .49807 .39765 L F
.49944 .40055 m .49935 .40063 L .49943 .40053 L F
.49952 .40058 m .49944 .40051 L .50082 .39721 L .624 .385 0 r
F
.49943 .40081 m .49944 .40055 L .49952 .40058 L F
.49944 .40055 m .49944 .40051 L .49952 .40058 L F
.49943 .40081 m .49934 .40075 L .49944 .40051 L F
.49947 .40084 m .49893 .40174 L .49934 .40075 L F
.49943 .40081 m .49945 .40086 L .49947 .40084 L .736 .171 0 r
F
.49945 .40093 m .49934 .40111 L .49965 .40055 L .624 .385 0 r
F
.49945 .40086 m .50001 .40215 L .49954 .40075 L .736 .171 0 r
F
.49944 .40055 m .50001 .40215 L .49943 .40081 L .796 .22 0 r
F
.49934 .40075 m .49931 .40098 L .49935 .4009 L 0 0 0 r
F
.49961 .40104 m .49953 .40079 L .49962 .40063 L .671 .431 0 r
F
.49959 .40198 m .49953 .40079 L .49961 .40104 L F
.49959 .40198 m .49796 .40343 L .49953 .40079 L F
.49944 .40055 m .49938 .40074 L .50001 .40215 L .796 .22 0 r
F
.4994 .40069 m .49935 .4009 L .49955 .40051 L 0 0 0 r
F
.49934 .40075 m .49935 .4009 L .4994 .40069 L F
.49938 .40074 m .49934 .40089 L .49935 .4009 L .796 .22 0 r
F
.49953 .40076 m .49934 .40111 L .49947 .40084 L .624 .385 0 r
F
.49938 .40074 m .49935 .4009 L .50001 .40215 L .796 .22 0 r
F
.49793 .3963 m .49944 .40055 L .49807 .39765 L F
.49793 .3963 m .49921 .40046 L .49944 .40055 L F
.49921 .40046 m .49934 .40089 L .49944 .40055 L F
.49967 .40019 m .49934 .40075 L .49955 .40051 L 0 0 0 r
F
.50082 .39721 m .49944 .40051 L .49967 .40019 L F
.49944 .40051 m .49934 .40075 L .49967 .40019 L F
.49934 .40075 m .49893 .40174 L .49931 .40098 L F
.50058 .39901 m .49947 .40084 L .50082 .39721 L .624 .385 0 r
F
.49947 .40084 m .49934 .40111 L .4993 .40112 L F
.49965 .40055 m .49953 .40076 L .49947 .40084 L F
.50058 .39901 m .49945 .40093 L .49965 .40055 L F
.49934 .40111 m .49796 .40343 L .4993 .40112 L F
.49943 .40489 m .49652 .40577 L .49935 .40243 L .704 .464 0 r
F
.49946 .40265 m .49935 .40243 L .49946 .40229 L F
.49937 .40255 m .49947 .40266 L .49947 .40273 L 0 0 0 r
F
.49943 .40489 m .49935 .40243 L .49946 .40265 L .704 .464 0 r
F
.49947 .40266 m .50255 .40623 L .49954 .40282 L 0 0 0 r
F
.49947 .40266 m .49954 .40282 L .49947 .40273 L F
.49943 .40489 m .49464 .40881 L .49652 .40577 L .704 .464 0 r
F
.49464 .40881 m .49444 .40897 L .49652 .40577 L F
.49675 .40549 m .49652 .40577 L .49796 .40343 L .671 .431 0 r
F
.49652 .40577 m .49553 .40759 L .49789 .40355 L 0 0 0 r
F
.49652 .40577 m .49789 .40355 L .49796 .40343 L F
.49796 .40343 m .49717 .40608 L .49886 .40191 L F
.49796 .40343 m .49886 .40191 L .49893 .40174 L F
.4996 .40148 m .49957 .40279 L .49947 .40266 L .623 .099 0 r
F
.49959 .40198 m .49958 .402 L .49958 .40199 L .671 .431 0 r
F
.4996 .40148 m .50103 .40387 L .50255 .40623 L .623 .099 0 r
F
.49947 .40231 m .49946 .40229 L .49947 .40229 L .704 .464 0 r
F
.49955 .40284 m .50255 .40623 L .50474 .40945 L 0 0 0 r
F
.49954 .40282 m .50255 .40623 L .49955 .40284 L F
.49943 .40489 m .49946 .40229 L .4995 .40454 L .704 .464 0 r
F
.49951 .40479 m .49951 .40475 L .49952 .40481 L 0 .06 0 r
F
.49954 .40512 m .49952 .40481 L .49962 .40526 L F
.49952 .40481 m .49943 .40489 L .4995 .40454 L .854 .618 0 r
F
.49954 .4049 m .49943 .40489 L .49952 .40481 L .838 .747 0 r
F
.49951 .40456 m .50474 .40945 L .49972 .40543 L 0 0 0 r
F
.49956 .40554 m .49948 .4056 L .49955 .40527 L .838 .747 0 r
F
.49956 .40554 m .49955 .40527 L .49962 .4049 L F
.49957 .40516 m .49972 .40543 L .49954 .40527 L 0 .06 0 r
F
.49975 .40836 m .49972 .40543 L .50096 .4101 L 0 .142 0 r
F
.49954 .40527 m .49972 .40543 L .49975 .40836 L F
.49946 .40489 m .49834 .40954 L .49943 .40489 L .838 .747 0 r
F
.49957 .40875 m .49834 .40954 L .49946 .40489 L F
.50082 .41408 m .50096 .4101 L .50276 .41644 L .116 .212 0 r
F
.50006 .41315 m .50036 .41213 L .50082 .41408 L F
.50036 .41213 m .50096 .4101 L .50082 .41408 L F
.50067 .41008 m .49992 .41119 L .49984 .40989 L .803 .826 0 r
F
.49978 .41281 m .50276 .41644 L .4998 .41511 L .116 .212 0 r
F
.49979 .41447 m .49676 .41587 L .50067 .41008 L .803 .826 0 r
F
.4998 .40937 m .50096 .4101 L .50006 .41315 L .116 .212 0 r
F
.49984 .40989 m .49959 .41168 L .49954 .40982 L .803 .826 0 r
F
.49992 .41119 m .49959 .41168 L .49984 .40989 L F
.49954 .40982 m .49676 .41587 L .49834 .40954 L F
.49959 .41168 m .49676 .41587 L .49954 .40982 L F
.4998 .41511 m .49966 .41453 L .49979 .41447 L .758 .843 0 r
F
.5003 .41724 m .49676 .41587 L .49966 .41453 L F
.50108 .42053 m .50276 .41644 L .50531 .42499 L .242 .272 0 r
F
.50049 .41991 m .50082 .4194 L .50108 .42053 L F
.50082 .4194 m .50276 .41644 L .50108 .42053 L F
.50097 .41749 m .50037 .41814 L .5003 .41724 L .758 .843 0 r
F
.4999 .41928 m .50531 .42499 L .49994 .42328 L .242 .272 0 r
F
.49994 .42263 m .4945 .42442 L .50097 .41749 L .758 .843 0 r
F
.50017 .41527 m .50276 .41644 L .50049 .41991 L .242 .272 0 r
F
.5003 .41724 m .49971 .41884 L .49967 .41699 L .758 .843 0 r
F
.50037 .41814 m .49971 .41884 L .5003 .41724 L F
.49967 .41699 m .4945 .42442 L .49676 .41587 L F
.49971 .41884 m .4945 .42442 L .49967 .41699 L F
.49994 .42328 m .4998 .42267 L .49994 .42263 L .715 .825 0 r
F
.50097 .42761 m .4945 .42442 L .4998 .42267 L F
.50142 .42951 m .50531 .42499 L .50882 .43644 L .337 .337 0 r
F
.50108 .42919 m .5013 .42897 L .50142 .42951 L F
.5013 .42897 m .50531 .42499 L .50142 .42951 L F
.50007 .42951 m .5 .43446 L .49092 .43243 L F
.50108 .42919 m .50013 .43383 L .50007 .42951 L F
.50013 .43383 m .5 .43446 L .50007 .42951 L F
.50012 .44021 m .50014 .43449 L .50186 .44169 L .405 .405 0 r
F
.50186 .44169 m .50186 .44172 L .48946 .44785 L F
.5003 .44249 m .50025 .44953 L .48946 .44785 L F
.50189 .44171 m .50039 .44888 L .5003 .44249 L F
.50039 .44888 m .50025 .44953 L .5003 .44249 L F
.50039 .45631 m .5004 .44955 L .50243 .45789 L .453 .466 0 r
F
.50243 .45789 m .50245 .45862 L .48765 .46798 L F
.50059 .4598 m .50059 .46935 L .48765 .46798 L F
.50297 .4583 m .50073 .46871 L .50059 .4598 L F
.50073 .46871 m .50059 .46935 L .50059 .4598 L F
.50074 .47731 m .50073 .46937 L .50315 .47903 L .487 .516 0 r
F
.48765 .46798 m .50315 .47903 L .48542 .49378 L F
.50315 .47903 m .50333 .48458 L .48542 .49378 L F
.51684 .49301 m .50116 .49427 L .50333 .48458 L .634 .74 0 r
F
.50333 .48458 m .50368 .49508 L .50102 .49489 L .487 .516 0 r
F
.50333 .48458 m .50102 .49489 L .48542 .49378 L F
.45567 .46138 m .48542 .49378 L .44305 .48671 L .506 .538 0 r
F
.50333 .48458 m .47413 .49644 L .48148 .47094 L .634 .74 0 r
F
.50116 .49427 m .47413 .49644 L .50333 .48458 L F
.50333 .48458 m .50094 .48309 L .5028 .46847 L F
.50094 .48309 m .50073 .46871 L .5028 .46847 L F
.50313 .46078 m .50251 .4604 L .5029 .45981 L .653 .765 0 r
F
.51374 .4672 m .50073 .46871 L .50251 .4604 L F
.50297 .4583 m .5199 .47141 L .50059 .46935 L .453 .466 0 r
F
.48765 .46798 m .50059 .46935 L .50074 .47731 L .487 .516 0 r
F
.50059 .46935 m .50073 .46937 L .50074 .47731 L F
.50094 .48309 m .48148 .47094 L .50073 .46871 L .634 .74 0 r
F
.50251 .4604 m .50053 .4592 L .50212 .4486 L .653 .765 0 r
F
.50053 .4592 m .50039 .44888 L .50212 .4486 L F
.50189 .44181 m .50187 .4418 L .50188 .44177 L .68 .795 0 r
F
.50189 .44171 m .51358 .4516 L .50025 .44953 L .405 .405 0 r
F
.50025 .44953 m .5004 .44955 L .50039 .45631 L .453 .466 0 r
F
.50053 .4592 m .48713 .45108 L .50039 .44888 L .653 .765 0 r
F
.50187 .4418 m .50022 .44087 L .50158 .43349 L .68 .795 0 r
F
.50022 .44087 m .50013 .43383 L .50158 .43349 L F
.50108 .42919 m .50882 .43644 L .5 .43446 L .337 .337 0 r
F
.5 .43446 m .50014 .43449 L .50012 .44021 L .405 .405 0 r
F
.50022 .44087 m .49138 .43588 L .50013 .43383 L .68 .795 0 r
F
.50136 .4278 m .49999 .43386 L .49984 .42705 L .715 .825 0 r
F
.50013 .43383 m .49999 .43386 L .50136 .4278 L F
.50069 .42352 m .50531 .42499 L .50108 .42919 L .337 .337 0 r
F
.49984 .42705 m .49138 .43588 L .4945 .42442 L .715 .825 0 r
F
.49999 .43386 m .49138 .43588 L .49984 .42705 L F
.50014 .43449 m .50882 .43644 L .50186 .44169 L .405 .405 0 r
F
.50186 .44169 m .50189 .44171 L .50186 .44172 L F
.50187 .4418 m .50024 .44891 L .50008 .44079 L .68 .795 0 r
F
.50039 .44888 m .50024 .44891 L .50187 .4418 L F
.47321 .42657 m .48946 .44785 L .46557 .44165 L .441 .434 0 r
F
.47321 .42657 m .49092 .43243 L .48946 .44785 L F
.50008 .44079 m .48713 .45108 L .49138 .43588 L .68 .795 0 r
F
.50024 .44891 m .48713 .45108 L .50008 .44079 L F
.5004 .44955 m .51358 .4516 L .50243 .45789 L .453 .466 0 r
F
.50243 .45789 m .50297 .4583 L .50245 .45862 L F
.50251 .4604 m .50057 .46873 L .50039 .45911 L .653 .765 0 r
F
.50073 .46871 m .50057 .46873 L .50251 .4604 L F
.46557 .44165 m .48765 .46798 L .45567 .46138 L .478 .493 0 r
F
.50039 .45911 m .48148 .47094 L .48713 .45108 L .653 .765 0 r
F
.50057 .46873 m .48148 .47094 L .50039 .45911 L F
.50073 .46937 m .5199 .47141 L .50315 .47903 L .487 .516 0 r
F
.50476 .48547 m .50333 .48458 L .50418 .48316 L .634 .74 0 r
F
.50315 .47903 m .52812 .49682 L .50368 .49508 L .487 .516 0 r
F
.42494 .4516 m .44305 .48671 L .40208 .47558 L .527 .563 0 r
F
.42494 .4516 m .45567 .46138 L .44305 .48671 L F
.5199 .47141 m .57007 .49591 L .52812 .49682 L .472 .498 0 r
F
.47413 .49644 m .44982 .47157 L .48148 .47094 L .612 .707 0 r
F
.47413 .49644 m .43207 .4959 L .44982 .47157 L F
.59996 .474 m .55914 .48554 L .54564 .46029 L .671 .784 0 r
F
.39644 .43869 m .40208 .47558 L .36364 .46035 L .551 .59 0 r
F
.39644 .43869 m .42494 .4516 L .40208 .47558 L F
.55148 .47175 m .61019 .49115 L .57007 .49591 L .46 .483 0 r
F
.5199 .47141 m .55148 .47175 L .57007 .49591 L .472 .498 0 r
F
.43207 .4959 m .41974 .4692 L .44982 .47157 L .59 .671 0 r
F
.43207 .4959 m .39177 .49149 L .41974 .4692 L F
.59996 .474 m .54564 .46029 L .57621 .45019 L .671 .784 0 r
F
.63816 .45835 m .59996 .474 L .57621 .45019 L .685 .794 0 r
F
.37117 .42274 m .36364 .46035 L .32894 .44108 L .578 .619 0 r
F
.37117 .42274 m .39644 .43869 L .36364 .46035 L F
.39177 .49149 m .39226 .46398 L .41974 .4692 L .568 .634 0 r
F
.39177 .49149 m .35441 .48334 L .39226 .46398 L F
.5814 .4691 m .64727 .48267 L .61019 .49115 L .452 .473 0 r
F
.55148 .47175 m .5814 .4691 L .61019 .49115 L .46 .483 0 r
F
.63816 .45835 m .57621 .45019 L .60448 .43696 L .685 .794 0 r
F
.67249 .43866 m .63816 .45835 L .60448 .43696 L .693 .796 0 r
F
.44272 .43303 m .45567 .46138 L .42494 .4516 L .506 .522 0 r
F
.44272 .43303 m .46557 .44165 L .45567 .46138 L F
.51358 .4516 m .55148 .47175 L .5199 .47141 L .431 .444 0 r
F
.57621 .45019 m .54564 .46029 L .53505 .44065 L .706 .826 0 r
F
.48148 .47094 m .46353 .45268 L .48713 .45108 L .624 .719 0 r
F
.48148 .47094 m .44982 .47157 L .46353 .45268 L F
.50379 .61295 m .5034 .61176 L .50395 .60535 L .545 .574 0 r
F
.5022 .62582 m .50192 .60556 L .50395 .60535 L F
.54818 .62031 m .50351 .62651 L .50395 .60535 L .565 .614 0 r
F
.54818 .62031 m .50395 .60535 L .53774 .59929 L F
.50195 .60734 m .53297 .60911 L .54513 .62965 L .391 .409 0 r
F
.49915 .6059 m .50155 .60613 L .50195 .60734 L F
.49915 .6059 m .50195 .60734 L .50044 .62704 L F
.50195 .60734 m .5022 .62582 L .50044 .62704 L F
.5022 .62582 m .50221 .62714 L .50181 .62712 L F
.5022 .62582 m .50181 .62712 L .50044 .62704 L F
.46532 .6001 m .50044 .62704 L .45574 .62116 L .418 .434 0 r
F
.46532 .6001 m .49915 .6059 L .50044 .62704 L F
.5022 .62582 m .45878 .62944 L .47012 .60881 L .545 .574 0 r
F
.50351 .62651 m .50196 .62662 L .5022 .62582 L F
.50196 .62662 m .45878 .62944 L .5022 .62582 L F
.5022 .62582 m .50189 .62566 L .50192 .60556 L F
.49823 .58934 m .50128 .59108 L .49915 .6059 L .346 .371 0 r
F
.50128 .59108 m .50154 .6056 L .49915 .6059 L F
.50154 .6056 m .50155 .60613 L .50139 .60611 L F
.50154 .6056 m .50139 .60611 L .49915 .6059 L F
.50395 .60535 m .50154 .6056 L .50191 .60431 L .56 .583 0 r
F
.50189 .62566 m .50154 .6056 L .50192 .60556 L .545 .574 0 r
F
.50128 .59108 m .50172 .59133 L .50155 .60613 L .346 .371 0 r
F
.50395 .60535 m .50191 .60431 L .50317 .59581 L .56 .583 0 r
F
.50406 .59856 m .50317 .59581 L .50422 .58878 L F
.50395 .60535 m .50317 .59581 L .50406 .59856 L F
.50191 .60431 m .50169 .58917 L .50422 .58878 L F
.53774 .59929 m .50395 .60535 L .50422 .58878 L .587 .639 0 r
F
.53774 .59929 m .50422 .58878 L .5295 .58287 L F
.50172 .59133 m .52354 .59306 L .53297 .60911 L .346 .371 0 r
F
.49823 .58934 m .50122 .58978 L .50172 .59133 L F
.50172 .59133 m .50193 .60616 L .50155 .60613 L F
.47289 .58363 m .49915 .6059 L .46532 .6001 L .383 .397 0 r
F
.47289 .58363 m .49823 .58934 L .49915 .6059 L F
.50191 .60431 m .50146 .60409 L .50169 .58917 L .56 .583 0 r
F
.50104 .5788 m .50121 .58925 L .49823 .58934 L .282 .329 0 r
F
.50121 .58925 m .50122 .58978 L .50107 .58976 L F
.50121 .58925 m .50107 .58976 L .49823 .58934 L F
.4976 .57662 m .50104 .5788 L .49823 .58934 L F
.50422 .58878 m .50121 .58925 L .50167 .58763 L .581 .59 0 r
F
.50146 .60409 m .50121 .58925 L .50169 .58917 L .56 .583 0 r
F
.50104 .5788 m .50154 .57912 L .50122 .58978 L .282 .329 0 r
F
.50422 .58878 m .50167 .58763 L .50276 .5829 L .581 .59 0 r
F
.50423 .58746 m .50276 .5829 L .50434 .57606 L F
.50422 .58878 m .50276 .5829 L .50423 .58746 L F
.50167 .58763 m .5015 .57671 L .50434 .57606 L F
.5295 .58287 m .50422 .58878 L .50434 .57606 L .617 .669 0 r
F
.50154 .57912 m .51639 .58075 L .52354 .59306 L .282 .329 0 r
F
.4976 .57662 m .50097 .57736 L .50154 .57912 L F
.50154 .57912 m .5017 .58985 L .50122 .58978 L F
.47878 .57099 m .49823 .58934 L .47289 .58363 L .335 .353 0 r
F
.47878 .57099 m .4976 .57662 L .49823 .58934 L F
.50167 .58763 m .50113 .58738 L .5015 .57671 L .581 .59 0 r
F
.50085 .5696 m .50096 .57683 L .4976 .57662 L .192 .284 0 r
F
.50096 .57683 m .50097 .57736 L .50082 .57733 L F
.50096 .57683 m .50082 .57733 L .4976 .57662 L F
.49721 .567 m .50085 .5696 L .4976 .57662 L F
.50434 .57606 m .50096 .57683 L .50147 .57501 L .607 .589 0 r
F
.50113 .58738 m .50096 .57683 L .5015 .57671 L .581 .59 0 r
F
.5295 .58287 m .50434 .57606 L .5231 .57028 L .617 .669 0 r
F
.5231 .57028 m .50434 .57606 L .50435 .56645 L .657 .703 0 r
F
.50085 .5696 m .50139 .56999 L .50097 .57736 L .192 .284 0 r
F
.50434 .57606 m .50324 .57566 L .50435 .56645 L .607 .589 0 r
F
.50324 .57566 m .50147 .57501 L .50226 .57266 L F
.50324 .57566 m .50226 .57266 L .50435 .56645 L F
.50147 .57501 m .50134 .56743 L .50435 .56645 L F
.50139 .56999 m .51108 .57143 L .51639 .58075 L .192 .284 0 r
F
.49721 .567 m .50078 .56814 L .50139 .56999 L F
.50139 .56999 m .50151 .57748 L .50097 .57736 L F
.48332 .56143 m .4976 .57662 L .47878 .57099 L .27 .303 0 r
F
.48332 .56143 m .49721 .567 L .4976 .57662 L F
.50147 .57501 m .50088 .5748 L .50134 .56743 L .607 .589 0 r
F
.50071 .56286 m .50078 .56762 L .49721 .567 L .07 .234 0 r
F
.50078 .56762 m .50078 .56814 L .50064 .56809 L F
.50078 .56762 m .50064 .56809 L .49721 .567 L F
.497 .55979 m .50071 .56286 L .49721 .567 L F
.50435 .56645 m .50078 .56762 L .50131 .56573 L .638 .574 0 r
F
.50088 .5748 m .50078 .56762 L .50134 .56743 L .607 .589 0 r
F
.5231 .57028 m .50435 .56645 L .51817 .56076 L .657 .703 0 r
F
.51817 .56076 m .50435 .56645 L .50427 .55926 L .709 .732 0 r
F
.50071 .56286 m .50126 .56332 L .50078 .56814 L .07 .234 0 r
F
.50435 .56645 m .50214 .56592 L .50427 .55926 L .638 .574 0 r
F
.50214 .56592 m .50131 .56573 L .50175 .56477 L F
.50214 .56592 m .50175 .56477 L .50427 .55926 L F
.50131 .56573 m .50122 .56069 L .50427 .55926 L F
.50126 .56332 m .50719 .56447 L .51108 .57143 L .07 .234 0 r
F
.497 .55979 m .50051 .5614 L .50056 .56273 L F
.4868 .55428 m .49721 .567 L .48332 .56143 L .183 .252 0 r
F
.4868 .55428 m .497 .55979 L .49721 .567 L F
.48946 .54897 m .497 .55979 L .4868 .55428 L .075 .197 0 r
F
.50427 .55926 m .50135 .55911 L .50412 .55393 L .673 .537 0 r
F
.50135 .55911 m .50128 .55891 L .50412 .55393 L F
.50118 .5591 m .50111 .55593 L .50412 .55393 L F
.50135 .55911 m .50064 .56096 L .50118 .5591 L F
.50427 .55926 m .50155 .56053 L .50135 .55911 L F
.50155 .56053 m .50064 .56096 L .50135 .55911 L F
.50129 .5587 m .50439 .5593 L .50719 .56447 L 0 .166 0 r
F
.50117 .55858 m .50128 .5586 L .50129 .5587 L F
.50128 .5586 m .50439 .5593 L .50129 .5587 L F
.49693 .55444 m .50042 .55671 L .50047 .5579 L F
.49693 .55444 m .50117 .55858 L .497 .55979 L F
.48946 .54897 m .49693 .55444 L .497 .55979 L .075 .197 0 r
F
.49697 .55049 m .50089 .55514 L .49693 .55444 L 0 .081 0 r
F
.50412 .55393 m .50102 .55599 L .50107 .55455 L .705 .492 0 r
F
.50102 .55599 m .50054 .55631 L .50089 .55514 L F
.50102 .55599 m .50089 .55514 L .50107 .55455 L F
.51817 .56076 m .50427 .55926 L .51441 .55366 L .709 .732 0 r
F
.51441 .55366 m .50427 .55926 L .50412 .55393 L .77 .739 0 r
F
.50089 .55514 m .50242 .55549 L .50439 .5593 L 0 .081 0 r
F
.50412 .55393 m .5008 .5546 L .50393 .55002 L .705 .492 0 r
F
.50042 .55458 m .50048 .5537 L .50089 .55514 L 0 .081 0 r
F
.49697 .55049 m .50036 .5536 L .50042 .55458 L F
.50036 .5536 m .50048 .5537 L .50042 .55458 L F
.50053 .55508 m .50042 .55671 L .49693 .55444 L F
.50089 .55514 m .50054 .55631 L .50053 .55508 L F
.50054 .55631 m .50042 .55671 L .50053 .55508 L F
.50047 .5579 m .50055 .55679 L .50117 .55858 L 0 .166 0 r
F
.50117 .55858 m .50117 .55873 L .497 .55979 L F
.50061 .55887 m .50051 .5614 L .497 .55979 L F
.50129 .5587 m .50064 .56096 L .50061 .55887 L F
.50064 .56096 m .50051 .5614 L .50061 .55887 L F
.50056 .56273 m .50064 .56146 L .50126 .56332 L .07 .234 0 r
F
.50126 .56332 m .50136 .56832 L .50078 .56814 L F
.50131 .56573 m .50069 .56558 L .50122 .56069 L .638 .574 0 r
F
.50069 .56558 m .50064 .56096 L .50122 .56069 L F
.50135 .55911 m .50118 .5591 L .50128 .55891 L .673 .537 0 r
F
.50129 .5587 m .50719 .56447 L .50051 .5614 L 0 .166 0 r
F
.50051 .5614 m .50064 .56146 L .50056 .56273 L .07 .234 0 r
F
.50069 .56558 m .49411 .56402 L .50064 .56096 L .638 .574 0 r
F
.50118 .5591 m .50057 .55906 L .50111 .55593 L .673 .537 0 r
F
.50057 .55906 m .50054 .55631 L .50111 .55593 L F
.50089 .55514 m .50439 .5593 L .50042 .55671 L 0 .081 0 r
F
.50042 .55671 m .50055 .55679 L .50047 .5579 L 0 .166 0 r
F
.50057 .55906 m .4967 .55886 L .50054 .55631 L .673 .537 0 r
F
.49708 .54759 m .50061 .5528 L .49697 .55049 L 0 0 0 r
F
.50393 .55002 m .50066 .55307 L .50097 .55163 L .725 .463 0 r
F
.50066 .55307 m .50047 .55324 L .50061 .5528 L F
.50066 .55307 m .50061 .5528 L .50097 .55163 L F
.5008 .5546 m .50048 .5537 L .50393 .55002 L .705 .492 0 r
F
.50047 .55324 m .50048 .5537 L .50036 .5536 L 0 0 0 r
F
.50048 .5537 m .50035 .55336 L .50047 .55324 L .705 .492 0 r
F
.50048 .5537 m .50047 .55324 L .50393 .55002 L F
.50061 .5528 m .50242 .55549 L .50048 .5537 L 0 0 0 r
F
.50061 .5528 m .50048 .5537 L .50047 .55324 L F
.50061 .5528 m .50106 .55268 L .50242 .55549 L F
.50393 .55002 m .50044 .55191 L .5037 .54715 L .725 .463 0 r
F
.50039 .55248 m .50043 .55188 L .50061 .5528 L 0 0 0 r
F
.49708 .54759 m .50033 .55175 L .50039 .55248 L F
.50033 .55175 m .50043 .55188 L .50039 .55248 L F
.49726 .54546 m .50042 .55146 L .49708 .54759 L F
.50044 .55191 m .50043 .55188 L .5037 .54715 L .725 .463 0 r
F
.50042 .55146 m .50043 .55149 L .50033 .55175 L 0 0 0 r
F
.50043 .55149 m .50043 .55188 L .50033 .55175 L F
.50043 .55188 m .50031 .55157 L .50043 .55142 L .725 .463 0 r
F
.50053 .55174 m .50043 .55142 L .5037 .54715 L F
.50043 .55149 m .50043 .55142 L .50053 .55174 L F
.50039 .55135 m .50038 .55129 L .5006 .55025 L .729 .44 0 r
F
.5037 .54715 m .50043 .55142 L .50089 .54996 L F
.50043 .55142 m .50041 .55144 L .50089 .54996 L F
.50042 .55146 m .50033 .55175 L .49708 .54759 L 0 0 0 r
F
.50041 .55144 m .50031 .55157 L .50039 .55135 L .729 .44 0 r
F
.50041 .55144 m .50039 .55135 L .50089 .54996 L F
.49726 .54546 m .49993 .55024 L .50031 .5512 L 0 0 0 r
F
.49726 .54546 m .50031 .5512 L .50032 .55126 L F
.49726 .54546 m .50041 .55144 L .50042 .55146 L F
.50047 .55272 m .50036 .5536 L .49697 .55049 L F
.50061 .5528 m .50047 .55324 L .50047 .55272 L F
.50047 .55324 m .50036 .5536 L .50047 .55272 L F
.50048 .5537 m .49853 .55506 L .50035 .55336 L .705 .492 0 r
F
.50048 .5537 m .5008 .5546 L .50089 .55514 L 0 .081 0 r
F
.5008 .5546 m .50048 .55467 L .50048 .5537 L .705 .492 0 r
F
.50048 .55467 m .49853 .55506 L .50048 .5537 L F
.49853 .55506 m .49602 .5571 L .49978 .55228 L .504 .402 0 r
F
.50032 .55126 m .50031 .5512 L .50041 .55144 L 0 0 0 r
F
.50031 .55157 m .50027 .55106 L .50029 .551 L .729 .44 0 r
F
.50035 .55142 m .50029 .551 L .5006 .55025 L F
.50031 .55157 m .50029 .551 L .50035 .55142 L F
.49958 .54913 m .50021 .55035 L .50015 .55063 L .845 .213 0 r
F
.50043 .55188 m .50044 .55191 L .50061 .5528 L 0 0 0 r
F
.50097 .55163 m .50035 .55336 L .5003 .55238 L .725 .463 0 r
F
.50043 .55192 m .5003 .55238 L .50027 .55201 L F
.50097 .55163 m .5003 .55238 L .50043 .55192 L F
.50043 .55188 m .50043 .55149 L .50053 .55174 L F
.50043 .55149 m .50051 .55165 L .50043 .55188 L 0 0 0 r
F
.50051 .55165 m .50106 .55268 L .50044 .55189 L F
.50051 .55165 m .50044 .55189 L .50043 .55188 L F
.50047 .55324 m .50035 .55336 L .50097 .55163 L .725 .463 0 r
F
.50106 .55268 m .50763 .56006 L .50242 .55549 L .641 .072 0 r
F
.50164 .55333 m .50486 .55748 L .50763 .56006 L F
.50106 .55268 m .50486 .55748 L .50164 .55333 L F
.50439 .5593 m .51153 .56358 L .51695 .56835 L 0 .13 0 r
F
.50242 .55549 m .51153 .56358 L .50439 .5593 L 0 .028 0 r
F
.50242 .55549 m .50763 .56006 L .51153 .56358 L F
.50486 .55748 m .50831 .562 L .50841 .56205 L .747 .111 0 r
F
.55392 .57493 m .5295 .58287 L .5231 .57028 L .65 .742 0 r
F
.55392 .57493 m .5231 .57028 L .54116 .56296 L F
.54116 .56296 m .5231 .57028 L .51817 .56076 L .708 .808 0 r
F
.51153 .56358 m .52589 .5715 L .51695 .56835 L .372 0 0 r
F
.51805 .56733 m .52367 .57062 L .52378 .57066 L .444 0 0 r
F
.51294 .56435 m .51805 .56733 L .52578 .57145 L .372 0 0 r
F
.51153 .56358 m .52578 .57145 L .5258 .57145 L F
.5258 .57145 m .52578 .57145 L .52589 .5715 L F
.51805 .56733 m .53363 .57402 L .52589 .5715 L .444 0 0 r
F
.51805 .56733 m .52378 .57066 L .53363 .57402 L F
.51153 .56358 m .51805 .56733 L .51294 .56435 L .372 0 0 r
F
.5705 .5906 m .5295 .58287 L .55392 .57493 L .61 .689 0 r
F
.53363 .57402 m .55587 .57942 L .54728 .57864 L .245 0 0 r
F
.53589 .57457 m .53981 .57603 L .55587 .57942 L F
.53363 .57402 m .53981 .57603 L .53589 .57457 L F
.52589 .5715 m .54728 .57864 L .53663 .57715 L 0 .179 0 r
F
.52589 .5715 m .53363 .57402 L .54728 .57864 L F
.60123 .57926 m .5705 .5906 L .55392 .57493 L .63 .729 0 r
F
.53663 .57715 m .54728 .57864 L .56584 .58488 L 0 .26 0 r
F
.54415 .57768 m .54642 .57912 L .54649 .57912 L .197 0 0 r
F
.53981 .57603 m .56199 .57966 L .55587 .57942 L .238 0 0 r
F
.53981 .57603 m .54426 .57769 L .56199 .57966 L F
.54728 .57864 m .57782 .58401 L .56584 .58488 L 0 .258 0 r
F
.54728 .57864 m .55587 .57942 L .57782 .58401 L F
.54415 .57768 m .5653 .57958 L .56199 .57966 L .197 0 0 r
F
.54415 .57768 m .54649 .57912 L .5653 .57958 L F
.54405 .57761 m .54415 .57768 L .54426 .57769 L .238 0 0 r
F
.53981 .57603 m .54415 .57768 L .54405 .57761 L F
.52378 .57066 m .53981 .57603 L .53363 .57402 L .463 0 0 r
F
.52367 .57062 m .52377 .57065 L .52378 .57066 L F
.52377 .57065 m .53981 .57603 L .52378 .57066 L F
.50763 .56006 m .51805 .56733 L .51153 .56358 L .587 .014 0 r
F
.50763 .56006 m .51238 .56425 L .51805 .56733 L F
.50486 .55748 m .51238 .56425 L .50763 .56006 L .747 .111 0 r
F
.50486 .55748 m .50841 .56205 L .51238 .56425 L F
.50031 .55098 m .50486 .55748 L .50106 .55268 L .768 .154 0 r
F
.50032 .55088 m .50486 .55748 L .50031 .55098 L F
.50031 .55098 m .5003 .55089 L .50035 .55072 L 0 0 0 r
F
.50032 .55057 m .5003 .5509 L .50028 .55085 L .845 .213 0 r
F
.5003 .55089 m .5003 .55081 L .50031 .55079 L 0 0 0 r
F
.5003 .55089 m .50031 .55079 L .50035 .55072 L F
.50021 .55035 m .50032 .55057 L .50028 .55085 L .845 .213 0 r
F
.50036 .55093 m .50292 .55559 L .50486 .55748 L .768 .154 0 r
F
.5003 .55085 m .50035 .55094 L .50036 .55093 L F
.50035 .55094 m .50292 .55559 L .50036 .55093 L F
.50032 .55057 m .5004 .55071 L .5003 .5509 L .845 .213 0 r
F
.50028 .55085 m .50292 .55559 L .5003 .55085 L .768 .154 0 r
F
.50059 .5508 m .50039 .55135 L .50049 .55082 L .729 .44 0 r
F
.49978 .55228 m .49602 .5571 L .49788 .55523 L 0 0 0 r
F
.49978 .55228 m .49788 .55523 L .50021 .55098 L F
.49993 .55024 m .50015 .55063 L .50043 .55149 L F
.50021 .55107 m .50021 .55098 L .5003 .55081 L F
.49978 .55228 m .50021 .55098 L .50021 .55107 L F
.49925 .54803 m .5002 .55054 L .49958 .54913 L .885 .252 0 r
F
.5004 .55141 m .50015 .55063 L .50031 .55098 L 0 0 0 r
F
.49978 .55228 m .5003 .55081 L .50031 .55098 L F
.50025 .55104 m .49788 .55523 L .50027 .55107 L F
.50031 .55098 m .50035 .55072 L .5006 .55025 L F
.5004 .55071 m .50034 .55097 L .5003 .5509 L .845 .213 0 r
F
.50031 .55079 m .49788 .55523 L .50037 .55083 L 0 0 0 r
F
.50037 .55083 m .50025 .55104 L .50027 .55107 L F
.5006 .55025 m .50031 .55079 L .50037 .55083 L F
.50037 .55083 m .50292 .55559 L .50034 .55097 L .845 .213 0 r
F
.50051 .55093 m .50292 .55559 L .50037 .55083 L F
.50018 .55132 m .50034 .55083 L .50042 .55066 L 0 0 0 r
F
.5004 .55071 m .50051 .55093 L .50037 .55083 L .845 .213 0 r
F
.50037 .55083 m .50018 .55132 L .50039 .55074 L 0 0 0 r
F
.5003 .55094 m .50159 .5542 L .5004 .55071 L .845 .213 0 r
F
.50055 .55145 m .50159 .5542 L .50044 .55131 L .885 .252 0 r
F
.50043 .55149 m .5004 .55141 L .50106 .55268 L 0 0 0 r
F
.5004 .55141 m .50031 .55098 L .50106 .55268 L F
.50044 .55189 m .50106 .55268 L .50061 .5528 L F
.50045 .55121 m .50071 .55319 L .50159 .5542 L .885 .252 0 r
F
.50015 .55063 m .50032 .55088 L .50031 .55098 L .768 .154 0 r
F
.50015 .55063 m .50028 .55085 L .5003 .55085 L F
.50021 .55035 m .50028 .55085 L .50015 .55063 L .845 .213 0 r
F
.49958 .54913 m .5003 .55094 L .5004 .55071 L F
.50027 .55107 m .50005 .55146 L .50009 .55154 L 0 0 0 r
F
.50018 .55132 m .5001 .55148 L .50034 .55083 L F
.5001 .55148 m .50012 .55135 L .50031 .55088 L F
.50029 .55097 m .50031 .55088 L .50112 .54878 L F
.5001 .55148 m .50031 .55088 L .50029 .55097 L F
.5002 .55054 m .50031 .55084 L .5002 .5507 L .885 .252 0 r
F
.50031 .55088 m .50055 .55145 L .5003 .55092 L F
.50037 .55099 m .50055 .55145 L .50031 .55088 L F
.50055 .55145 m .50044 .55131 L .5002 .5507 L F
.50039 .55135 m .50031 .55157 L .50038 .55129 L .729 .44 0 r
F
.50037 .55099 m .5003 .55175 L .50045 .55121 L .885 .252 0 r
F
.50027 .55201 m .49853 .55506 L .49978 .55228 L .725 .463 0 r
F
.5003 .55174 m .49915 .55387 L .5003 .55178 L 0 0 0 r
F
.50031 .55157 m .49978 .55228 L .50027 .55106 L .729 .44 0 r
F
.50033 .55144 m .50024 .55162 L .5003 .55174 L 0 0 0 r
F
.50044 .55191 m .49978 .55228 L .50031 .55157 L .725 .463 0 r
F
.50024 .55162 m .49915 .55387 L .5003 .55174 L 0 0 0 r
F
.50005 .55146 m .49788 .55523 L .50009 .55154 L F
.5001 .55148 m .49996 .55177 L .50012 .55135 L F
.50009 .55154 m .49788 .55523 L .49915 .55387 L F
.50018 .55132 m .49915 .55387 L .49996 .55177 L F
.50031 .55088 m .49915 .55387 L .50047 .55115 L F
.5004 .55071 m .5005 .55103 L .50052 .55096 L .845 .213 0 r
F
.50042 .55066 m .50034 .55083 L .50112 .54878 L 0 0 0 r
F
.5006 .55025 m .50037 .55083 L .50112 .54878 L F
.50037 .55083 m .50039 .55074 L .50112 .54878 L F
.50089 .54996 m .50059 .5508 L .5006 .55025 L .729 .44 0 r
F
.50059 .5508 m .50049 .55082 L .5006 .55025 L F
.5037 .54715 m .5006 .55025 L .50344 .54505 L F
.50112 .54878 m .50031 .55088 L .50047 .55115 L 0 0 0 r
F
.50031 .55084 m .50037 .55099 L .50031 .55088 L .885 .252 0 r
F
.50031 .55084 m .5003 .55092 L .5002 .5507 L F
.5002 .55054 m .5002 .5507 L .49958 .54913 L F
.49747 .54391 m .50015 .55063 L .49726 .54546 L 0 0 0 r
F
.49747 .54391 m .49958 .54913 L .50015 .55063 L F
.49925 .54803 m .5003 .55174 L .50037 .55099 L .885 .252 0 r
F
.50031 .55173 m .5003 .55175 L .49925 .54803 L .898 .277 0 r
F
.5003 .55174 m .5003 .55175 L .50037 .55099 L .885 .252 0 r
F
.5003 .55175 m .5003 .55175 L .5003 .55174 L .898 .277 0 r
F
.5003 .55175 m .5003 .55174 L .49925 .54803 L F
.50035 .55336 m .49853 .55506 L .50027 .55201 L .725 .463 0 r
F
.5003 .55178 m .49915 .55387 L .49999 .55289 L 0 0 0 r
F
.50047 .55115 m .50033 .55144 L .5003 .55178 L F
.50042 .55146 m .50041 .55144 L .50043 .55149 L F
.50043 .55188 m .50044 .55189 L .50044 .55191 L F
.5003 .55175 m .50071 .55319 L .50045 .55121 L .885 .252 0 r
F
.50016 .55226 m .50013 .55239 L .50022 .55207 L 0 0 0 r
F
.50344 .54505 m .50084 .54982 L .50112 .54878 L .724 .409 0 r
F
.50084 .54982 m .5006 .55025 L .50112 .54878 L F
.50043 .55214 m .5004 .55209 L .5003 .55175 L .898 .277 0 r
F
.50043 .55214 m .5003 .55175 L .50031 .55173 L F
.50043 .55214 m .50071 .55319 L .5004 .55209 L F
.50034 .55469 m .4967 .55886 L .49853 .55506 L .705 .492 0 r
F
.50041 .5564 m .4967 .55886 L .50034 .55469 L F
.49999 .55289 m .49991 .55386 L .50019 .55403 L 0 0 0 r
F
.49991 .55386 m .4996 .55735 L .50002 .55496 L F
.49991 .55386 m .50002 .55496 L .50019 .55403 L F
.49915 .55387 m .49871 .55797 L .49986 .55341 L F
.49983 .55309 m .49986 .55341 L .49999 .55289 L F
.49915 .55387 m .49986 .55341 L .49983 .55309 L F
.49999 .55289 m .49871 .55797 L .4996 .55735 L F
.50028 .55527 m .4996 .55735 L .50016 .55691 L F
.49999 .55289 m .50025 .55368 L .50024 .55256 L F
.50016 .55226 m .49999 .55289 L .50013 .55239 L F
.50112 .54878 m .5004 .55141 L .50132 .54804 L F
.5004 .55141 m .5003 .55175 L .50037 .55153 L F
.5004 .55141 m .50037 .55153 L .50132 .54804 L F
.50112 .54878 m .50132 .54804 L .50141 .54771 L F
.50026 .55192 m .50022 .55207 L .50141 .54771 L F
.5003 .55175 m .50016 .55226 L .50031 .55172 L F
.5003 .55175 m .50031 .55172 L .50141 .54771 L F
.50052 .55096 m .50159 .5542 L .50292 .55559 L .845 .213 0 r
F
.5005 .55103 m .50159 .5542 L .50052 .55096 L F
.50344 .54505 m .50112 .54878 L .50317 .54353 L .724 .409 0 r
F
.50317 .54353 m .50135 .54818 L .50141 .54771 L .727 .38 0 r
F
.50135 .54818 m .50112 .54878 L .50141 .54771 L F
.50141 .54771 m .50024 .55198 L .50052 .55218 L 0 0 0 r
F
.50132 .54816 m .50128 .54825 L .50145 .54738 L F
.50141 .54771 m .50132 .54816 L .50145 .54738 L F
.50141 .54771 m .50145 .54738 L .50153 .54695 L F
.50132 .54816 m .50052 .55218 L .50128 .54825 L F
.50153 .54695 m .50052 .55218 L .50081 .55168 L F
.50153 .54695 m .50081 .55168 L .50153 .5464 L F
.50153 .5464 m .50081 .55168 L .50094 .55132 L F
.50121 .5484 m .50094 .55132 L .50095 .55107 L .731 .31 0 r
F
.50145 .54601 m .50122 .54838 L .50121 .5484 L F
.50122 .54838 m .50094 .55132 L .50121 .5484 L F
.50016 .55226 m .50022 .55207 L .50026 .55192 L 0 0 0 r
F
.50024 .55198 m .49999 .55289 L .50023 .55257 L F
.50031 .55172 m .50027 .55191 L .50071 .55319 L .898 .277 0 r
F
.50024 .55198 m .50024 .55256 L .50027 .552 L 0 0 0 r
F
.50027 .55191 m .50023 .55211 L .50026 .55217 L .898 .277 0 r
F
.50027 .55191 m .50026 .55217 L .50071 .55319 L F
.50024 .55198 m .50023 .55257 L .50024 .55256 L 0 0 0 r
F
.50027 .552 m .50024 .55256 L .50052 .55218 L F
.49985 .55192 m .50021 .55352 L .50016 .55246 L 1 .32 0 r
F
.50021 .55352 m .50028 .55382 L .50022 .55312 L F
.50021 .55352 m .50022 .55312 L .50016 .55246 L F
.50107 .55455 m .50041 .5564 L .50034 .55469 L .705 .492 0 r
F
.50054 .55631 m .50041 .5564 L .50107 .55455 L F
.50055 .55679 m .50439 .5593 L .50117 .55858 L 0 .166 0 r
F
.50027 .55359 m .50032 .55382 L .50024 .55287 L 1 .32 0 r
F
.50044 .55438 m .50113 .55762 L .50042 .55382 L F
.5003 .55391 m .50113 .55762 L .50027 .55359 L F
.50069 .5539 m .50242 .55549 L .50089 .55514 L 0 .081 0 r
F
.50027 .5526 m .50205 .55826 L .50071 .55319 L 1 .301 0 r
F
.50024 .55256 m .50028 .55268 L .50027 .5526 L F
.50028 .55268 m .50205 .55826 L .50027 .5526 L F
.50025 .55272 m .50205 .55826 L .50024 .55256 L F
.50017 .55247 m .50205 .55826 L .50016 .55246 L F
.50048 .5537 m .50069 .5539 L .5008 .5546 L 0 .081 0 r
F
.50025 .55273 m .50113 .55762 L .50205 .55826 L 1 .301 0 r
F
.50016 .55246 m .50024 .55287 L .50025 .55273 L F
.50024 .55287 m .50113 .55762 L .50025 .55273 L F
.50023 .55211 m .50024 .55256 L .50071 .55319 L .898 .277 0 r
F
.50026 .55253 m .5003 .55343 L .50052 .55218 L 0 0 0 r
F
.50024 .55256 m .50025 .55273 L .50026 .55253 L F
.50025 .55273 m .5003 .55343 L .50026 .55253 L F
.50052 .55218 m .50038 .55403 L .50081 .55168 L F
.50038 .55403 m .50035 .55446 L .50039 .5542 L F
.50038 .55403 m .50039 .5542 L .50081 .55168 L F
.50071 .55319 m .50342 .55914 L .50159 .5542 L 1 .271 0 r
F
.50071 .55319 m .50205 .55826 L .50342 .55914 L F
.50033 .55405 m .50055 .55715 L .50113 .55762 L 1 .32 0 r
F
.50027 .55359 m .50019 .55403 L .50029 .55403 L 0 0 0 r
F
.5003 .55391 m .50028 .5551 L .50033 .55405 L 1 .32 0 r
F
.5003 .55391 m .50029 .55403 L .50031 .55403 L 0 0 0 r
F
.50027 .55359 m .50029 .55403 L .5003 .55391 L F
.50016 .55341 m .50019 .55403 L .50025 .55368 L F
.49999 .55289 m .50019 .55403 L .50016 .55341 L F
.49985 .55192 m .50027 .55502 L .5003 .55391 L 1 .32 0 r
F
.50027 .55502 m .50028 .5551 L .5003 .55391 L F
.50028 .5551 m .50055 .55715 L .50033 .55405 L F
.50035 .55446 m .50024 .55582 L .50038 .55516 L 0 0 0 r
F
.50024 .55582 m .50016 .55691 L .50021 .55651 L F
.50019 .55403 m .4996 .55735 L .50028 .55527 L F
.50029 .55543 m .50025 .55616 L .50055 .55715 L 1 .325 0 r
F
.5003 .55549 m .50055 .55715 L .50027 .55502 L F
.50081 .55168 m .50025 .55616 L .50049 .5566 L 0 0 0 r
F
.50025 .55616 m .50016 .55691 L .50024 .55683 L F
.50025 .55616 m .50024 .55683 L .50055 .55715 L 1 .325 0 r
F
.50025 .55616 m .50024 .55683 L .50049 .5566 L 0 0 0 r
F
.50025 .55616 m .50022 .55681 L .50024 .55683 L 1 .325 0 r
F
.4997 .55153 m .50021 .5568 L .50022 .55681 L F
.50024 .55582 m .50021 .55651 L .50025 .55616 L 0 0 0 r
F
.50024 .55582 m .50025 .55616 L .50028 .55563 L F
.4997 .55153 m .50022 .55681 L .50029 .55543 L 1 .325 0 r
F
.50028 .55563 m .50025 .55616 L .50038 .55516 L 0 0 0 r
F
.50081 .55168 m .5005 .5564 L .50094 .55132 L F
.5005 .5564 m .50049 .5566 L .5005 .55643 L F
.5005 .5564 m .5005 .55643 L .50094 .55132 L F
.50032 .55382 m .50044 .55438 L .50028 .55309 L 1 .32 0 r
F
.50044 .55438 m .50042 .55382 L .50028 .55309 L F
.50032 .55382 m .50028 .55309 L .50024 .55287 L F
.50035 .55446 m .50038 .55516 L .50081 .55168 L 0 0 0 r
F
.5003 .55343 m .50027 .55359 L .50038 .55403 L F
.50027 .55359 m .50031 .55403 L .50038 .55403 L F
.50028 .55382 m .5003 .55391 L .50027 .55359 L 1 .32 0 r
F
.50024 .55293 m .50025 .55368 L .50027 .55359 L 0 0 0 r
F
.50028 .55382 m .50024 .55287 L .50016 .55246 L 1 .32 0 r
F
.50024 .55256 m .50024 .55293 L .5003 .55343 L 0 0 0 r
F
.50024 .55293 m .50027 .55359 L .5003 .55343 L F
.50016 .55246 m .50025 .55272 L .50024 .55256 L 1 .301 0 r
F
.50016 .55246 m .50017 .55247 L .50016 .55246 L F
.50038 .55403 m .50019 .55403 L .50028 .55527 L 0 0 0 r
F
.50052 .55218 m .5003 .55343 L .50038 .55403 L F
.50023 .55501 m .5003 .55549 L .50021 .55464 L 1 .325 0 r
F
.5003 .55549 m .50027 .55502 L .50021 .55464 L F
.49968 .55124 m .50009 .55555 L .4997 .55153 L .933 .322 0 r
F
.50009 .55555 m .50015 .55615 L .50009 .55549 L F
.50009 .55555 m .50009 .55549 L .4997 .55153 L F
.50015 .55615 m .50021 .5568 L .50014 .55608 L F
.50015 .55615 m .50014 .55608 L .4997 .55153 L F
.4997 .55153 m .50023 .55501 L .49985 .55192 L 1 .325 0 r
F
.50023 .55501 m .50021 .55464 L .49985 .55192 L F
.50023 .55211 m .50016 .55246 L .50024 .55256 L .898 .277 0 r
F
.49909 .54723 m .50016 .55117 L .49925 .54803 L F
.50016 .55117 m .50043 .55214 L .50016 .5512 L F
.50016 .55117 m .50016 .5512 L .49925 .54803 L F
.49771 .54277 m .49958 .54913 L .49747 .54391 L .684 .19 0 r
F
.49771 .54277 m .49925 .54803 L .49958 .54913 L F
.49909 .54723 m .50014 .55235 L .50031 .55172 L .898 .277 0 r
F
.50014 .55235 m .50016 .55246 L .50031 .55172 L F
.50117 .55858 m .50129 .5587 L .50117 .55873 L 0 .166 0 r
F
.50118 .5591 m .5005 .56103 L .50043 .55906 L .673 .537 0 r
F
.50064 .56096 m .5005 .56103 L .50118 .5591 L F
.50043 .55906 m .49411 .56402 L .4967 .55886 L F
.5005 .56103 m .49411 .56402 L .50043 .55906 L F
.50064 .56146 m .50719 .56447 L .50126 .56332 L .07 .234 0 r
F
.50126 .56332 m .51108 .57143 L .50136 .56832 L F
.50131 .56573 m .4905 .571 L .49411 .56402 L .638 .574 0 r
F
.50078 .56762 m .4905 .571 L .50131 .56573 L F
.50088 .5748 m .4905 .571 L .50078 .56762 L .607 .589 0 r
F
.50078 .56814 m .51108 .57143 L .50139 .56999 L .192 .284 0 r
F
.50139 .56999 m .51639 .58075 L .50151 .57748 L F
.50147 .57501 m .48556 .58033 L .4905 .571 L .607 .589 0 r
F
.50096 .57683 m .48556 .58033 L .50147 .57501 L F
.50113 .58738 m .48556 .58033 L .50096 .57683 L .581 .59 0 r
F
.50097 .57736 m .51639 .58075 L .50154 .57912 L .282 .329 0 r
F
.50154 .57912 m .52354 .59306 L .5017 .58985 L F
.50167 .58763 m .4789 .59269 L .48556 .58033 L .581 .59 0 r
F
.50121 .58925 m .4789 .59269 L .50167 .58763 L F
.50146 .60409 m .4789 .59269 L .50121 .58925 L .56 .583 0 r
F
.50122 .58978 m .52354 .59306 L .50172 .59133 L .346 .371 0 r
F
.50172 .59133 m .53297 .60911 L .50193 .60616 L F
.50191 .60431 m .47012 .60881 L .4789 .59269 L .56 .583 0 r
F
.50154 .6056 m .47012 .60881 L .50191 .60431 L F
.50189 .62566 m .47012 .60881 L .50154 .6056 L .545 .574 0 r
F
.50155 .60613 m .53297 .60911 L .50195 .60734 L .391 .409 0 r
F
.50351 .62651 m .5022 .62582 L .5034 .61176 L .545 .574 0 r
F
.50351 .62651 m .5034 .61176 L .50379 .61295 L F
.50195 .60734 m .54513 .62965 L .50221 .62714 L .391 .409 0 r
F
.43244 .59168 m .45574 .62116 L .41209 .61194 L .445 .464 0 r
F
.43244 .59168 m .46532 .6001 L .45574 .62116 L F
.35017 .40398 m .32894 .44108 L .29934 .41788 L .607 .649 0 r
F
.35017 .40398 m .37117 .42274 L .32894 .44108 L F
.42172 .42203 m .42494 .4516 L .39644 .43869 L .537 .555 0 r
F
.42172 .42203 m .44272 .43303 L .42494 .4516 L F
.59171 .61075 m .54818 .62031 L .53774 .59929 L .582 .65 0 r
F
.35441 .48334 m .36841 .45617 L .39226 .46398 L .547 .599 0 r
F
.35441 .48334 m .32128 .47164 L .36841 .45617 L F
.57621 .45019 m .53505 .44065 L .55775 .43178 L .706 .826 0 r
F
.60448 .43696 m .57621 .45019 L .55775 .43178 L .725 .838 0 r
F
.53712 .45298 m .5814 .4691 L .55148 .47175 L .412 .428 0 r
F
.51358 .4516 m .53712 .45298 L .55148 .47175 L .431 .444 0 r
F
.60865 .46364 m .68 .47066 L .64727 .48267 L .449 .468 0 r
F
.5814 .4691 m .60865 .46364 L .64727 .48267 L .452 .473 0 r
F
.44982 .47157 m .44126 .45199 L .46353 .45268 L .594 .668 0 r
F
.44982 .47157 m .41974 .4692 L .44126 .45199 L F
.67249 .43866 m .60448 .43696 L .62942 .42071 L .693 .796 0 r
F
.70162 .41506 m .67249 .43866 L .62942 .42071 L .696 .79 0 r
F
.53297 .60911 m .58873 .62908 L .54513 .62965 L .367 .39 0 r
F
.45878 .62944 m .43723 .60977 L .47012 .60881 L .523 .534 0 r
F
.45878 .62944 m .41507 .62917 L .43723 .60977 L F
.40151 .58061 m .41209 .61194 L .37063 .59931 L .473 .498 0 r
F
.40151 .58061 m .43244 .59168 L .41209 .61194 L F
.59171 .61075 m .53774 .59929 L .5705 .5906 L .582 .65 0 r
F
.63298 .59777 m .59171 .61075 L .5705 .5906 L .596 .679 0 r
F
.40335 .4088 m .39644 .43869 L .37117 .42274 L .571 .59 0 r
F
.40335 .4088 m .42172 .42203 L .39644 .43869 L F
.60448 .43696 m .55775 .43178 L .57855 .42055 L .725 .838 0 r
F
.62942 .42071 m .60448 .43696 L .57855 .42055 L .736 .837 0 r
F
.41974 .4692 m .42113 .44918 L .44126 .45199 L .565 .617 0 r
F
.41974 .4692 m .39226 .46398 L .42113 .44918 L F
.55928 .45208 m .60865 .46364 L .5814 .4691 L .399 .417 0 r
F
.53712 .45298 m .55928 .45208 L .5814 .4691 L .412 .428 0 r
F
.41507 .62917 m .40631 .60833 L .43723 .60977 L .497 .497 0 r
F
.41507 .62917 m .37353 .6258 L .40631 .60833 L F
.56576 .60984 m .63008 .62543 L .58873 .62908 L .348 .378 0 r
F
.53297 .60911 m .56576 .60984 L .58873 .62908 L .367 .39 0 r
F
.37358 .56694 m .37063 .59931 L .33257 .58324 L .5 .535 0 r
F
.37358 .56694 m .40151 .58061 L .37063 .59931 L F
.45634 .41888 m .46557 .44165 L .44272 .43303 L .477 .469 0 r
F
.45634 .41888 m .47321 .42657 L .46557 .44165 L F
.63298 .59777 m .5705 .5906 L .60123 .57926 L .596 .679 0 r
F
.67076 .58135 m .63298 .59777 L .60123 .57926 L .606 .699 0 r
F
.53505 .44065 m .50925 .43169 L .52688 .42565 L .721 .848 0 r
F
.55775 .43178 m .53505 .44065 L .52688 .42565 L .758 .881 0 r
F
.50882 .43644 m .53712 .45298 L .51358 .4516 L .371 .382 0 r
F
.33449 .38272 m .29934 .41788 L .27628 .39105 L .637 .68 0 r
F
.33449 .38272 m .35017 .40398 L .29934 .41788 L F
.48713 .45108 m .47392 .43826 L .49138 .43588 L .638 .727 0 r
F
.48713 .45108 m .46353 .45268 L .47392 .43826 L F
.38841 .39353 m .37117 .42274 L .35017 .40398 L .609 .627 0 r
F
.38841 .39353 m .40335 .4088 L .37117 .42274 L F
.44093 .40942 m .44272 .43303 L .42172 .42203 L .517 .507 0 r
F
.44093 .40942 m .45634 .41888 L .44272 .43303 L F
.32128 .47164 m .3493 .44607 L .36841 .45617 L .527 .568 0 r
F
.32128 .47164 m .29384 .45667 L .3493 .44607 L F
.62942 .42071 m .57855 .42055 L .59663 .40708 L .736 .837 0 r
F
.64999 .40166 m .62942 .42071 L .59663 .40708 L .739 .825 0 r
F
.70162 .41506 m .62942 .42071 L .64999 .40166 L .696 .79 0 r
F
.72406 .38784 m .70162 .41506 L .64999 .40166 L .693 .778 0 r
F
.55775 .43178 m .52688 .42565 L .54363 .41778 L .758 .881 0 r
F
.57855 .42055 m .55775 .43178 L .54363 .41778 L .784 .893 0 r
F
.63218 .4556 m .70693 .45543 L .68 .47066 L .451 .469 0 r
F
.60865 .46364 m .63218 .4556 L .68 .47066 L .449 .468 0 r
F
.52625 .43865 m .55928 .45208 L .53712 .45298 L .341 .365 0 r
F
.50882 .43644 m .52625 .43865 L .53712 .45298 L .371 .382 0 r
F
.39226 .46398 m .40397 .44447 L .42113 .44918 L .536 .57 0 r
F
.39226 .46398 m .36841 .45617 L .40397 .44447 L F
.46353 .45268 m .45753 .43893 L .47392 .43826 L .598 .654 0 r
F
.46353 .45268 m .44126 .45199 L .45753 .43893 L F
.57922 .44909 m .63218 .4556 L .60865 .46364 L .394 .412 0 r
F
.55928 .45208 m .57922 .44909 L .60865 .46364 L .399 .417 0 r
F
.37353 .6258 m .37841 .60468 L .40631 .60833 L .47 .466 0 r
F
.37353 .6258 m .33539 .61948 L .37841 .60468 L F
.4276 .39832 m .42172 .42203 L .40335 .4088 L .561 .548 0 r
F
.4276 .39832 m .44093 .40942 L .42172 .42203 L F
.59652 .60818 m .66794 .61885 L .63008 .62543 L .334 .372 0 r
F
.56576 .60984 m .59652 .60818 L .63008 .62543 L .348 .378 0 r
F
.57855 .42055 m .54363 .41778 L .55886 .40814 L .784 .893 0 r
F
.59663 .40708 m .57855 .42055 L .55886 .40814 L .799 .887 0 r
F
.34971 .55079 m .33257 .58324 L .29925 .56377 L .528 .574 0 r
F
.34971 .55079 m .37358 .56694 L .33257 .58324 L F
.44835 .5759 m .46532 .6001 L .43244 .59168 L .421 .431 0 r
F
.44835 .5759 m .47289 .58363 L .46532 .6001 L F
.54256 .43916 m .57922 .44909 L .55928 .45208 L .319 .357 0 r
F
.52625 .43865 m .54256 .43916 L .55928 .45208 L .341 .365 0 r
F
.44126 .45199 m .44284 .43802 L .45753 .43893 L .559 .584 0 r
F
.44126 .45199 m .42113 .44918 L .44284 .43802 L F
.5705 .5906 m .53774 .59929 L .5295 .58287 L .61 .689 0 r
F
.67076 .58135 m .60123 .57926 L .62888 .56533 L .606 .699 0 r
F
.70368 .56152 m .67076 .58135 L .62888 .56533 L .612 .709 0 r
F
.37762 .37655 m .35017 .40398 L .33449 .38272 L .649 .666 0 r
F
.37762 .37655 m .38841 .39353 L .35017 .40398 L F
.47906 .4152 m .49092 .43243 L .47321 .42657 L .39 .366 0 r
F
.47906 .4152 m .49211 .42078 L .49092 .43243 L F
.46665 .40824 m .47321 .42657 L .45634 .41888 L .441 .402 0 r
F
.46665 .40824 m .47906 .4152 L .47321 .42657 L F
.52354 .59306 m .56576 .60984 L .53297 .60911 L .311 .354 0 r
F
.52688 .42565 m .50925 .43169 L .50767 .42008 L .777 .903 0 r
F
.41693 .38576 m .40335 .4088 L .38841 .39353 L .61 .592 0 r
F
.41693 .38576 m .4276 .39832 L .40335 .4088 L F
.42546 .56615 m .43244 .59168 L .40151 .58061 L .457 .472 0 r
F
.42546 .56615 m .44835 .5759 L .43244 .59168 L F
.47012 .60881 m .4544 .59468 L .4789 .59269 L .53 .528 0 r
F
.47012 .60881 m .43723 .60977 L .4544 .59468 L F
.52688 .42565 m .50767 .42008 L .52065 .41435 L .777 .903 0 r
F
.54363 .41778 m .52688 .42565 L .52065 .41435 L .831 .948 0 r
F
.47613 .75335 m .50475 .76783 L .46987 .76879 L .275 .343 0 r
F
.50475 .76783 m .50284 .77245 L .46987 .76879 L F
.53593 .76825 m .50299 .77208 L .50729 .7617 L .453 .438 0 r
F
.53593 .76825 m .50422 .761 L .52886 .75282 L F
.50422 .761 m .50261 .75738 L .52886 .75282 L F
.50252 .75343 m .5026 .75696 L .47613 .75335 L .229 .322 0 r
F
.5026 .75696 m .50261 .75738 L .50244 .75736 L F
.5026 .75696 m .50244 .75736 L .47613 .75335 L F
.48113 .74122 m .50252 .75343 L .47613 .75335 L F
.50273 .76681 m .50395 .75758 L .50475 .76783 L .275 .343 0 r
F
.47613 .75335 m .50244 .75736 L .50273 .76681 L F
.50244 .75736 m .50395 .75758 L .50273 .76681 L F
.52886 .75282 m .5026 .75696 L .50598 .74834 L .475 .448 0 r
F
.50261 .75738 m .5026 .75696 L .52886 .75282 L .453 .438 0 r
F
.52886 .75282 m .50322 .74779 L .52322 .74071 L .475 .448 0 r
F
.50322 .74779 m .50229 .74563 L .52322 .74071 L F
.50224 .74307 m .50228 .74519 L .48113 .74122 L .167 .295 0 r
F
.50228 .74519 m .50229 .74563 L .50213 .7456 L F
.50228 .74519 m .50213 .7456 L .48113 .74122 L F
.48507 .73187 m .50224 .74307 L .48113 .74122 L F
.50238 .75335 m .50307 .74579 L .50371 .75411 L .229 .322 0 r
F
.48113 .74122 m .50213 .7456 L .50238 .75335 L F
.50213 .7456 m .50307 .74579 L .50238 .75335 L F
.50496 .73809 m .50267 .74032 L .50247 .73773 L .504 .46 0 r
F
.52322 .74071 m .50228 .74519 L .50496 .73809 L F
.48507 .73187 m .5019 .73669 L .50212 .74299 L .167 .295 0 r
F
.48814 .72478 m .50232 .73552 L .48507 .73187 L .084 .257 0 r
F
.51879 .73138 m .50237 .73619 L .50416 .73044 L .542 .471 0 r
F
.50237 .73619 m .50204 .73628 L .50232 .73552 L F
.50237 .73619 m .50232 .73552 L .50416 .73044 L F
.49054 .71947 m .50188 .72966 L .48814 .72478 L 0 .206 0 r
F
.51534 .72432 m .50408 .72883 L .50355 .72488 L .589 .479 0 r
F
.50408 .72883 m .50279 .72708 L .50355 .72488 L F
.50189 .72971 m .50188 .72966 L .50355 .72488 L F
.50171 .7295 m .50161 .72606 L .50188 .72966 L 0 .206 0 r
F
.49054 .71947 m .50161 .72606 L .50171 .7295 L F
.5014 .72533 m .50156 .72541 L .50159 .72546 L 0 .172 0 r
F
.49054 .71947 m .5014 .72533 L .50161 .72606 L 0 .206 0 r
F
.50186 .72965 m .50172 .73012 L .48814 .72478 L F
.50188 .72966 m .50186 .72972 L .50186 .72965 L F
.50186 .72972 m .50172 .73012 L .50186 .72965 L F
.48814 .72478 m .50172 .73012 L .50192 .73521 L .084 .257 0 r
F
.50187 .73017 m .50063 .73021 L .50171 .72978 L .542 .471 0 r
F
.50187 .73017 m .50192 .73029 L .50232 .73552 L .084 .257 0 r
F
.50192 .73029 m .50187 .73029 L .50187 .73017 L .542 .471 0 r
F
.50172 .73012 m .50187 .73017 L .50192 .73521 L .084 .257 0 r
F
.50187 .73029 m .50063 .73021 L .50187 .73017 L .542 .471 0 r
F
.50037 .72143 m .50137 .72221 L .5014 .72533 L 0 .092 0 r
F
.50355 .72488 m .50181 .72951 L .50187 .72496 L .589 .479 0 r
F
.50181 .72951 m .50175 .72859 L .50187 .72496 L F
.50172 .72976 m .50171 .72969 L .50187 .72496 L F
.5014 .72533 m .50162 .72547 L .50161 .72606 L 0 .172 0 r
F
.50161 .72606 m .50159 .7254 L .50163 .72508 L .487 .433 0 r
F
.50156 .72516 m .50159 .72543 L .50156 .72541 L 0 .092 0 r
F
.50154 .72235 m .50159 .72511 L .50156 .72516 L F
.50159 .72511 m .50159 .72543 L .50156 .72516 L F
.50137 .72221 m .50154 .72235 L .50156 .72541 L F
.50187 .72496 m .50159 .72511 L .50163 .72502 L .507 .434 0 r
F
.50159 .7254 m .50159 .72511 L .50163 .72508 L .487 .433 0 r
F
.50171 .72562 m .50163 .72508 L .50187 .72496 L F
.50161 .72606 m .50162 .72547 L .50171 .72562 L F
.50162 .72547 m .50163 .72508 L .50171 .72562 L F
.50186 .72972 m .50171 .72978 L .50355 .72488 L .589 .479 0 r
F
.50171 .72978 m .50158 .72621 L .50187 .72496 L F
.51879 .73138 m .50192 .73029 L .51534 .72432 L .542 .471 0 r
F
.50192 .73029 m .50187 .73017 L .51534 .72432 L F
.50186 .72972 m .50187 .73017 L .50172 .73012 L 0 .206 0 r
F
.50187 .73017 m .50171 .72978 L .50186 .72972 L .542 .471 0 r
F
.50187 .73017 m .50186 .72972 L .51534 .72432 L F
.50188 .72966 m .50291 .73058 L .50187 .73017 L 0 .206 0 r
F
.50189 .72971 m .50186 .72972 L .50188 .72966 L .589 .479 0 r
F
.50188 .72966 m .50187 .73017 L .50186 .72972 L 0 .206 0 r
F
.52322 .74071 m .50247 .73773 L .51879 .73138 L .504 .46 0 r
F
.50247 .73773 m .50205 .73673 L .51879 .73138 L F
.50204 .73628 m .50205 .73673 L .5019 .73669 L .084 .257 0 r
F
.50205 .73673 m .50189 .73633 L .50204 .73628 L .504 .46 0 r
F
.50205 .73673 m .50204 .73628 L .51879 .73138 L F
.50232 .73552 m .50505 .73759 L .50205 .73673 L .084 .257 0 r
F
.50232 .73552 m .50205 .73673 L .50204 .73628 L F
.50162 .72547 m .5121 .7306 L .51747 .73558 L 0 .172 0 r
F
.50159 .72546 m .50162 .72547 L .50162 .72547 L F
.50162 .72547 m .5121 .7306 L .50162 .72547 L F
.51534 .72432 m .50187 .72496 L .51267 .71903 L .589 .479 0 r
F
.51267 .71903 m .50314 .72427 L .5027 .72107 L .642 .481 0 r
F
.50314 .72427 m .50187 .72496 L .50225 .7232 L F
.50314 .72427 m .50225 .7232 L .5027 .72107 L F
.50037 .72143 m .50131 .72209 L .5015 .72232 L 0 .092 0 r
F
.50154 .72235 m .50168 .72245 L .50159 .72543 L F
.50225 .7232 m .50168 .72245 L .5027 .72107 L .507 .434 0 r
F
.50168 .72245 m .50163 .72544 L .50159 .72543 L 0 .092 0 r
F
.50131 .72209 m .5015 .72222 L .5015 .72232 L F
.50168 .72245 m .50169 .72179 L .5027 .72107 L .507 .434 0 r
F
.5015 .72222 m .50821 .72691 L .50165 .72242 L 0 .092 0 r
F
.5015 .72222 m .50165 .72242 L .5015 .72232 L F
.50137 .72221 m .50156 .72541 L .5014 .72533 L F
.49241 .71551 m .5014 .72533 L .49054 .71947 L 0 .141 0 r
F
.49241 .71551 m .50037 .72143 L .5014 .72533 L F
.4997 .71854 m .50148 .72029 L .50037 .72143 L .497 0 0 r
F
.50168 .72245 m .50135 .72203 L .50169 .72179 L .507 .434 0 r
F
.5017 .72162 m .50172 .71971 L .50322 .71821 L .52 .423 0 r
F
.50243 .72122 m .5017 .72162 L .50204 .72085 L F
.5027 .72107 m .5015 .72192 L .5017 .72162 L F
.5017 .72162 m .50821 .72691 L .50169 .72235 L .497 0 0 r
F
.50171 .72052 m .50214 .72094 L .5017 .72162 L F
.50214 .72094 m .50821 .72691 L .5017 .72162 L F
.50148 .72029 m .50171 .72052 L .5015 .72222 L F
.50171 .72052 m .50169 .72235 L .5015 .72222 L F
.50148 .72029 m .5015 .72222 L .50037 .72143 L F
.5017 .72162 m .49516 .72641 L .49754 .72388 L .52 .423 0 r
F
.5015 .72192 m .4949 .7266 L .5017 .72162 L F
.4997 .71854 m .50144 .72025 L .50171 .72052 L .497 0 0 r
F
.49388 .71259 m .50037 .72143 L .49241 .71551 L 0 .066 0 r
F
.49388 .71259 m .4997 .71854 L .50037 .72143 L F
.5017 .72162 m .50144 .72176 L .50172 .71971 L .52 .423 0 r
F
.50143 .71912 m .50144 .71999 L .4997 .71854 L .635 .082 0 r
F
.50144 .71999 m .50144 .72025 L .50131 .72013 L F
.50144 .71999 m .50131 .72013 L .4997 .71854 L F
.50182 .71955 m .50144 .71999 L .50173 .71964 L .524 .4 0 r
F
.50322 .71821 m .50195 .71948 L .50182 .71955 L F
.50195 .71948 m .50144 .71999 L .50182 .71955 L F
.50144 .72176 m .50144 .71999 L .50172 .71971 L .52 .423 0 r
F
.50171 .72052 m .50543 .72418 L .50821 .72691 L .497 0 0 r
F
.50144 .72025 m .50543 .72418 L .50171 .72052 L F
.5027 .72107 m .50243 .72122 L .50322 .71821 L .52 .423 0 r
F
.50243 .72122 m .50204 .72085 L .50322 .71821 L F
.51267 .71903 m .5027 .72107 L .51059 .71511 L .642 .481 0 r
F
.51059 .71511 m .5027 .72107 L .50322 .71821 L .697 .475 0 r
F
.50182 .71955 m .50173 .71964 L .50178 .71953 L .524 .4 0 r
F
.4993 .71642 m .50143 .71912 L .4997 .71854 L .635 .082 0 r
F
.50143 .71912 m .50173 .7195 L .50144 .72025 L F
.50131 .71897 m .5014 .71931 L .50173 .7195 L F
.4993 .71642 m .50129 .71916 L .50131 .71897 L F
.50129 .71916 m .5014 .71931 L .50131 .71897 L F
.4991 .71487 m .5014 .71871 L .4993 .71642 L .733 .151 0 r
F
.50173 .71964 m .50139 .71996 L .50173 .7186 L .524 .4 0 r
F
.50139 .71996 m .5014 .71906 L .50173 .7186 L F
.50173 .7195 m .50173 .72054 L .50144 .72025 L .635 .082 0 r
F
.50173 .7195 m .50164 .71965 L .50178 .71957 L F
.5014 .71931 m .50164 .71965 L .50173 .7195 L F
.50173 .71964 m .50173 .7186 L .50351 .7161 L .524 .4 0 r
F
.50173 .7195 m .50543 .72418 L .50173 .72054 L .635 .082 0 r
F
.5014 .71906 m .50172 .71955 L .5014 .71931 L .733 .151 0 r
F
.50175 .71959 m .50348 .72218 L .50178 .71957 L .635 .082 0 r
F
.50144 .71999 m .49754 .72388 L .50173 .71964 L .524 .4 0 r
F
.50172 .71955 m .50348 .72218 L .50164 .71965 L .733 .151 0 r
F
.50172 .71955 m .50164 .71965 L .5014 .71931 L F
.50139 .71996 m .49784 .72357 L .49938 .72189 L .524 .4 0 r
F
.50131 .72006 m .49754 .72388 L .50139 .71996 L F
.5014 .71871 m .5014 .71931 L .4993 .71642 L .733 .151 0 r
F
.50139 .71996 m .49938 .72189 L .5014 .71906 L .524 .4 0 r
F
.50144 .72176 m .49754 .72388 L .50144 .71999 L .52 .423 0 r
F
.50151 .7229 m .4949 .7266 L .50135 .72203 L .507 .434 0 r
F
.50153 .72504 m .4949 .7266 L .50151 .7229 L F
.50163 .72502 m .4912 .7303 L .4949 .7266 L F
.49938 .72189 m .49783 .72615 L .50055 .72061 L 0 0 0 r
F
.49938 .72189 m .50055 .72061 L .50064 .72043 L F
.49784 .72357 m .49754 .72388 L .49938 .72189 L .524 .4 0 r
F
.50173 .71964 m .50131 .72006 L .50139 .71996 L F
.50322 .71821 m .50182 .71955 L .50351 .7161 L F
.50182 .71955 m .50178 .71953 L .50351 .7161 L F
.50178 .71957 m .50348 .72218 L .50543 .72418 L .635 .082 0 r
F
.50154 .71894 m .50174 .71928 L .5014 .71906 L .733 .151 0 r
F
.50174 .71928 m .50348 .72218 L .50174 .71958 L F
.50174 .71928 m .50174 .71958 L .5014 .71906 L F
.50351 .7161 m .5014 .71906 L .50174 .71878 L 0 0 0 r
F
.50351 .7161 m .50174 .71878 L .50363 .71457 L F
.50152 .71899 m .50127 .71924 L .50143 .71924 L F
.5014 .71906 m .50127 .71924 L .50174 .71878 L F
.5014 .71871 m .50154 .71894 L .5014 .71906 L .733 .151 0 r
F
.50143 .71924 m .50127 .71924 L .50122 .71956 L 0 0 0 r
F
.50127 .71924 m .49938 .72189 L .50122 .71956 L F
.4991 .71487 m .50128 .71904 L .50131 .71856 L .733 .151 0 r
F
.49905 .71373 m .50138 .71898 L .4991 .71487 L .79 .202 0 r
F
.50138 .71898 m .50138 .71898 L .4991 .71487 L F
.50128 .71904 m .50138 .71923 L .50131 .71856 L .733 .151 0 r
F
.50138 .71898 m .50138 .71923 L .50128 .71904 L .79 .202 0 r
F
.50138 .71898 m .50128 .71904 L .4991 .71487 L F
.50143 .71924 m .50137 .71933 L .50138 .71923 L 0 0 0 r
F
.50138 .71923 m .50141 .7193 L .50143 .71924 L .733 .151 0 r
F
.50138 .71923 m .50143 .71924 L .50154 .71894 L F
.50154 .71894 m .50215 .72071 L .50348 .72218 L F
.50174 .71878 m .50152 .71899 L .50143 .71924 L 0 0 0 r
F
.50174 .71878 m .50143 .71924 L .50173 .71829 L F
.50141 .7193 m .50215 .72071 L .50154 .71894 L .733 .151 0 r
F
.50138 .71898 m .50175 .71982 L .50138 .71923 L .79 .202 0 r
F
.50175 .71982 m .50215 .72071 L .50175 .71996 L F
.50175 .71982 m .50175 .71996 L .50138 .71923 L F
.50131 .71856 m .50138 .71923 L .50154 .71894 L .733 .151 0 r
F
.50143 .71924 m .50126 .71921 L .50173 .71829 L 0 0 0 r
F
.50174 .71878 m .50173 .71829 L .50363 .71457 L F
.50363 .71457 m .50138 .71898 L .50173 .71879 L F
.50363 .71457 m .50173 .71879 L .50362 .71346 L F
.50173 .71879 m .50135 .71913 L .50146 .71938 L F
.50173 .71879 m .50146 .71938 L .50172 .71866 L F
.50173 .71879 m .50172 .71866 L .50362 .71346 L F
.50138 .71898 m .50127 .71963 L .50215 .72071 L .79 .202 0 r
F
.50135 .71913 m .50126 .71921 L .50133 .71927 L 0 0 0 r
F
.50137 .71933 m .50064 .72043 L .50138 .71923 L F
.50138 .71923 m .50096 .71991 L .50126 .71921 L F
.50122 .71956 m .49938 .72189 L .50064 .72043 L F
.50096 .71991 m .50064 .72043 L .50097 .71979 L F
.50096 .71991 m .50097 .71979 L .50126 .71921 L F
.50126 .71921 m .50064 .72043 L .50122 .71969 L F
.49905 .71373 m .50127 .71963 L .50138 .71898 L .79 .202 0 r
F
.50127 .71963 m .50127 .71963 L .50138 .71898 L F
.50135 .71913 m .50133 .71927 L .50146 .71938 L 0 0 0 r
F
.50138 .71898 m .50126 .71921 L .50173 .71879 L F
.4991 .7129 m .50103 .71889 L .49905 .71373 L .814 .235 0 r
F
.50103 .71889 m .50127 .71963 L .50102 .71898 L F
.50103 .71889 m .50102 .71898 L .49905 .71373 L F
.50126 .71921 m .50122 .71969 L .50146 .71938 L 0 0 0 r
F
.49754 .72388 m .4955 .72746 L .4993 .72201 L F
.49754 .72388 m .4993 .72201 L .49938 .72189 L F
.49516 .72641 m .4949 .7266 L .49754 .72388 L .52 .423 0 r
F
.50187 .72496 m .50153 .72504 L .50151 .7229 L .507 .434 0 r
F
.5015 .72232 m .50165 .72242 L .50168 .72245 L 0 .092 0 r
F
.50187 .72496 m .50135 .72203 L .50225 .7232 L .507 .434 0 r
F
.50168 .72245 m .5121 .7306 L .50163 .72544 L 0 .092 0 r
F
.50168 .72245 m .50821 .72691 L .5121 .7306 L F
.50165 .72242 m .50821 .72691 L .50168 .72245 L F
.50159 .72511 m .4912 .7303 L .50163 .72502 L .507 .434 0 r
F
.50159 .7254 m .50158 .72511 L .50159 .72511 L .487 .433 0 r
F
.50181 .72951 m .50172 .72976 L .50175 .72859 L .589 .479 0 r
F
.50172 .72976 m .50171 .72978 L .50171 .72969 L F
.50408 .72883 m .50189 .72971 L .50279 .72708 L F
.50203 .73546 m .5019 .73669 L .48507 .73187 L .084 .257 0 r
F
.50232 .73552 m .50204 .73628 L .50203 .73546 L F
.50204 .73628 m .5019 .73669 L .50203 .73546 L F
.5019 .73669 m .50205 .73673 L .50212 .74299 L .167 .295 0 r
F
.50205 .73673 m .49886 .73721 L .50189 .73633 L .504 .46 0 r
F
.50205 .73673 m .50247 .73773 L .50292 .74351 L .167 .295 0 r
F
.50247 .73773 m .50207 .73767 L .50205 .73673 L .504 .46 0 r
F
.50207 .73767 m .49886 .73721 L .50205 .73673 L F
.50192 .73029 m .50189 .73633 L .50168 .73028 L .542 .471 0 r
F
.50192 .73521 m .50187 .73017 L .50232 .73552 L .084 .257 0 r
F
.50416 .73044 m .50226 .73537 L .50192 .73029 L .542 .471 0 r
F
.50226 .73537 m .50189 .73633 L .50192 .73029 L F
.50204 .73628 m .50189 .73633 L .50416 .73044 L F
.50165 .72619 m .51747 .73558 L .50291 .73058 L 0 .172 0 r
F
.50161 .72606 m .50164 .72608 L .50165 .72619 L F
.50164 .72608 m .51747 .73558 L .50165 .72619 L F
.50162 .72547 m .51747 .73558 L .50161 .72606 L F
.50063 .73021 m .4912 .7303 L .50158 .72511 L .487 .433 0 r
F
.50063 .73021 m .50158 .72511 L .50161 .72606 L F
.50156 .72541 m .5121 .7306 L .50159 .72546 L 0 .172 0 r
F
.50188 .72966 m .50161 .72606 L .50291 .73058 L 0 .206 0 r
F
.50171 .72978 m .50063 .73021 L .50158 .72621 L .589 .479 0 r
F
.50187 .73017 m .50191 .73019 L .50192 .73029 L .084 .257 0 r
F
.50232 .73552 m .50291 .73058 L .50505 .73759 L F
.50191 .73019 m .50291 .73058 L .50232 .73552 L F
.50168 .73028 m .49886 .73721 L .50063 .73021 L .542 .471 0 r
F
.50189 .73633 m .49886 .73721 L .50168 .73028 L F
.50212 .74299 m .50205 .73673 L .50292 .74351 L .167 .295 0 r
F
.50205 .73673 m .5024 .73683 L .50247 .73773 L F
.50229 .74563 m .50228 .74519 L .52322 .74071 L .475 .448 0 r
F
.50224 .74307 m .50799 .74682 L .50229 .74563 L .167 .295 0 r
F
.50228 .74519 m .4964 .74646 L .50496 .73809 L .504 .46 0 r
F
.50292 .74351 m .50505 .73759 L .50799 .74682 L .167 .295 0 r
F
.5024 .73683 m .50505 .73759 L .50292 .74351 L F
.50247 .73773 m .50198 .74099 L .50188 .73765 L .504 .46 0 r
F
.50267 .74032 m .50198 .74099 L .50247 .73773 L F
.50188 .73765 m .4964 .74646 L .49886 .73721 L F
.50198 .74099 m .4964 .74646 L .50188 .73765 L F
.50229 .74563 m .50212 .74523 L .50228 .74519 L .475 .448 0 r
F
.50322 .74779 m .4964 .74646 L .50212 .74523 L F
.50665 .75579 m .50799 .74682 L .51191 .7588 L .229 .322 0 r
F
.50371 .75411 m .50499 .75193 L .50665 .75579 L F
.50499 .75193 m .50799 .74682 L .50665 .75579 L F
.50598 .74834 m .50342 .75035 L .50322 .74779 L .475 .448 0 r
F
.50252 .75343 m .51191 .7588 L .50261 .75738 L .229 .322 0 r
F
.5026 .75696 m .4931 .75846 L .50598 .74834 L .475 .448 0 r
F
.50307 .74579 m .50799 .74682 L .50371 .75411 L .229 .322 0 r
F
.50322 .74779 m .50225 .75126 L .50214 .74758 L .475 .448 0 r
F
.50342 .75035 m .50225 .75126 L .50322 .74779 L F
.50214 .74758 m .4931 .75846 L .4964 .74646 L F
.50225 .75126 m .4931 .75846 L .50214 .74758 L F
.50261 .75738 m .50243 .75699 L .5026 .75696 L .453 .438 0 r
F
.50422 .761 m .4931 .75846 L .50243 .75699 L F
.50799 .76947 m .51191 .7588 L .51702 .77403 L .275 .343 0 r
F
.50475 .76783 m .50636 .7658 L .50799 .76947 L F
.50636 .7658 m .51191 .7588 L .50799 .76947 L F
.50729 .7617 m .50442 .76357 L .50422 .761 L .453 .438 0 r
F
.50299 .77208 m .48879 .77373 L .50729 .7617 L F
.50395 .75758 m .51191 .7588 L .50475 .76783 L .275 .343 0 r
F
.50422 .761 m .48879 .77373 L .4931 .75846 L .453 .438 0 r
F
.50442 .76357 m .48879 .77373 L .50422 .761 L F
.50475 .76783 m .51702 .77403 L .50284 .77245 L .275 .343 0 r
F
.441 .74599 m .46987 .76879 L .42344 .76112 L .316 .359 0 r
F
.441 .74599 m .47613 .75335 L .46987 .76879 L F
.50531 .42499 m .52625 .43865 L .50882 .43644 L .283 .317 0 r
F
.45538 .39998 m .45634 .41888 L .44093 .40942 L .49 .444 0 r
F
.45538 .39998 m .46665 .40824 L .45634 .41888 L F
.64999 .40166 m .59663 .40708 L .61122 .39162 L .739 .825 0 r
F
.66516 .38014 m .64999 .40166 L .61122 .39162 L .733 .806 0 r
F
.72406 .38784 m .64999 .40166 L .66516 .38014 L .693 .778 0 r
F
.49138 .43588 m .48166 .42741 L .4945 .42442 L .656 .724 0 r
F
.49138 .43588 m .47392 .43826 L .48166 .42741 L F
.58229 .76033 m .53593 .76825 L .52886 .75282 L .48 .465 0 r
F
.51191 .7588 m .56382 .77695 L .51702 .77403 L .235 .334 0 r
F
.59663 .40708 m .55886 .40814 L .57195 .39687 L .799 .887 0 r
F
.61122 .39162 m .59663 .40708 L .57195 .39687 L .801 .867 0 r
F
.48879 .77373 m .45762 .76224 L .4931 .75846 L .421 .416 0 r
F
.48879 .77373 m .44194 .77687 L .45762 .76224 L F
.54363 .41778 m .52065 .41435 L .53294 .40726 L .831 .948 0 r
F
.55886 .40814 m .54363 .41778 L .53294 .40726 L .871 .961 0 r
F
.36841 .45617 m .39057 .43817 L .40397 .44447 L .509 .53 0 r
F
.36841 .45617 m .3493 .44607 L .39057 .43817 L F
.40754 .73665 m .42344 .76112 L .37885 .75092 L .357 .383 0 r
F
.40754 .73665 m .441 .74599 L .42344 .76112 L F
.51814 .42786 m .54256 .43916 L .52625 .43865 L .234 .307 0 r
F
.50531 .42499 m .51814 .42786 L .52625 .43865 L .283 .317 0 r
F
.63218 .4556 m .65089 .44533 L .70693 .45543 L .451 .469 0 r
F
.59614 .44422 m .65089 .44533 L .63218 .4556 L .397 .413 0 r
F
.57922 .44909 m .59614 .44422 L .63218 .4556 L .394 .412 0 r
F
.47392 .43826 m .46965 .42913 L .48166 .42741 L .602 .62 0 r
F
.47392 .43826 m .45753 .43893 L .46965 .42913 L F
.44571 .39052 m .44093 .40942 L .4276 .39832 L .545 .491 0 r
F
.44571 .39052 m .45538 .39998 L .44093 .40942 L F
.42113 .44918 m .43048 .43573 L .44284 .43802 L .52 .525 0 r
F
.42113 .44918 m .40397 .44447 L .43048 .43573 L F
.55712 .43811 m .59614 .44422 L .57922 .44909 L .307 .356 0 r
F
.54256 .43916 m .55712 .43811 L .57922 .44909 L .319 .357 0 r
F
.32513 .35944 m .27628 .39105 L .26129 .36105 L .667 .712 0 r
F
.32513 .35944 m .33449 .38272 L .27628 .39105 L F
.58229 .76033 m .52886 .75282 L .5639 .74526 L .48 .465 0 r
F
.62675 .74987 m .58229 .76033 L .5639 .74526 L .501 .495 0 r
F
.55886 .40814 m .53294 .40726 L .54405 .39887 L .871 .961 0 r
F
.57195 .39687 m .55886 .40814 L .54405 .39887 L .89 .945 0 r
F
.54798 .59486 m .59652 .60818 L .56576 .60984 L .282 .345 0 r
F
.52354 .59306 m .54798 .59486 L .56576 .60984 L .311 .354 0 r
F
.43723 .60977 m .43154 .59484 L .4544 .59468 L .495 .481 0 r
F
.43723 .60977 m .40631 .60833 L .43154 .59484 L F
.40504 .55447 m .40151 .58061 L .37358 .56694 L .493 .516 0 r
F
.40504 .55447 m .42546 .56615 L .40151 .58061 L F
.54735 .7624 m .60916 .77766 L .56382 .77695 L .2 .329 0 r
F
.51191 .7588 m .54735 .7624 L .56382 .77695 L .235 .334 0 r
F
.44194 .77687 m .42346 .76427 L .45762 .76224 L .385 .4 0 r
F
.44194 .77687 m .39649 .77779 L .42346 .76427 L F
.60123 .57926 m .55392 .57493 L .57663 .56498 L .63 .729 0 r
F
.62888 .56533 m .60123 .57926 L .57663 .56498 L .644 .754 0 r
F
.73827 .35752 m .72406 .38784 L .66516 .38014 L .686 .762 0 r
F
.40942 .37201 m .38841 .39353 L .37762 .37655 L .663 .639 0 r
F
.40942 .37201 m .41693 .38576 L .38841 .39353 L F
.33539 .61948 m .35464 .59902 L .37841 .60468 L .443 .44 0 r
F
.33539 .61948 m .30205 .61039 L .35464 .59902 L F
.29384 .45667 m .33601 .43412 L .3493 .44607 L .509 .541 0 r
F
.29384 .45667 m .27366 .43886 L .33601 .43412 L F
.5301 .42946 m .55712 .43811 L .54256 .43916 L .194 .307 0 r
F
.51814 .42786 m .5301 .42946 L .54256 .43916 L .234 .307 0 r
F
.43806 .38002 m .4276 .39832 L .41693 .38576 L .608 .541 0 r
F
.43806 .38002 m .44571 .39052 L .4276 .39832 L F
.45753 .43893 m .45896 .42969 L .46965 .42913 L .548 .53 0 r
F
.45753 .43893 m .44284 .43802 L .45896 .42969 L F
.62418 .60433 m .70089 .60952 L .66794 .61885 L .327 .371 0 r
F
.59652 .60818 m .62418 .60433 L .66794 .61885 L .334 .372 0 r
F
.48349 .4067 m .49211 .42078 L .47906 .4152 L .322 .295 0 r
F
.47441 .40032 m .47906 .4152 L .46665 .40824 L .394 .329 0 r
F
.47441 .40032 m .48349 .4067 L .47906 .4152 L F
.48349 .4067 m .49307 .41208 L .49211 .42078 L .322 .295 0 r
F
.61122 .39162 m .57195 .39687 L .58233 .38417 L .801 .867 0 r
F
.62159 .37446 m .61122 .39162 L .58233 .38417 L .79 .837 0 r
F
.66516 .38014 m .61122 .39162 L .62159 .37446 L .733 .806 0 r
F
.65089 .44533 m .72648 .43742 L .70693 .45543 L .46 .475 0 r
F
.52065 .41435 m .50641 .41141 L .51592 .40593 L .851 .961 0 r
F
.52065 .41435 m .50767 .42008 L .50641 .41141 L F
.53294 .40726 m .52065 .41435 L .51592 .40593 L .936 1 0 r
F
.57195 .39687 m .54405 .39887 L .55352 .38928 L .89 .945 0 r
F
.58233 .38417 m .57195 .39687 L .55352 .38928 L .889 .911 0 r
F
.46619 .39297 m .46665 .40824 L .45538 .39998 L .458 .372 0 r
F
.46619 .39297 m .47441 .40032 L .46665 .40824 L F
.50276 .41644 m .51814 .42786 L .50531 .42499 L .157 .259 0 r
F
.53294 .40726 m .51592 .40593 L .5249 .39944 L .936 1 0 r
F
.54405 .39887 m .53294 .40726 L .5249 .39944 L .995 1 0 r
F
.4945 .42442 m .48735 .41933 L .49676 .41587 L .676 .694 0 r
F
.4945 .42442 m .48166 .42741 L .48735 .41933 L F
.37681 .72532 m .37885 .75092 L .33728 .73812 L .397 .414 0 r
F
.37681 .72532 m .40754 .73665 L .37885 .75092 L F
.33101 .53236 m .29925 .56377 L .27215 .54104 L .556 .614 0 r
F
.33101 .53236 m .34971 .55079 L .29925 .56377 L F
.37164 .35827 m .33449 .38272 L .32513 .35944 L .69 .706 0 r
F
.37164 .35827 m .37762 .37655 L .33449 .38272 L F
.45917 .38475 m .45538 .39998 L .44571 .39052 L .524 .42 0 r
F
.45917 .38475 m .46619 .39297 L .45538 .39998 L F
.62675 .74987 m .5639 .74526 L .59721 .73572 L .501 .495 0 r
F
.6681 .7368 m .62675 .74987 L .59721 .73572 L .516 .524 0 r
F
.54405 .39887 m .5249 .39944 L .53299 .392 L .995 1 0 r
F
.55352 .38928 m .54405 .39887 L .53299 .392 L 1 1 0 r
F
.27668 .28771 m .33801 .27052 L .33905 .28736 L .559 .631 0 r
F
.27668 .28771 m .27293 .26252 L .33801 .27052 L F
.51217 .41981 m .5301 .42946 L .51814 .42786 L .073 .252 0 r
F
.50276 .41644 m .51217 .41981 L .51814 .42786 L .157 .259 0 r
F
.33905 .28736 m .38431 .27623 L .38419 .28711 L .532 .589 0 r
F
.33905 .28736 m .33801 .27052 L .38431 .27623 L F
.38419 .28711 m .41738 .28032 L .41684 .28693 L .494 .528 0 r
F
.38419 .28711 m .38431 .27623 L .41738 .28032 L F
.5082 .28704 m .51235 .28928 L .51268 .28704 L .481 .037 0 r
F
.5082 .28704 m .50796 .28988 L .51235 .28928 L F
.50503 .28703 m .50796 .28988 L .5082 .28704 L .547 .088 0 r
F
.51268 .28704 m .51853 .28844 L .51898 .28702 L .38 0 0 r
F
.51268 .28704 m .51235 .28928 L .51853 .28844 L F
.50503 .28703 m .50486 .29031 L .50796 .28988 L .547 .088 0 r
F
.50281 .28702 m .50486 .29031 L .50503 .28703 L .597 .12 0 r
F
.50281 .28702 m .50269 .29061 L .50486 .29031 L F
.50128 .28701 m .50269 .29061 L .50281 .28702 L .633 .14 0 r
F
.51898 .28702 m .52719 .28726 L .52777 .28699 L .197 0 0 r
F
.51898 .28702 m .51853 .28844 L .52719 .28726 L F
.50128 .28701 m .5012 .29082 L .50269 .29061 L .633 .14 0 r
F
.50024 .28699 m .5012 .29082 L .50128 .28701 L .656 .153 0 r
F
.52777 .28699 m .5393 .28562 L .54002 .28694 L 0 0 0 r
F
.52777 .28699 m .52719 .28726 L .5393 .28562 L F
.50024 .28699 m .50019 .29097 L .5012 .29082 L .656 .153 0 r
F
.49956 .28697 m .50019 .29097 L .50024 .28699 L .67 .162 0 r
F
.49956 .28697 m .49953 .29106 L .50019 .29097 L F
.49914 .28695 m .49953 .29106 L .49956 .28697 L .678 .168 0 r
F
.49914 .28695 m .49912 .29112 L .49953 .29106 L F
.49889 .28692 m .49912 .29112 L .49914 .28695 L .687 .172 0 r
F
.54002 .28694 m .5562 .28334 L .55704 .28687 L .287 .375 0 r
F
.54002 .28694 m .5393 .28562 L .5562 .28334 L F
.41684 .28693 m .44106 .28327 L .44042 .28681 L .433 .447 0 r
F
.41684 .28693 m .41738 .28032 L .44106 .28327 L F
.49889 .28692 m .49889 .29116 L .49912 .29112 L .687 .172 0 r
F
.49877 .2869 m .49889 .29116 L .49889 .28692 L .716 .18 0 r
F
.49877 .2869 m .49877 .29117 L .49889 .29116 L F
.49872 .28688 m .49877 .29117 L .49877 .2869 L .973 .23 0 r
F
.49872 .28688 m .49874 .29117 L .49877 .29117 L F
.49872 .28685 m .49874 .29117 L .49872 .28688 L 0 0 0 r
F
.55704 .28687 m .5798 .28015 L .58065 .28675 L .424 .421 0 r
F
.55704 .28687 m .5562 .28334 L .5798 .28015 L F
.48166 .42741 m .47858 .42185 L .48735 .41933 L .605 .556 0 r
F
.48166 .42741 m .46965 .42913 L .47858 .42185 L F
.49872 .28685 m .49874 .29116 L .49874 .29117 L 0 0 0 r
F
.49874 .28683 m .49874 .29116 L .49872 .28685 L .031 0 0 r
F
.49874 .28683 m .49877 .29114 L .49874 .29116 L F
.49874 .2868 m .49877 .29114 L .49874 .28683 L 0 0 0 r
F
.44042 .28681 m .45802 .2854 L .45743 .28674 L .328 .371 0 r
F
.44042 .28681 m .44106 .28327 L .45802 .2854 L F
.49874 .2868 m .49877 .2911 L .49877 .29114 L 0 0 0 r
F
.4987 .28678 m .49877 .2911 L .49874 .2868 L 1 .379 0 r
F
.4987 .28678 m .49874 .29105 L .49877 .2911 L F
.49857 .28676 m .49874 .29105 L .4987 .28678 L 1 .409 0 r
F
.49857 .28676 m .49862 .29099 L .49874 .29105 L F
.49833 .28673 m .49862 .29099 L .49857 .28676 L 1 .346 0 r
F
.58065 .28675 m .6128 .27571 L .61335 .28657 L .498 .509 0 r
F
.58065 .28675 m .5798 .28015 L .6128 .27571 L F
.45743 .28674 m .47018 .28694 L .46962 .28669 L .145 .32 0 r
F
.45743 .28674 m .45802 .2854 L .47018 .28694 L F
.45802 .2854 m .47068 .28717 L .47018 .28694 L .115 .299 0 r
F
.47068 .28717 m .47216 .28738 L .47018 .28694 L F
.46962 .28669 m .47018 .28694 L .46968 .28669 L .145 .32 0 r
F
.49833 .28673 m .49839 .29091 L .49862 .29099 L 1 .346 0 r
F
.4979 .28671 m .49839 .29091 L .49833 .28673 L 1 .299 0 r
F
.4979 .28671 m .49797 .2908 L .49839 .29091 L F
.49722 .28669 m .49797 .2908 L .4979 .28671 L 1 .263 0 r
F
.49722 .28669 m .49731 .29067 L .49797 .2908 L F
.49618 .28667 m .49731 .29067 L .49722 .28669 L 1 .231 0 r
F
.46968 .28669 m .47888 .28806 L .47848 .28666 L .131 0 0 r
F
.46968 .28669 m .47018 .28694 L .47888 .28806 L F
.49618 .28667 m .4963 .29048 L .49731 .29067 L 1 .231 0 r
F
.49465 .28666 m .4963 .29048 L .49618 .28667 L 1 .199 0 r
F
.47848 .28666 m .48509 .28888 L .48477 .28664 L .415 0 0 r
F
.47848 .28666 m .47888 .28806 L .48509 .28888 L F
.49465 .28666 m .49479 .29024 L .4963 .29048 L 1 .199 0 r
F
.49242 .28665 m .49479 .29024 L .49465 .28666 L .936 .165 0 r
F
.49242 .28665 m .49262 .28992 L .49479 .29024 L F
.48925 .28664 m .49262 .28992 L .49242 .28665 L .762 .117 0 r
F
.48477 .28664 m .4895 .28948 L .48925 .28664 L .598 .038 0 r
F
.48477 .28664 m .48509 .28888 L .4895 .28948 L F
.48925 .28664 m .4895 .28948 L .49262 .28992 L .762 .117 0 r
F
.61335 .28657 m .65904 .26948 L .65862 .28632 L .538 .588 0 r
F
.61335 .28657 m .6128 .27571 L .65904 .26948 L F
.6739 .35666 m .66516 .38014 L .62159 .37446 L .721 .781 0 r
F
.73827 .35752 m .66516 .38014 L .6739 .35666 L .686 .762 0 r
F
.65862 .28632 m .72415 .26072 L .72126 .28597 L .565 .638 0 r
F
.65862 .28632 m .65904 .26948 L .72415 .26072 L F
.40397 .44447 m .42102 .43233 L .43048 .43573 L .48 .479 0 r
F
.40397 .44447 m .39057 .43817 L .42102 .43233 L F
.43279 .36868 m .41693 .38576 L .40942 .37201 L .677 .596 0 r
F
.43279 .36868 m .43806 .38002 L .41693 .38576 L F
.70368 .56152 m .62888 .56533 L .65238 .54892 L .612 .709 0 r
F
.73023 .53845 m .70368 .56152 L .65238 .54892 L .613 .71 0 r
F
.59614 .44422 m .60924 .4378 L .65089 .44533 L .397 .413 0 r
F
.5693 .43571 m .60924 .4378 L .59614 .44422 L .309 .362 0 r
F
.55712 .43811 m .5693 .43571 L .59614 .44422 L .307 .356 0 r
F
.40631 .60833 m .41121 .59336 L .43154 .59484 L .457 .445 0 r
F
.40631 .60833 m .37841 .60468 L .41121 .59336 L F
.54071 .42992 m .5693 .43571 L .55712 .43811 L .17 .313 0 r
F
.5301 .42946 m .54071 .42992 L .55712 .43811 L .194 .307 0 r
F
.57071 .59487 m .62418 .60433 L .59652 .60818 L .261 .343 0 r
F
.54798 .59486 m .57071 .59487 L .59652 .60818 L .282 .345 0 r
F
.44284 .43802 m .45005 .42926 L .45896 .42969 L .49 .465 0 r
F
.44284 .43802 m .43048 .43573 L .45005 .42926 L F
.49877 .29117 m .49883 .29542 L .49889 .29116 L .303 .064 0 r
F
.49876 .29375 m .4988 .29546 L .49876 .29549 L .302 .066 0 r
F
.49877 .29117 m .49877 .29211 L .49881 .29376 L .303 .064 0 r
F
.49877 .29211 m .49876 .29375 L .49879 .29376 L F
.49877 .29211 m .49879 .29376 L .49881 .29376 L F
.49877 .2911 m .49879 .29428 L .49877 .29114 L 0 0 0 r
F
.49879 .29428 m .4988 .29546 L .49879 .29376 L F
.49879 .29428 m .49879 .29376 L .49877 .29114 L F
.49877 .29114 m .49879 .29376 L .49876 .29375 L .302 .066 0 r
F
.49879 .29376 m .4988 .29546 L .49876 .29375 L F
.49881 .29376 m .49875 .29547 L .49883 .29542 L .303 .064 0 r
F
.49877 .2911 m .49883 .29542 L .49882 .29542 L 0 0 0 r
F
.49879 .29428 m .49882 .29542 L .4988 .29546 L F
.49878 .29375 m .49879 .29424 L .49881 .29376 L .303 .064 0 r
F
.49877 .2911 m .49882 .29542 L .49879 .29428 L 0 0 0 r
F
.49876 .29375 m .49875 .29547 L .49879 .29424 L .303 .064 0 r
F
.49876 .29375 m .49879 .29424 L .49878 .29375 L F
.49874 .29279 m .49876 .29549 L .49873 .29549 L .79 .196 0 r
F
.49874 .29277 m .49873 .29549 L .49875 .29547 L 0 0 0 r
F
.49874 .29117 m .49873 .29549 L .49874 .29277 L F
.49874 .29277 m .49874 .29279 L .49873 .29549 L .79 .196 0 r
F
.49874 .29117 m .49874 .29166 L .49877 .29117 L 0 0 0 r
F
.49874 .29166 m .49874 .29277 L .49875 .29248 L F
.49874 .29166 m .49875 .29248 L .49877 .29117 L F
.49874 .29277 m .49876 .29303 L .49877 .29117 L F
.49877 .29169 m .49876 .294 L .49876 .29115 L .302 .066 0 r
F
.49874 .29105 m .49881 .29535 L .49883 .29542 L .846 .313 0 r
F
.49882 .29528 m .49883 .29542 L .49883 .29542 L F
.49874 .29105 m .49883 .29542 L .49882 .29528 L F
.49876 .29115 m .49876 .294 L .49874 .29116 L .302 .066 0 r
F
.49877 .29114 m .49877 .29169 L .49876 .29115 L F
.49876 .294 m .49876 .29549 L .49875 .2929 L F
.49876 .294 m .49875 .2929 L .49874 .29116 L F
.49874 .29116 m .49875 .2929 L .49874 .29277 L .79 .196 0 r
F
.49875 .2929 m .49876 .29549 L .49874 .29277 L F
.49874 .29277 m .49875 .29547 L .49876 .29303 L 0 0 0 r
F
.49874 .29116 m .49873 .29549 L .49874 .29117 L .79 .196 0 r
F
.38793 .54098 m .37358 .56694 L .34971 .55079 L .529 .564 0 r
F
.38793 .54098 m .40504 .55447 L .37358 .56694 L F
.49889 .29116 m .49903 .29533 L .49912 .29112 L .395 .095 0 r
F
.49889 .29116 m .49883 .29542 L .49903 .29533 L F
.49912 .29112 m .49939 .29519 L .49953 .29106 L .435 .106 0 r
F
.49912 .29112 m .49903 .29533 L .49939 .29519 L F
.49874 .29105 m .49883 .29542 L .49877 .2911 L .846 .313 0 r
F
.49953 .29106 m .49999 .29498 L .50019 .29097 L .454 .108 0 r
F
.49953 .29106 m .49939 .29519 L .49999 .29498 L F
.49862 .29099 m .49881 .29535 L .49874 .29105 L 1 .383 0 r
F
.49862 .29099 m .49872 .29525 L .49881 .29535 L F
.49839 .29091 m .49872 .29525 L .49862 .29099 L 1 .401 0 r
F
.50019 .29097 m .50091 .29468 L .5012 .29082 L .46 .103 0 r
F
.50019 .29097 m .49999 .29498 L .50091 .29468 L F
.49839 .29091 m .49852 .29511 L .49872 .29525 L 1 .401 0 r
F
.49797 .2908 m .49852 .29511 L .49839 .29091 L 1 .364 0 r
F
.5012 .29082 m .50228 .29426 L .50269 .29061 L .454 .091 0 r
F
.5012 .29082 m .50091 .29468 L .50228 .29426 L F
.49797 .2908 m .49815 .29493 L .49852 .29511 L 1 .364 0 r
F
.49731 .29067 m .49815 .29493 L .49797 .2908 L 1 .321 0 r
F
.45368 .37579 m .44571 .39052 L .43806 .38002 L .6 .475 0 r
F
.45368 .37579 m .45917 .38475 L .44571 .39052 L F
.49731 .29067 m .49755 .29468 L .49815 .29493 L 1 .321 0 r
F
.4963 .29048 m .49755 .29468 L .49731 .29067 L 1 .278 0 r
F
.50269 .29061 m .50429 .29366 L .50486 .29031 L .436 .069 0 r
F
.50269 .29061 m .50228 .29426 L .50429 .29366 L F
.4963 .29048 m .49662 .29434 L .49755 .29468 L 1 .278 0 r
F
.49479 .29024 m .49662 .29434 L .4963 .29048 L 1 .236 0 r
F
.50486 .29031 m .50716 .29282 L .50796 .28988 L .401 .034 0 r
F
.50486 .29031 m .50429 .29366 L .50716 .29282 L F
.49479 .29024 m .49523 .29388 L .49662 .29434 L 1 .236 0 r
F
.49262 .28992 m .49523 .29388 L .49479 .29024 L 1 .193 0 r
F
.39649 .77779 m .39166 .76468 L .42346 .76427 L .347 .388 0 r
F
.39649 .77779 m .35362 .77658 L .39166 .76468 L F
.58233 .38417 m .55352 .38928 L .56094 .37867 L .889 .911 0 r
F
.58951 .3703 m .58233 .38417 L .56094 .37867 L .869 .865 0 r
F
.62159 .37446 m .58233 .38417 L .58951 .3703 L .79 .837 0 r
F
.49262 .28992 m .49321 .29326 L .49523 .29388 L 1 .193 0 r
F
.4895 .28948 m .49321 .29326 L .49262 .28992 L .857 .142 0 r
F
.50796 .28988 m .51125 .29164 L .51235 .28928 L .337 0 0 r
F
.50796 .28988 m .50716 .29282 L .51125 .29164 L F
.58142 .76427 m .65185 .77626 L .60916 .77766 L .172 .325 0 r
F
.54735 .7624 m .58142 .76427 L .60916 .77766 L .2 .329 0 r
F
.46061 .56383 m .47289 .58363 L .44835 .5759 L .387 .388 0 r
F
.46061 .56383 m .47878 .57099 L .47289 .58363 L F
.49873 .29549 m .49871 .29984 L .49869 .2998 L 1 .355 0 r
F
.49873 .29549 m .49869 .2998 L .49875 .29547 L F
.49876 .29549 m .49871 .29984 L .49873 .29549 L 1 .281 0 r
F
.49876 .29549 m .49877 .29984 L .49871 .29984 L F
.4988 .29546 m .49877 .29984 L .49876 .29549 L .472 .127 0 r
F
.49875 .29547 m .49873 .29971 L .49883 .29542 L 0 0 0 r
F
.49875 .29547 m .49869 .2998 L .49873 .29971 L F
.4988 .29546 m .49884 .29982 L .49877 .29984 L .472 .127 0 r
F
.49882 .29543 m .49884 .29982 L .4988 .29546 L .102 0 0 r
F
.49883 .29553 m .49884 .29982 L .49882 .29543 L F
.49883 .29542 m .4989 .29976 L .49884 .29982 L F
.49883 .29557 m .49881 .29632 L .49884 .29564 L .072 0 0 r
F
.49881 .29632 m .49873 .29971 L .49881 .29645 L F
.49881 .29632 m .49881 .29645 L .49884 .29564 L F
.49883 .29581 m .49873 .29971 L .49885 .29959 L F
.49885 .29838 m .49885 .29959 L .49886 .29958 L F
.49883 .29581 m .49885 .29959 L .49885 .29838 L F
.49872 .29525 m .49885 .29813 L .49881 .29535 L .897 .321 0 r
F
.49884 .29665 m .4989 .29976 L .49883 .29553 L 0 0 0 r
F
.49884 .29564 m .49883 .29581 L .49884 .29673 L .072 0 0 r
F
.49884 .29665 m .49892 .29967 L .4989 .29976 L 0 0 0 r
F
.49884 .29667 m .49892 .29967 L .49884 .29665 L F
.49885 .29705 m .49892 .29967 L .49884 .29658 L F
.49885 .29813 m .49892 .29967 L .49885 .29705 L .897 .321 0 r
F
.49885 .29686 m .49884 .29673 L .49885 .29771 L .072 0 0 r
F
.49885 .29813 m .49885 .29705 L .49885 .29743 L .897 .321 0 r
F
.49885 .29743 m .49885 .29771 L .49887 .29957 L .072 0 0 r
F
.49885 .29686 m .49885 .29771 L .49885 .29743 L F
.49884 .29564 m .49884 .29673 L .49885 .29686 L F
.49883 .29581 m .49886 .29958 L .49887 .29957 L F
.49884 .29658 m .49884 .29667 L .49884 .29665 L 0 0 0 r
F
.49883 .29542 m .49883 .29553 L .49882 .29543 L .102 0 0 r
F
.49881 .29535 m .49884 .29665 L .49883 .29542 L 0 0 0 r
F
.49881 .29535 m .49885 .29705 L .49884 .29658 L F
.49886 .2954 m .49887 .29739 L .49903 .29533 L .072 0 0 r
F
.49885 .29813 m .49886 .29875 L .49892 .29967 L .897 .321 0 r
F
.49887 .29903 m .49887 .29957 L .49888 .29938 L .072 0 0 r
F
.49886 .29875 m .49888 .29956 L .49888 .29957 L .897 .321 0 r
F
.49887 .29882 m .49888 .29957 L .49892 .29967 L F
.49903 .29533 m .49888 .29938 L .49916 .29936 L .2 .018 0 r
F
.49888 .29938 m .49887 .29957 L .49888 .29956 L F
.49888 .29938 m .49888 .29956 L .49916 .29936 L F
.49886 .29875 m .49888 .29938 L .49887 .29882 L .897 .321 0 r
F
.49888 .29938 m .49888 .29957 L .49887 .29882 L F
.49887 .29739 m .49887 .29903 L .49891 .29853 L .072 0 0 r
F
.49887 .29903 m .49888 .29938 L .49891 .29853 L F
.49887 .29739 m .49891 .29853 L .49903 .29533 L F
.49883 .29542 m .49885 .29743 L .49886 .2954 L F
.49885 .29743 m .49887 .29957 L .49886 .2954 L F
.49885 .29743 m .49885 .29705 L .49885 .29699 L .897 .321 0 r
F
.49885 .29813 m .49885 .29699 L .49881 .29535 L F
.49872 .29525 m .49887 .29954 L .49888 .29956 L F
.49872 .29525 m .49888 .29956 L .49885 .29813 L F
.49884 .29665 m .49883 .29553 L .49883 .29542 L 0 0 0 r
F
.49883 .29542 m .49883 .29557 L .49884 .29564 L .072 0 0 r
F
.4895 .28948 m .4903 .2924 L .49321 .29326 L .857 .142 0 r
F
.48509 .28888 m .4903 .2924 L .4895 .28948 L .661 .059 0 r
F
.49903 .29533 m .49916 .29936 L .49939 .29519 L .2 .018 0 r
F
.49852 .29511 m .49887 .29954 L .49872 .29525 L 1 .351 0 r
F
.49939 .29519 m .49965 .29905 L .49999 .29498 L .257 .034 0 r
F
.49939 .29519 m .49916 .29936 L .49965 .29905 L F
.55352 .38928 m .53299 .392 L .53984 .38369 L 1 1 0 r
F
.56094 .37867 m .55352 .38928 L .53984 .38369 L 1 .949 0 r
F
.51235 .28928 m .51703 .29 L .51853 .28844 L .22 0 0 r
F
.51235 .28928 m .51125 .29164 L .51703 .29 L F
.49852 .29511 m .49873 .29935 L .49887 .29954 L 1 .351 0 r
F
.49815 .29493 m .49873 .29935 L .49852 .29511 L 1 .364 0 r
F
.49999 .29498 m .50042 .29861 L .50091 .29468 L .282 .035 0 r
F
.49999 .29498 m .49965 .29905 L .50042 .29861 L F
.49815 .29493 m .49844 .2991 L .49873 .29935 L 1 .364 0 r
F
.49755 .29468 m .49844 .2991 L .49815 .29493 L 1 .342 0 r
F
.48686 .40041 m .49307 .41208 L .48349 .4067 L .236 .232 0 r
F
.48022 .39445 m .48349 .4067 L .47441 .40032 L .336 .26 0 r
F
.48022 .39445 m .48686 .40041 L .48349 .4067 L F
.48509 .28888 m .48617 .29123 L .4903 .2924 L .661 .059 0 r
F
.47888 .28806 m .48617 .29123 L .48509 .28888 L .461 0 0 r
F
.50091 .29468 m .5016 .298 L .50228 .29426 L .285 .025 0 r
F
.50091 .29468 m .50042 .29861 L .5016 .298 L F
.49755 .29468 m .49794 .29875 L .49844 .2991 L 1 .342 0 r
F
.49662 .29434 m .49794 .29875 L .49755 .29468 L 1 .304 0 r
F
.62888 .56533 m .57663 .56498 L .59679 .5531 L .644 .754 0 r
F
.65238 .54892 m .62888 .56533 L .59679 .5531 L .652 .763 0 r
F
.47423 .3878 m .47441 .40032 L .46619 .39297 L .42 .298 0 r
F
.47423 .3878 m .48022 .39445 L .47441 .40032 L F
.49662 .29434 m .49714 .29827 L .49794 .29875 L 1 .304 0 r
F
.49523 .29388 m .49714 .29827 L .49662 .29434 L 1 .258 0 r
F
.48686 .40041 m .49387 .40563 L .49307 .41208 L .236 .232 0 r
F
.51853 .28844 m .52514 .28772 L .52719 .28726 L .027 0 0 r
F
.51853 .28844 m .51703 .29 L .52514 .28772 L F
.50228 .29426 m .50334 .29713 L .50429 .29366 L .267 .002 0 r
F
.50228 .29426 m .5016 .298 L .50334 .29713 L F
.40552 .35741 m .37762 .37655 L .37164 .35827 L .719 .689 0 r
F
.40552 .35741 m .40942 .37201 L .37762 .37655 L F
.51592 .40593 m .50539 .405 L .51233 .3997 L .945 1 0 r
F
.51592 .40593 m .50641 .41141 L .50539 .405 L F
.5249 .39944 m .51592 .40593 L .51233 .3997 L 1 1 0 r
F
.52092 .42224 m .54071 .42992 L .5301 .42946 L .004 .247 0 r
F
.51217 .41981 m .52092 .42224 L .5301 .42946 L .073 .252 0 r
F
.49877 .29984 m .49868 .30422 L .49871 .29984 L 1 .297 0 r
F
.49877 .29984 m .49878 .30423 L .49868 .30422 L F
.49884 .29982 m .49878 .30423 L .49877 .29984 L .594 .159 0 r
F
.47888 .28806 m .48035 .28961 L .48617 .29123 L .461 0 0 r
F
.47018 .28694 m .48018 .28957 L .47888 .28806 L 0 .203 0 r
F
.47018 .28694 m .47216 .28738 L .48035 .28961 L F
.4583 .28544 m .46067 .28428 L .47216 .28738 L .115 .299 0 r
F
.45802 .2854 m .45804 .28539 L .4583 .28544 L F
.45804 .28539 m .46067 .28428 L .4583 .28544 L F
.48018 .28957 m .48035 .28961 L .48033 .28959 L 0 .203 0 r
F
.48018 .28957 m .48033 .28959 L .47888 .28806 L F
.49871 .29984 m .4986 .30416 L .49869 .2998 L 1 .449 0 r
F
.49871 .29984 m .49868 .30422 L .4986 .30416 L F
.49884 .29982 m .49889 .30421 L .49878 .30423 L .594 .159 0 r
F
.4989 .29976 m .49889 .30421 L .49884 .29982 L .28 .06 0 r
F
.49869 .2998 m .4986 .30416 L .49859 .30404 L .842 .322 0 r
F
.49869 .2998 m .49859 .30404 L .49873 .29971 L F
.49523 .29388 m .49594 .29762 L .49714 .29827 L 1 .258 0 r
F
.49321 .29326 m .49594 .29762 L .49523 .29388 L 1 .212 0 r
F
.4989 .29976 m .49898 .30414 L .49889 .30421 L .28 .06 0 r
F
.49892 .29967 m .49898 .30414 L .4989 .29976 L 0 0 0 r
F
.49892 .29967 m .49905 .30403 L .49898 .30414 L F
.49888 .29956 m .49905 .30403 L .49892 .29967 L F
.49887 .29957 m .49888 .30058 L .49888 .29956 L F
.49888 .29975 m .49905 .30403 L .49888 .29956 L F
.4989 .30029 m .49907 .30387 L .49905 .30403 L F
.49888 .29975 m .49891 .30041 L .4989 .30029 L F
.49887 .29954 m .49888 .29975 L .49888 .29956 L F
.49887 .29954 m .49889 .29981 L .49888 .29975 L F
.49889 .29981 m .49891 .30041 L .49888 .29975 L F
.49888 .29956 m .49888 .29975 L .49916 .29936 L F
.49891 .30041 m .49907 .30387 L .4989 .30029 L F
.49887 .30123 m .49907 .30387 L .49889 .29981 L .864 .305 0 r
F
.49888 .30143 m .49889 .30154 L .49889 .30148 L F
.49889 .30154 m .499 .30364 L .49889 .30148 L F
.49889 .29981 m .49889 .30283 L .49899 .30149 L 0 0 0 r
F
.49888 .29975 m .49888 .30005 L .49889 .29981 L F
.49888 .30005 m .49889 .30283 L .49889 .29981 L F
.49888 .29975 m .49899 .30149 L .49916 .29936 L F
.49888 .30058 m .49889 .30283 L .49888 .30005 L F
.49888 .30058 m .49888 .30005 L .49888 .29956 L F
.49881 .29963 m .49884 .30024 L .49887 .29957 L F
.49873 .29971 m .49884 .30024 L .49881 .29963 L F
.49873 .29935 m .49887 .30123 L .49887 .29954 L .864 .305 0 r
F
.49887 .30123 m .49889 .29981 L .49887 .29954 L F
.49873 .29971 m .49865 .30386 L .49884 .30024 L 0 0 0 r
F
.49873 .29971 m .49859 .30404 L .49865 .30386 L F
.49885 .30167 m .49865 .30386 L .49883 .30359 L F
.49887 .30118 m .49893 .30253 L .49888 .30143 L .864 .305 0 r
F
.49886 .30092 m .49882 .3006 L .49885 .30167 L 0 0 0 r
F
.49873 .29935 m .49889 .30187 L .49887 .30118 L .864 .305 0 r
F
.49888 .30156 m .49885 .30167 L .49889 .30258 L 0 0 0 r
F
.49887 .29957 m .49886 .30092 L .49888 .30156 L F
.49886 .30092 m .49885 .30167 L .49888 .30156 L F
.49889 .30187 m .4989 .30213 L .49887 .30118 L .864 .305 0 r
F
.4989 .30213 m .49893 .30253 L .49887 .30139 L F
.4989 .30213 m .49887 .30139 L .49887 .30118 L F
.49887 .29957 m .49884 .30024 L .49886 .30092 L 0 0 0 r
F
.49884 .30024 m .49882 .3006 L .49886 .30092 L F
.49882 .3006 m .49865 .30386 L .49885 .30167 L F
.49844 .2991 m .49881 .30333 L .4989 .30348 L .962 .318 0 r
F
.4989 .30282 m .49893 .30352 L .499 .30364 L F
.49844 .2991 m .4989 .30281 L .49873 .29935 L F
.4989 .30281 m .499 .30364 L .49891 .30222 L F
.4989 .3027 m .49889 .30275 L .4989 .30278 L 0 0 0 r
F
.4989 .30281 m .49891 .30222 L .49873 .29935 L .962 .318 0 r
F
.49892 .30247 m .4989 .3027 L .49894 .30346 L 0 0 0 r
F
.4989 .3027 m .4989 .30278 L .49894 .30346 L F
.49889 .30275 m .49883 .30359 L .49891 .3035 L F
.49891 .30337 m .49891 .3035 L .49893 .30352 L .962 .318 0 r
F
.49889 .30275 m .49891 .3035 L .49894 .30346 L 0 0 0 r
F
.4989 .30325 m .4989 .30348 L .49891 .3035 L .962 .318 0 r
F
.4989 .30325 m .49891 .3035 L .49891 .30337 L F
.49844 .2991 m .4989 .30348 L .4989 .30325 L F
.49885 .30167 m .49883 .30359 L .49889 .30258 L 0 0 0 r
F
.49844 .2991 m .49893 .30352 L .4989 .30282 L .962 .318 0 r
F
.49889 .30258 m .49883 .30359 L .49889 .30283 L 0 0 0 r
F
.49916 .29936 m .49899 .30149 L .49918 .3032 L F
.49899 .30149 m .49892 .30247 L .4991 .30298 L F
.49899 .30149 m .4991 .30298 L .49918 .3032 L F
.49889 .30148 m .499 .30364 L .49907 .30387 L .864 .305 0 r
F
.49893 .30253 m .499 .30364 L .49888 .30143 L F
.49892 .30247 m .49894 .30346 L .49918 .3032 L 0 0 0 r
F
.50429 .29366 m .50585 .29591 L .50716 .29282 L .224 0 0 r
F
.50429 .29366 m .50334 .29713 L .50585 .29591 L F
.46965 .42913 m .47081 .42353 L .47858 .42185 L .524 .465 0 r
F
.46965 .42913 m .45896 .42969 L .47081 .42353 L F
.49916 .29936 m .49918 .3032 L .49965 .29905 L 0 0 0 r
F
.5249 .39944 m .51233 .3997 L .51888 .39367 L 1 1 0 r
F
.53299 .392 m .5249 .39944 L .51888 .39367 L F
.49321 .29326 m .49418 .29672 L .49594 .29762 L 1 .212 0 r
F
.4903 .2924 m .49418 .29672 L .49321 .29326 L .848 .154 0 r
F
.49794 .29875 m .49881 .30333 L .49844 .2991 L 1 .312 0 r
F
.49965 .29905 m .49976 .30264 L .50042 .29861 L .027 0 0 r
F
.49965 .29905 m .49918 .3032 L .49976 .30264 L F
.52719 .28726 m .53654 .28454 L .5393 .28562 L .207 .348 0 r
F
.52719 .28726 m .52514 .28772 L .53654 .28454 L F
.49794 .29875 m .49845 .30289 L .49881 .30333 L 1 .312 0 r
F
.49714 .29827 m .49845 .30289 L .49794 .29875 L 1 .291 0 r
F
.50716 .29282 m .50943 .29422 L .51125 .29164 L .143 0 0 r
F
.50716 .29282 m .50585 .29591 L .50943 .29422 L F
.44376 .55516 m .44835 .5759 L .42546 .56615 L .437 .433 0 r
F
.44376 .55516 m .46061 .56383 L .44835 .5759 L F
.50042 .29861 m .50068 .30186 L .5016 .298 L .044 0 0 r
F
.50042 .29861 m .49976 .30264 L .50068 .30186 L F
.46915 .38051 m .46619 .39297 L .45917 .38475 L .497 .345 0 r
F
.46915 .38051 m .47423 .3878 L .46619 .39297 L F
.3493 .44607 m .38167 .43065 L .39057 .43817 L .484 .499 0 r
F
.3493 .44607 m .33601 .43412 L .38167 .43065 L F
.50096 .4101 m .51217 .41981 L .50276 .41644 L 0 .192 0 r
F
.49878 .30423 m .49863 .30863 L .49868 .30422 L 1 .295 0 r
F
.49878 .30423 m .49878 .30865 L .49863 .30863 L F
.49889 .30421 m .49878 .30865 L .49878 .30423 L .684 .178 0 r
F
.49868 .30422 m .4985 .30856 L .4986 .30416 L 1 .449 0 r
F
.49868 .30422 m .49863 .30863 L .4985 .30856 L F
.49889 .30421 m .49894 .30862 L .49878 .30865 L .684 .178 0 r
F
.49898 .30414 m .49894 .30862 L .49889 .30421 L .389 .101 0 r
F
.4903 .2924 m .49163 .29548 L .49418 .29672 L .848 .154 0 r
F
.48617 .29123 m .49163 .29548 L .4903 .2924 L .68 .063 0 r
F
.49714 .29827 m .49784 .30229 L .49845 .30289 L 1 .291 0 r
F
.49594 .29762 m .49784 .30229 L .49714 .29827 L 1 .259 0 r
F
.4986 .30416 m .49841 .30842 L .49859 .30404 L 1 .389 0 r
F
.4986 .30416 m .4985 .30856 L .49841 .30842 L F
.49898 .30414 m .49908 .30855 L .49894 .30862 L .389 .101 0 r
F
.49905 .30403 m .49908 .30855 L .49898 .30414 L .116 .005 0 r
F
.49859 .30404 m .49841 .30842 L .49837 .30821 L .844 .329 0 r
F
.49859 .30404 m .49837 .30821 L .49865 .30386 L F
.49905 .30403 m .49921 .30843 L .49908 .30855 L .116 .005 0 r
F
.49907 .30387 m .49921 .30843 L .49905 .30403 L 0 0 0 r
F
.5016 .298 m .50205 .30077 L .50334 .29713 L .028 0 0 r
F
.5016 .298 m .50068 .30186 L .50205 .30077 L F
.49907 .30387 m .4993 .30825 L .49921 .30843 L 0 0 0 r
F
.499 .30364 m .4993 .30825 L .49907 .30387 L F
.49891 .30559 m .49906 .30712 L .49926 .30762 L .851 .277 0 r
F
.49865 .30386 m .49843 .30789 L .49874 .30451 L 0 0 0 r
F
.49868 .30391 m .49874 .30451 L .49879 .30406 L F
.49865 .30386 m .49874 .30451 L .49868 .30391 L F
.49865 .30386 m .49837 .30821 L .49843 .30789 L F
.49902 .30402 m .49932 .30799 L .4993 .30825 L F
.499 .30364 m .49903 .30404 L .49902 .30402 L F
.49903 .30404 m .49932 .30799 L .49902 .30402 L F
.49976 .30264 m .49929 .30509 L .49956 .30588 L F
.49897 .30359 m .49932 .30799 L .499 .30364 L .762 .264 0 r
F
.49891 .3035 m .49895 .30392 L .49897 .30359 L F
.49895 .30392 m .49932 .30799 L .49897 .30359 L F
.4989 .30415 m .49932 .30799 L .49891 .3035 L F
.49893 .3044 m .49926 .30762 L .49932 .30799 L F
.49883 .30359 m .4989 .30428 L .4989 .30415 L 0 0 0 r
F
.49885 .30357 m .4989 .30415 L .49891 .3035 L F
.49883 .30359 m .4989 .30415 L .49885 .30357 L F
.4989 .30415 m .49894 .30456 L .49893 .3044 L .762 .264 0 r
F
.49881 .30333 m .49892 .30436 L .4989 .30415 L F
.49892 .30436 m .49894 .30456 L .4989 .30415 L F
.49894 .30456 m .49926 .30762 L .49893 .3044 L F
.49899 .30663 m .49906 .30712 L .49891 .30559 L .851 .277 0 r
F
.49902 .30584 m .49887 .30548 L .49896 .30679 L 0 0 0 r
F
.49918 .3032 m .49896 .30485 L .49902 .30584 L F
.4989 .30528 m .49887 .30548 L .49889 .30552 L F
.49883 .30359 m .49876 .3048 L .4989 .30428 L F
.49876 .3037 m .49879 .30406 L .49883 .30359 L F
.49865 .30386 m .49879 .30406 L .49876 .3037 L F
.49876 .3048 m .49843 .30789 L .49861 .30744 L F
.49883 .30359 m .49874 .30451 L .49876 .3048 L F
.49874 .30451 m .49843 .30789 L .49876 .3048 L F
.49876 .3048 m .49861 .30744 L .49885 .30564 L F
.49784 .30229 m .49869 .30643 L .49887 .30677 L .875 .267 0 r
F
.49784 .30229 m .4989 .30648 L .49845 .30289 L F
.4989 .30648 m .49906 .30712 L .49892 .30612 L F
.4989 .30648 m .49892 .30612 L .49845 .30289 L F
.49887 .30548 m .49886 .30576 L .49891 .30627 L 0 0 0 r
F
.49892 .30612 m .49891 .30627 L .49896 .30679 L F
.49889 .30548 m .49899 .30663 L .49891 .30559 L .851 .277 0 r
F
.49887 .30548 m .49891 .30627 L .49892 .30612 L 0 0 0 r
F
.49887 .30548 m .49892 .30612 L .49892 .30611 L F
.49845 .30289 m .49892 .30612 L .49889 .30548 L .851 .277 0 r
F
.49892 .30612 m .49899 .30663 L .49889 .30548 L F
.49892 .30611 m .49892 .30612 L .49892 .30612 L 0 0 0 r
F
.49886 .30576 m .49879 .3071 L .49892 .30686 L F
.49886 .30576 m .49892 .30686 L .49896 .30679 L F
.49885 .3064 m .49887 .30677 L .49892 .30686 L .875 .267 0 r
F
.49863 .30863 m .49837 .313 L .4985 .30856 L 1 .42 0 r
F
.4985 .30856 m .4982 .31285 L .49841 .30842 L 1 .468 0 r
F
.4985 .30856 m .49837 .313 L .4982 .31285 L F
.49841 .30842 m .49806 .31262 L .49837 .30821 L 1 .386 0 r
F
.49841 .30842 m .4982 .31285 L .49806 .31262 L F
.49837 .30821 m .49806 .31262 L .49797 .31227 L .91 .354 0 r
F
.49837 .30821 m .49797 .31227 L .49843 .30789 L F
.49843 .30789 m .49797 .31227 L .49796 .31177 L .802 .334 0 r
F
.49843 .30789 m .49796 .31177 L .49861 .30744 L F
.49861 .30744 m .49796 .31177 L .49805 .31106 L .716 .32 0 r
F
.4993 .30825 m .49939 .31287 L .49921 .30843 L .031 0 0 r
F
.4993 .30825 m .49956 .31267 L .49939 .31287 L F
.49932 .30799 m .49956 .31267 L .4993 .30825 L 0 0 0 r
F
.49932 .30799 m .49969 .31239 L .49956 .31267 L F
.49921 .30843 m .4992 .313 L .49908 .30855 L .266 .06 0 r
F
.49921 .30843 m .49939 .31287 L .4992 .313 L F
.49926 .30762 m .49969 .31239 L .49932 .30799 L 0 0 0 r
F
.49926 .30762 m .49976 .31199 L .49969 .31239 L F
.49906 .30712 m .49976 .31199 L .49926 .30762 L F
.4991 .30736 m .49976 .31145 L .49976 .31199 L F
.49906 .30712 m .4991 .30735 L .4991 .30736 L F
.4991 .30735 m .49976 .31145 L .4991 .30736 L F
.4989 .30742 m .49897 .30778 L .49892 .30686 L F
.49897 .30778 m .49976 .31145 L .49904 .30754 L F
.49897 .30778 m .49904 .30754 L .49892 .30686 L F
.49897 .30778 m .49964 .31069 L .49976 .31145 L F
.49886 .30576 m .49861 .30744 L .49879 .3071 L F
.49887 .30548 m .49885 .30564 L .49886 .30576 L F
.49885 .30564 m .49861 .30744 L .49886 .30576 L F
.49891 .30661 m .499 .307 L .49899 .30695 L .875 .267 0 r
F
.49784 .30229 m .49891 .30664 L .49891 .30661 L F
.49891 .30664 m .499 .307 L .49891 .30661 L F
.49869 .30643 m .4989 .30742 L .49892 .30686 L 0 0 0 r
F
.49889 .30548 m .49926 .30762 L .49894 .30456 L .851 .277 0 r
F
.49899 .30695 m .499 .307 L .49901 .30703 L .875 .267 0 r
F
.49896 .30679 m .49886 .30728 L .49956 .30588 L 0 0 0 r
F
.49888 .30732 m .49898 .30775 L .49897 .30778 L F
.4989 .30739 m .49898 .30775 L .49888 .30732 L F
.49878 .30865 m .49857 .31308 L .49863 .30863 L 1 .289 0 r
F
.49863 .30863 m .49857 .31308 L .49837 .313 L 1 .42 0 r
F
.49875 .30784 m .49829 .31007 L .49884 .30807 L 0 0 0 r
F
.49885 .30827 m .49877 .30847 L .49872 .30868 L F
.49898 .30775 m .49964 .31069 L .49897 .30778 L F
.49885 .30808 m .49887 .30815 L .4989 .30739 L F
.49887 .30815 m .49964 .31069 L .49898 .30775 L F
.49887 .30815 m .49898 .30775 L .4989 .30739 L F
.49902 .30766 m .49883 .3083 L .49905 .30758 L F
.49883 .3083 m .49877 .30847 L .49881 .30835 L F
.49883 .3083 m .49881 .30835 L .49905 .30758 L F
.49861 .30744 m .49805 .31106 L .49892 .30701 L .716 .32 0 r
F
.49866 .30826 m .49814 .31068 L .49829 .31007 L 0 0 0 r
F
.49829 .31007 m .49683 .31301 L .49852 .30916 L .914 .411 0 r
F
.49876 .30838 m .49829 .31007 L .49879 .30842 L 0 0 0 r
F
.49877 .30847 m .49829 .31007 L .49855 .30923 L F
.49877 .30847 m .49855 .30923 L .49872 .30868 L F
.49829 .31007 m .49852 .30916 L .49872 .30868 L .914 .411 0 r
F
.49814 .31068 m .49805 .31106 L .49829 .31007 L 0 0 0 r
F
.49896 .30679 m .49864 .30831 L .49866 .30826 L F
.49864 .30831 m .49805 .31106 L .49866 .30826 L F
.4989 .30808 m .49879 .30842 L .49882 .30833 L F
.49884 .30807 m .49876 .30838 L .49884 .30825 L F
.49806 .30548 m .49885 .30808 L .49869 .30643 L F
.49886 .30728 m .49875 .30784 L .49884 .30807 L F
.49886 .30728 m .49884 .30825 L .4989 .30739 L F
.49869 .30643 m .4989 .30739 L .49888 .30732 L F
.49861 .30744 m .49892 .30701 L .49892 .30698 L .716 .32 0 r
F
.49861 .30744 m .49892 .30698 L .49892 .30686 L F
.49885 .30808 m .4989 .30739 L .49869 .30643 L 0 0 0 r
F
.49874 .30771 m .49896 .30834 L .49885 .30808 L F
.49806 .30548 m .49881 .30785 L .49874 .30771 L F
.49881 .30785 m .49896 .30834 L .49874 .30771 L F
.49904 .30754 m .49976 .31145 L .4991 .30735 L F
.49956 .30588 m .49891 .30806 L .50049 .30461 L F
.49908 .30855 m .49899 .31308 L .49894 .30862 L .465 .128 0 r
F
.49896 .30834 m .49937 .30965 L .49895 .30837 L 0 0 0 r
F
.49895 .30831 m .49895 .30837 L .49885 .30808 L F
.49896 .30834 m .49895 .30837 L .49895 .30831 L F
.49891 .30806 m .49896 .30815 L .50049 .30461 L F
.50049 .30461 m .49896 .30815 L .49944 .30674 L .698 .379 0 r
F
.49882 .30833 m .49887 .30844 L .49889 .30811 L 0 0 0 r
F
.49887 .30844 m .49937 .30965 L .49895 .3083 L F
.49887 .30844 m .49895 .3083 L .49889 .30811 L F
.49891 .30806 m .49885 .30827 L .49896 .30815 L F
.49885 .30827 m .49872 .30868 L .49888 .30831 L F
.49885 .30827 m .49888 .30831 L .49896 .30815 L F
.49876 .30818 m .4991 .30883 L .49895 .30864 L F
.49709 .30417 m .49882 .30833 L .49806 .30548 L F
.49709 .30417 m .49887 .30829 L .49876 .30818 L F
.49887 .30829 m .4991 .30883 L .49876 .30818 L F
.49885 .30826 m .49889 .30822 L .49889 .30822 L F
.49888 .30833 m .49889 .30822 L .4991 .30883 L F
.49885 .30826 m .49889 .30822 L .49888 .30833 L F
.49875 .30805 m .49889 .30811 L .49806 .30548 L F
.49882 .30833 m .49884 .30827 L .49875 .30805 L F
.49884 .30827 m .49889 .30811 L .49875 .30805 L F
.49709 .30417 m .49878 .30796 L .49875 .30803 L F
.49562 .30236 m .49889 .30822 L .49709 .30417 L F
.49562 .30236 m .49812 .30624 L .49887 .30815 L F
.49878 .30796 m .49888 .30819 L .49875 .30803 L F
.49887 .30817 m .49887 .30815 L .49889 .30822 L F
.49562 .30236 m .49887 .30815 L .49887 .30817 L F
.49956 .30588 m .49923 .30696 L .49928 .30682 L F
.49892 .30698 m .49892 .30701 L .49892 .30698 L .716 .32 0 r
F
.49892 .30669 m .49892 .30686 L .499 .307 L .875 .267 0 r
F
.49892 .30686 m .49892 .30698 L .49896 .30679 L .716 .32 0 r
F
.49784 .30229 m .49901 .30703 L .49899 .30685 L .875 .267 0 r
F
.49976 .30264 m .49956 .30588 L .50068 .30186 L 0 0 0 r
F
.49784 .30229 m .49887 .30677 L .49885 .3064 L .875 .267 0 r
F
.49845 .30289 m .49889 .30548 L .49881 .30333 L .851 .277 0 r
F
.49876 .3048 m .4989 .30528 L .49892 .30419 L 0 0 0 r
F
.49889 .30548 m .4989 .30528 L .49881 .30333 L .851 .277 0 r
F
.4989 .30528 m .49894 .30456 L .49892 .30436 L F
.4989 .30528 m .49892 .30436 L .49881 .30333 L F
.49876 .3048 m .49885 .30564 L .4989 .30528 L 0 0 0 r
F
.49892 .30419 m .4989 .30528 L .49918 .3032 L F
.49881 .30333 m .4989 .30415 L .49891 .3035 L .762 .264 0 r
F
.49891 .3035 m .4989 .30428 L .49918 .3032 L 0 0 0 r
F
.49918 .3032 m .49896 .30679 L .49976 .30264 L F
.4969 .30147 m .49869 .30643 L .49784 .30229 L .858 .238 0 r
F
.50068 .30186 m .50049 .30461 L .50205 .30077 L 0 0 0 r
F
.50068 .30186 m .49956 .30588 L .50049 .30461 L F
.49418 .29672 m .49549 .30034 L .4969 .30147 L .911 .215 0 r
F
.49163 .29548 m .49549 .30034 L .49418 .29672 L .794 .148 0 r
F
.4969 .30147 m .49806 .30548 L .49869 .30643 L .858 .238 0 r
F
.49549 .30034 m .49806 .30548 L .4969 .30147 L .799 .188 0 r
F
.49549 .30034 m .49709 .30417 L .49806 .30548 L F
.49515 .29969 m .49841 .30441 L .49692 .3035 L .092 .17 0 r
F
.49944 .30674 m .49874 .30714 L .50054 .30404 L .93 .503 0 r
F
.49929 .30509 m .49896 .30679 L .49951 .30595 L 0 0 0 r
F
.49874 .30714 m .49874 .30714 L .50054 .30404 L .93 .503 0 r
F
.49891 .30664 m .49892 .30686 L .49892 .30669 L .875 .267 0 r
F
.49885 .3064 m .49892 .30686 L .49891 .30664 L F
.49929 .30509 m .49951 .30595 L .49956 .30588 L 0 0 0 r
F
.49874 .30714 m .49866 .30651 L .50054 .30404 L .93 .503 0 r
F
.49692 .3035 m .49876 .30554 L .49864 .30658 L 0 .1 0 r
F
.49896 .30485 m .4989 .30528 L .49902 .30584 L 0 0 0 r
F
.4989 .30528 m .49889 .30552 L .49902 .30584 L F
.50054 .30404 m .49887 .30594 L .49876 .30416 L .96 .633 0 r
F
.49887 .30594 m .49876 .30606 L .49876 .30554 L F
.49887 .30594 m .49876 .30554 L .49876 .30416 L F
.49841 .30441 m .49846 .30448 L .49854 .3053 L .092 .17 0 r
F
.49846 .30448 m .49876 .30554 L .49854 .3053 L F
.49841 .30441 m .49854 .3053 L .49692 .3035 L F
.49692 .3035 m .49839 .30613 L .49812 .30624 L 0 .1 0 r
F
.49046 .29663 m .49562 .30236 L .49334 .29872 L 0 0 0 r
F
.49046 .29663 m .49349 .29985 L .49562 .30236 L F
.49349 .29985 m .49774 .30572 L .49562 .30236 L 0 .048 0 r
F
.49774 .30572 m .49812 .30624 L .49562 .30236 L F
.49334 .29872 m .49562 .30236 L .49343 .29878 L 0 0 0 r
F
.49343 .29878 m .49709 .30417 L .49549 .30034 L .681 .111 0 r
F
.49343 .29878 m .49562 .30236 L .49709 .30417 L F
.49349 .29985 m .49692 .3035 L .49812 .30624 L 0 .048 0 r
F
.49594 .29762 m .4969 .30147 L .49784 .30229 L 1 .259 0 r
F
.49418 .29672 m .4969 .30147 L .49594 .29762 L .911 .215 0 r
F
.49515 .29969 m .49845 .30224 L .49846 .30419 L .092 .17 0 r
F
.49841 .30441 m .49846 .30419 L .49846 .30448 L F
.49515 .29969 m .49846 .30419 L .49841 .30441 L F
.50054 .30404 m .49846 .30419 L .50219 .30027 L .96 .633 0 r
F
.49846 .30419 m .49838 .30419 L .49848 .30409 L F
.49846 .30419 m .49848 .30409 L .50219 .30027 L F
.49846 .30419 m .49689 .30819 L .49711 .30428 L F
.49876 .30416 m .49846 .30481 L .49846 .30419 L F
.49846 .30481 m .49689 .30819 L .49846 .30419 L F
.49876 .30554 m .49876 .30606 L .49864 .30658 L 0 .1 0 r
F
.49839 .30613 m .49847 .30648 L .49812 .30624 L F
.49854 .30652 m .49876 .30725 L .49812 .30624 L F
.49864 .30658 m .49874 .30714 L .49854 .30652 L F
.49874 .30714 m .49876 .30725 L .49854 .30652 L F
.49812 .30624 m .49879 .30779 L .49889 .30822 L 0 .028 0 r
F
.49905 .30758 m .4989 .30808 L .49885 .30827 L 0 0 0 r
F
.4989 .30739 m .49884 .30825 L .49901 .30769 L F
.49892 .30686 m .49904 .30754 L .49906 .30712 L F
.49904 .30754 m .4991 .30735 L .49906 .30712 L F
.49899 .30685 m .49901 .30703 L .49906 .30712 L .875 .267 0 r
F
.49886 .30728 m .49901 .30769 L .49956 .30588 L 0 0 0 r
F
.49928 .30682 m .49902 .30766 L .49905 .30758 L F
.49923 .30696 m .49877 .30847 L .49928 .30682 L F
.49889 .30822 m .49879 .30779 L .49944 .30674 L .917 .441 0 r
F
.49896 .30815 m .49896 .30804 L .49944 .30674 L .698 .379 0 r
F
.49879 .30779 m .50079 .31046 L .49879 .30779 L 0 .028 0 r
F
.49812 .30624 m .49879 .3073 L .49879 .30779 L F
.49889 .30763 m .49681 .311 L .49874 .30714 L .93 .503 0 r
F
.49879 .3073 m .49888 .30744 L .49879 .30779 L 0 .028 0 r
F
.49888 .30744 m .50079 .31046 L .49879 .30779 L F
.49879 .30779 m .50079 .31046 L .50084 .31252 L F
.49944 .30674 m .49889 .30763 L .49879 .3073 L .93 .503 0 r
F
.49879 .30711 m .49879 .3073 L .49874 .30714 L F
.49944 .30674 m .49879 .3073 L .49879 .30711 L F
.49874 .30714 m .49681 .311 L .49689 .30819 L F
.49876 .30606 m .49689 .30819 L .49876 .30416 L .96 .633 0 r
F
.49866 .30651 m .49876 .30606 L .50054 .30404 L .93 .503 0 r
F
.50049 .30461 m .49944 .30674 L .5019 .30283 L .698 .379 0 r
F
.50205 .30077 m .50055 .30447 L .5019 .30283 L 0 0 0 r
F
.50055 .30447 m .50049 .30461 L .5019 .30283 L F
.50205 .30077 m .5019 .30283 L .50406 .29924 L F
.50406 .29924 m .50195 .30274 L .50395 .30036 L F
.50195 .30274 m .5019 .30283 L .50395 .30036 L F
.50334 .29713 m .50406 .29924 L .50585 .29591 L F
.50334 .29713 m .50205 .30077 L .50406 .29924 L F
.50585 .29591 m .50406 .29924 L .50696 .2971 L F
.50406 .29924 m .50395 .30036 L .50696 .2971 L F
.50395 .30036 m .50219 .30027 L .50675 .29703 L .783 .462 0 r
F
.50585 .29591 m .50696 .2971 L .50943 .29422 L 0 0 0 r
F
.50395 .30036 m .50675 .29703 L .50693 .2969 L .783 .462 0 r
F
.5019 .30283 m .50054 .30404 L .50378 .30055 L .745 .423 0 r
F
.5019 .30283 m .50378 .30055 L .50395 .30036 L F
.5019 .30283 m .49944 .30674 L .50054 .30404 L F
.49846 .30448 m .50027 .30364 L .50062 .30761 L .092 .17 0 r
F
.49838 .30419 m .49832 .30383 L .49859 .30359 L .96 .633 0 r
F
.49256 .29439 m .49846 .30147 L .49515 .29969 L .22 .232 0 r
F
.49846 .30147 m .49852 .30171 L .49515 .29969 L F
.50219 .30027 m .49884 .30292 L .49871 .30244 L .986 .807 0 r
F
.49869 .29916 m .49871 .30244 L .49846 .30147 L F
.50219 .30027 m .49871 .30244 L .49869 .29916 L F
.49886 .30369 m .49885 .30335 L .50219 .30027 L .96 .633 0 r
F
.49845 .30224 m .49871 .30244 L .49846 .30419 L .092 .17 0 r
F
.49884 .30292 m .49871 .30302 L .49871 .30244 L .986 .807 0 r
F
.49871 .30244 m .49882 .30252 L .49871 .30302 L .092 .17 0 r
F
.49871 .30244 m .49871 .30302 L .49846 .30419 L F
.49256 .29439 m .49846 .29748 L .49846 .29909 L .22 .232 0 r
F
.49807 .301 m .49846 .29909 L .49846 .30147 L F
.49256 .29439 m .49846 .29909 L .49807 .301 L F
.50219 .30027 m .49846 .29909 L .50461 .29499 L .986 .807 0 r
F
.49846 .29909 m .49864 .29821 L .49877 .29814 L F
.49879 .29887 m .49877 .29814 L .50461 .29499 L F
.49846 .29909 m .49877 .29814 L .49879 .29887 L F
.49846 .29748 m .49863 .29757 L .49846 .30147 L .22 .232 0 r
F
.50461 .29499 m .49877 .29814 L .49862 .29608 L .97 .938 0 r
F
.49869 .29916 m .49846 .30147 L .49846 .29909 L .986 .807 0 r
F
.49863 .29757 m .49866 .30091 L .49846 .30147 L .22 .232 0 r
F
.48882 .28696 m .49847 .29688 L .49256 .29439 L .322 .298 0 r
F
.49847 .29688 m .49851 .29706 L .49256 .29439 L F
.48882 .28696 m .49849 .29029 L .49848 .29124 L F
.49759 .29597 m .49848 .29124 L .49847 .29688 L F
.48882 .28696 m .49848 .29124 L .49759 .29597 L F
.50461 .29499 m .49848 .29124 L .50812 .28759 L .97 .938 0 r
F
.49848 .29124 m .49826 .2911 L .49853 .29101 L F
.49848 .29124 m .49853 .29101 L .50812 .28759 L F
.49848 .29407 m .49793 .29463 L .49826 .2911 L F
.49877 .29814 m .49847 .29688 L .49848 .29407 L F
.49847 .29688 m .49793 .29463 L .49848 .29407 L F
.49858 .2913 m .49862 .29608 L .49826 .2911 L F
.50461 .29499 m .49862 .29608 L .49858 .2913 L F
.48342 .27649 m .49849 .29017 L .48882 .28696 L .4 .375 0 r
F
.49853 .29097 m .4985 .2888 L .4994 .28022 L .916 .981 0 r
F
.49853 .29101 m .49852 .29036 L .49853 .29097 L F
.49852 .29036 m .4985 .2888 L .49853 .29097 L F
.50812 .28759 m .49867 .29096 L .4994 .28022 L F
.49867 .29096 m .49857 .29051 L .4994 .28022 L F
.50943 .29422 m .50696 .2971 L .5111 .29413 L 0 0 0 r
F
.51125 .29164 m .50943 .29422 L .51451 .29186 L .006 0 0 r
F
.50943 .29422 m .5111 .29413 L .51451 .29186 L 0 0 0 r
F
.5111 .29413 m .50693 .2969 L .51119 .29208 L .641 .453 0 r
F
.50693 .2969 m .50461 .29499 L .51119 .29208 L .795 .541 0 r
F
.51119 .29208 m .50461 .29499 L .50812 .28759 L .795 .696 0 r
F
.4985 .28887 m .50884 .29504 L .4987 .29036 L .439 .401 0 r
F
.49721 .27942 m .4982 .28075 L .4985 .28887 L F
.49849 .29017 m .49852 .2903 L .48882 .28696 L .4 .375 0 r
F
.4707 .2753 m .48882 .28696 L .47968 .2848 L .362 .356 0 r
F
.4707 .2753 m .48342 .27649 L .48882 .28696 L F
.48342 .27649 m .49721 .27942 L .4985 .28887 L .4 .375 0 r
F
.49849 .29102 m .4985 .28887 L .4985 .2888 L .916 .981 0 r
F
.49849 .29017 m .4985 .28887 L .4987 .29036 L .4 .375 0 r
F
.48342 .27649 m .4985 .28887 L .49849 .29017 L F
.49853 .29101 m .49849 .29102 L .4985 .2888 L .916 .981 0 r
F
.49849 .29102 m .49826 .2911 L .4985 .28887 L F
.4985 .28887 m .4982 .28064 L .4994 .28022 L 1 1 0 r
F
.51125 .29164 m .51451 .29186 L .51703 .29 L .006 0 0 r
F
.51119 .29208 m .50812 .28759 L .51727 .28531 L .795 .696 0 r
F
.51727 .28531 m .50812 .28759 L .51318 .27712 L .786 .817 0 r
F
.50812 .28759 m .4994 .28022 L .51318 .27712 L .916 .981 0 r
F
.4982 .28075 m .51138 .28416 L .50884 .29504 L .439 .401 0 r
F
.49721 .27942 m .49821 .27975 L .4982 .28075 L F
.45783 .26182 m .48342 .27649 L .4707 .2753 L .433 .433 0 r
F
.47562 .26159 m .49721 .27942 L .48342 .27649 L .456 .45 0 r
F
.45783 .26182 m .47562 .26159 L .48342 .27649 L .433 .433 0 r
F
.49498 .26383 m .49526 .26418 L .49721 .27942 L .483 .472 0 r
F
.49821 .27953 m .49817 .27955 L .49816 .27951 L .935 1 0 r
F
.49526 .26418 m .49816 .27951 L .49721 .27942 L .483 .472 0 r
F
.49816 .27951 m .49821 .27975 L .49817 .27974 L F
.49816 .27951 m .49817 .27974 L .49721 .27942 L F
.4994 .28022 m .49816 .27951 L .50113 .26469 L .935 1 0 r
F
.49816 .27951 m .49771 .26721 L .50113 .26469 L F
.49498 .26383 m .49796 .26455 L .49771 .26721 L .483 .472 0 r
F
.50113 .26469 m .49813 .26546 L .49793 .26254 L .844 .957 0 r
F
.49813 .26546 m .49797 .2655 L .49796 .26455 L F
.49813 .26546 m .49796 .26455 L .49793 .26254 L F
.49163 .24133 m .49417 .24431 L .49498 .26383 L .517 .532 0 r
F
.49417 .24431 m .49753 .26227 L .49498 .26383 L F
.49753 .26227 m .49796 .26455 L .49761 .26447 L F
.49753 .26227 m .49761 .26447 L .49498 .26383 L F
.50113 .26469 m .49753 .26227 L .50377 .24226 L .844 .957 0 r
F
.49753 .26227 m .49698 .24761 L .50377 .24226 L F
.49163 .24133 m .49759 .24237 L .49698 .24761 L .517 .532 0 r
F
.50377 .24226 m .49778 .24339 L .49753 .23755 L .779 .896 0 r
F
.49778 .24339 m .49761 .24342 L .49759 .24237 L F
.49778 .24339 m .49759 .24237 L .49753 .23755 L F
.48657 .2082 m .49259 .21509 L .49163 .24133 L .543 .578 0 r
F
.49259 .21509 m .49658 .23684 L .49163 .24133 L F
.49658 .23684 m .49759 .24237 L .49679 .24223 L F
.49658 .23684 m .49679 .24223 L .49163 .24133 L F
.50377 .24226 m .49658 .23684 L .50777 .2092 L .779 .896 0 r
F
.49658 .23684 m .49589 .21887 L .50777 .2092 L F
.48657 .2082 m .49706 .20953 L .49589 .21887 L .543 .578 0 r
F
.50777 .2092 m .49726 .21068 L .49692 .20016 L .732 .847 0 r
F
.49726 .21068 m .49708 .21071 L .49706 .20953 L F
.49726 .21068 m .49706 .20953 L .49692 .20016 L F
.47876 .15802 m .49025 .17119 L .48657 .2082 L .563 .612 0 r
F
.49025 .17119 m .49513 .19867 L .48657 .2082 L F
.49513 .19867 m .49706 .20953 L .49554 .20934 L F
.49513 .19867 m .49554 .20934 L .48657 .2082 L F
.50777 .2092 m .49513 .19867 L .51396 .15912 L .732 .847 0 r
F
.49513 .19867 m .49425 .17577 L .51396 .15912 L F
.47876 .15802 m .49646 .15964 L .49425 .17577 L .563 .612 0 r
F
.49425 .17577 m .49369 .16127 L .49627 .161 L .732 .847 0 r
F
.49425 .17577 m .49627 .161 L .51396 .15912 L F
.53119 .2407 m .50777 .2092 L .54701 .20911 L .745 .87 0 r
F
.54701 .20911 m .51396 .15912 L .57099 .16146 L .71 .83 0 r
F
.54701 .20911 m .50777 .2092 L .51396 .15912 L F
.49425 .17577 m .53773 .16344 L .52701 .21334 L .563 .612 0 r
F
.49646 .15964 m .53773 .16344 L .49425 .17577 L F
.44742 .20864 m .48657 .2082 L .49163 .24133 L .529 .564 0 r
F
.42193 .16117 m .48657 .2082 L .44742 .20864 L .553 .603 0 r
F
.42193 .16117 m .47876 .15802 L .48657 .2082 L F
.49513 .19867 m .46745 .21487 L .45518 .16536 L .732 .847 0 r
F
.49692 .20016 m .49552 .20086 L .49513 .19867 L F
.49552 .20086 m .46745 .21487 L .49513 .19867 L F
.49706 .20953 m .49708 .21071 L .49589 .21887 L .543 .578 0 r
F
.49708 .21071 m .46745 .21487 L .49692 .20016 L .732 .847 0 r
F
.49589 .21887 m .49708 .21071 L .50777 .2092 L .779 .896 0 r
F
.53119 .2407 m .50377 .24226 L .50777 .2092 L .745 .87 0 r
F
.49025 .17119 m .52701 .21334 L .49706 .20953 L .563 .612 0 r
F
.49513 .19867 m .45518 .16536 L .49369 .16127 L .732 .847 0 r
F
.49706 .20953 m .49724 .20955 L .49708 .21071 L .543 .578 0 r
F
.49589 .21887 m .49559 .21092 L .49708 .21071 L .779 .896 0 r
F
.52051 .26221 m .50377 .24226 L .53119 .2407 L .791 .917 0 r
F
.49589 .21887 m .52701 .21334 L .51985 .24628 L .543 .578 0 r
F
.49724 .20955 m .52701 .21334 L .49589 .21887 L F
.46424 .24013 m .49163 .24133 L .49498 .26383 L .497 .514 0 r
F
.44742 .20864 m .49163 .24133 L .46424 .24013 L .529 .564 0 r
F
.49658 .23684 m .47565 .24757 L .46745 .21487 L .779 .896 0 r
F
.49753 .23755 m .49677 .2379 L .49658 .23684 L F
.49677 .2379 m .47565 .24757 L .49658 .23684 L F
.49759 .24237 m .49761 .24342 L .49698 .24761 L .517 .532 0 r
F
.49761 .24342 m .47565 .24757 L .49753 .23755 L .779 .896 0 r
F
.49698 .24761 m .49761 .24342 L .50377 .24226 L .844 .957 0 r
F
.52051 .26221 m .50113 .26469 L .50377 .24226 L .791 .917 0 r
F
.49259 .21509 m .51985 .24628 L .49759 .24237 L .543 .578 0 r
F
.49658 .23684 m .46745 .21487 L .49559 .21092 L .779 .896 0 r
F
.49759 .24237 m .49776 .2424 L .49761 .24342 L .517 .532 0 r
F
.49698 .24761 m .49682 .24357 L .49761 .24342 L .844 .957 0 r
F
.51318 .27712 m .50113 .26469 L .52051 .26221 L .85 .962 0 r
F
.49698 .24761 m .51985 .24628 L .5149 .26866 L .517 .532 0 r
F
.49776 .2424 m .51985 .24628 L .49698 .24761 L F
.47562 .26159 m .49498 .26383 L .49721 .27942 L .456 .45 0 r
F
.46424 .24013 m .49498 .26383 L .47562 .26159 L .497 .514 0 r
F
.49753 .26227 m .4813 .26977 L .47565 .24757 L .844 .957 0 r
F
.49793 .26254 m .49761 .26268 L .49753 .26227 L F
.49761 .26268 m .4813 .26977 L .49753 .26227 L F
.49796 .26455 m .49797 .2655 L .49771 .26721 L .483 .472 0 r
F
.49822 .28063 m .4853 .28513 L .49817 .27955 L .935 1 0 r
F
.49821 .27975 m .49817 .27955 L .49821 .27953 L F
.49821 .27975 m .49822 .28063 L .4982 .28075 L .439 .401 0 r
F
.49822 .28063 m .49817 .27955 L .49821 .27975 L .935 1 0 r
F
.49526 .26418 m .498 .26757 L .49821 .27975 L .483 .472 0 r
F
.51318 .27712 m .4994 .28022 L .50113 .26469 L .85 .962 0 r
F
.498 .26757 m .51138 .28416 L .50028 .28045 L .483 .472 0 r
F
.498 .26757 m .50028 .28045 L .49821 .27975 L F
.49797 .2655 m .49765 .26559 L .49793 .26254 L .844 .957 0 r
F
.49765 .26559 m .4813 .26977 L .49717 .26288 L F
.49765 .26559 m .49717 .26288 L .49793 .26254 L F
.49771 .26721 m .49797 .2655 L .50113 .26469 L .935 1 0 r
F
.49417 .24431 m .5149 .26866 L .49796 .26455 L .517 .532 0 r
F
.49753 .26227 m .47565 .24757 L .49682 .24357 L .844 .957 0 r
F
.49796 .26455 m .49811 .26459 L .49797 .2655 L .483 .472 0 r
F
.49771 .26721 m .49765 .26559 L .49797 .2655 L .935 1 0 r
F
.49771 .26721 m .5149 .26866 L .51138 .28416 L .483 .472 0 r
F
.49811 .26459 m .5149 .26866 L .49771 .26721 L F
.49816 .27951 m .4813 .26977 L .49765 .26559 L .935 1 0 r
F
.49816 .27951 m .4853 .28513 L .4813 .26977 L F
.49817 .27955 m .4853 .28513 L .49816 .27951 L F
.4994 .28022 m .49822 .28063 L .49821 .27953 L F
.49821 .27975 m .49835 .2798 L .49822 .28063 L .439 .401 0 r
F
.49835 .2798 m .51138 .28416 L .4982 .28075 L F
.4982 .28077 m .4853 .28513 L .4982 .28064 L 1 1 0 r
F
.49826 .2911 m .49669 .29038 L .4982 .28077 L F
.49669 .29038 m .4853 .28513 L .4982 .28077 L F
.49826 .2911 m .4982 .28064 L .4985 .28887 L F
.4982 .28075 m .49837 .28097 L .4985 .28887 L .439 .401 0 r
F
.49837 .28097 m .50884 .29504 L .4985 .28887 L F
.49849 .29017 m .4987 .29036 L .49852 .2903 L .4 .375 0 r
F
.49867 .29096 m .49853 .29101 L .49857 .29051 L .916 .981 0 r
F
.49859 .297 m .4987 .29036 L .49966 .29811 L .322 .298 0 r
F
.49847 .29688 m .49856 .29428 L .49859 .297 L F
.49856 .29428 m .4987 .29036 L .49859 .297 L F
.49849 .29029 m .4987 .29036 L .49847 .29688 L F
.49865 .29712 m .49876 .29763 L .49256 .29439 L F
.49874 .29716 m .49875 .29748 L .49865 .29712 L F
.49875 .29748 m .49876 .29763 L .49865 .29712 L F
.48617 .29123 m .48799 .29378 L .49163 .29548 L .68 .063 0 r
F
.49163 .29548 m .49343 .29878 L .49549 .30034 L .794 .148 0 r
F
.48799 .29378 m .49343 .29878 L .49163 .29548 L .631 .046 0 r
F
.48799 .29378 m .49046 .29663 L .49343 .29878 L F
.48788 .29374 m .49046 .29663 L .48799 .29378 L 0 .082 0 r
F
.48283 .29143 m .49046 .29663 L .48788 .29374 L F
.48283 .29143 m .48623 .29366 L .49046 .29663 L F
.48623 .29366 m .49283 .29929 L .49046 .29663 L 0 .111 0 r
F
.49283 .29929 m .49349 .29985 L .49046 .29663 L F
.4904 .29638 m .49692 .3035 L .49349 .29985 L 0 .142 0 r
F
.48623 .29366 m .4904 .29638 L .49349 .29985 L 0 .111 0 r
F
.48035 .28961 m .48799 .29378 L .48617 .29123 L .451 0 0 r
F
.48035 .28961 m .48283 .29143 L .48799 .29378 L F
.48022 .28952 m .4904 .29638 L .48623 .29366 L .01 .208 0 r
F
.4904 .29638 m .49515 .29969 L .49692 .3035 L 0 .142 0 r
F
.48598 .29155 m .49515 .29969 L .4904 .29638 L .116 .219 0 r
F
.48022 .28952 m .48598 .29155 L .4904 .29638 L .01 .208 0 r
F
.48598 .29155 m .49256 .29439 L .49515 .29969 L .116 .219 0 r
F
.47968 .2848 m .49256 .29439 L .48598 .29155 L .26 .282 0 r
F
.47968 .2848 m .48882 .28696 L .49256 .29439 L F
.49754 .2988 m .48819 .2959 L .49708 .29167 L 1 1 0 r
F
.49793 .29463 m .49708 .29167 L .49826 .2911 L F
.49754 .2988 m .49708 .29167 L .49793 .29463 L F
.49877 .29814 m .49754 .2988 L .49793 .29463 L .97 .938 0 r
F
.49863 .29757 m .49966 .29811 L .49866 .30091 L .22 .232 0 r
F
.49847 .29688 m .49874 .29716 L .49851 .29706 L .322 .298 0 r
F
.49874 .29716 m .49966 .29811 L .49876 .29763 L F
.49846 .29909 m .49754 .2988 L .49864 .29821 L .986 .807 0 r
F
.4988 .30187 m .49882 .30252 L .49871 .30244 L .22 .232 0 r
F
.49852 .30171 m .49871 .30244 L .49515 .29969 L F
.4988 .30187 m .49871 .30244 L .49852 .30171 L F
.49871 .30244 m .49711 .30428 L .49779 .29888 L .986 .807 0 r
F
.49871 .30302 m .49711 .30428 L .49871 .30244 L F
.49789 .30422 m .49777 .30376 L .50219 .30027 L .96 .633 0 r
F
.49846 .30147 m .49966 .29811 L .50027 .30364 L .22 .232 0 r
F
.49846 .29909 m .49846 .30147 L .49779 .29888 L .986 .807 0 r
F
.49882 .30252 m .50027 .30364 L .49872 .30411 L .092 .17 0 r
F
.49848 .30409 m .49859 .30359 L .49885 .30335 L .96 .633 0 r
F
.49871 .30302 m .49872 .30411 L .49846 .30419 L .092 .17 0 r
F
.49848 .30409 m .49885 .30335 L .49886 .30369 L .96 .633 0 r
F
.49882 .30252 m .49872 .30411 L .49871 .30302 L .092 .17 0 r
F
.49779 .29888 m .49711 .30428 L .49754 .2988 L .986 .807 0 r
F
.49846 .30147 m .4988 .30187 L .49852 .30171 L .22 .232 0 r
F
.4988 .30187 m .50027 .30364 L .49882 .30252 L F
.49838 .30419 m .49859 .30359 L .49848 .30409 L .96 .633 0 r
F
.49846 .30419 m .50027 .30364 L .49846 .30448 L .092 .17 0 r
F
.49846 .30448 m .50062 .30761 L .49876 .30554 L F
.49876 .30554 m .49886 .30565 L .49876 .30606 L 0 .1 0 r
F
.49866 .30651 m .49862 .30622 L .49876 .30606 L .93 .503 0 r
F
.49864 .30658 m .50062 .30761 L .50079 .31046 L 0 .1 0 r
F
.49886 .30565 m .50062 .30761 L .49864 .30658 L F
.49838 .30419 m .49789 .30422 L .49832 .30383 L .96 .633 0 r
F
.49789 .30422 m .49711 .30428 L .49777 .30376 L F
.49839 .30613 m .49864 .30658 L .49847 .30648 L 0 .1 0 r
F
.49864 .30658 m .50079 .31046 L .49876 .30725 L F
.49874 .30714 m .49874 .30714 L .49874 .30714 L .93 .503 0 r
F
.49874 .30714 m .49689 .30819 L .49862 .30622 L F
.49872 .30868 m .49681 .311 L .49879 .30779 L .917 .441 0 r
F
.49879 .30779 m .49889 .30822 L .49889 .30822 L 0 .028 0 r
F
.4989 .30808 m .49882 .30833 L .49885 .30827 L 0 0 0 r
F
.49875 .30803 m .49888 .30819 L .49885 .30826 L F
.49879 .30842 m .49877 .30847 L .49885 .30827 L F
.49888 .30819 m .49889 .30822 L .49885 .30826 L F
.49876 .30838 m .49879 .30842 L .49884 .30825 L F
.49872 .30868 m .49879 .30779 L .49889 .30822 L .917 .441 0 r
F
.49879 .30779 m .49889 .30803 L .49889 .30822 L 0 .028 0 r
F
.49896 .30815 m .4989 .30829 L .49896 .30804 L .698 .379 0 r
F
.4989 .30829 m .4989 .30827 L .49896 .30804 L F
.49888 .30831 m .49889 .30822 L .49896 .30804 L F
.49908 .30855 m .4992 .313 L .49899 .31308 L .465 .128 0 r
F
.49889 .30803 m .50084 .31252 L .49889 .30822 L 0 .028 0 r
F
.49889 .30803 m .49889 .30822 L .49889 .30822 L F
.4989 .30829 m .49888 .30831 L .4989 .30827 L .698 .379 0 r
F
.49888 .30831 m .49872 .30868 L .49889 .30822 L F
.49885 .30808 m .49937 .30965 L .49964 .31069 L 0 0 0 r
F
.49895 .30864 m .4991 .30883 L .49937 .30965 L F
.51639 .58075 m .54798 .59486 L .52354 .59306 L .231 .316 0 r
F
.49676 .41587 m .49148 .41336 L .49834 .40954 L .694 .619 0 r
F
.49676 .41587 m .48735 .41933 L .49148 .41336 L F
.62709 .35605 m .62159 .37446 L .58951 .3703 L .769 .8 0 r
F
.6739 .35666 m .62159 .37446 L .62709 .35605 L .721 .781 0 r
F
.65089 .44533 m .66369 .43326 L .72648 .43742 L .46 .475 0 r
F
.60924 .4378 m .66369 .43326 L .65089 .44533 L .409 .42 0 r
F
.53299 .392 m .51888 .39367 L .52475 .38694 L 1 1 0 r
F
.53984 .38369 m .53299 .392 L .52475 .38694 L F
.5393 .28562 m .55252 .2801 L .5562 .28334 L .387 .405 0 r
F
.5393 .28562 m .53654 .28454 L .55252 .2801 L F
.44995 .36624 m .43806 .38002 L .43279 .36868 L .688 .537 0 r
F
.44995 .36624 m .45368 .37579 L .43806 .38002 L F
.44106 .28327 m .46067 .28428 L .45802 .2854 L .302 .354 0 r
F
.4789 .59269 m .46743 .58314 L .48556 .58033 L .539 .516 0 r
F
.4789 .59269 m .4544 .59468 L .46743 .58314 L F
.57663 .56498 m .55392 .57493 L .54116 .56296 L .68 .796 0 r
F
.49878 .30865 m .49878 .31311 L .49857 .31308 L 1 .289 0 r
F
.49894 .30862 m .49878 .31311 L .49878 .30865 L .747 .192 0 r
F
.49894 .30862 m .49899 .31308 L .49878 .31311 L F
.46519 .37269 m .45917 .38475 L .45368 .37579 L .586 .401 0 r
F
.46519 .37269 m .46915 .38051 L .45917 .38475 L F
.51703 .29 m .52169 .28857 L .52514 .28772 L 0 0 0 r
F
.51703 .29 m .51451 .29186 L .52169 .28857 L F
.56094 .37867 m .53984 .38369 L .54515 .37465 L 1 .949 0 r
F
.56594 .36726 m .56094 .37867 L .54515 .37465 L .972 .882 0 r
F
.58951 .3703 m .56094 .37867 L .56594 .36726 L .869 .865 0 r
F
.47216 .28738 m .48283 .29143 L .48024 .28958 L 0 .197 0 r
F
.47216 .28738 m .47555 .28818 L .48283 .29143 L F
.47555 .28818 m .48519 .29312 L .48283 .29143 L 0 .2 0 r
F
.48519 .29312 m .48623 .29366 L .48283 .29143 L F
.48024 .28958 m .48283 .29143 L .48035 .28961 L 0 .197 0 r
F
.50784 .41384 m .52092 .42224 L .51217 .41981 L 0 .17 0 r
F
.50096 .4101 m .50784 .41384 L .51217 .41981 L 0 .192 0 r
F
.49878 .31311 m .4985 .31757 L .49857 .31308 L 1 .282 0 r
F
.49878 .31311 m .49877 .3176 L .4985 .31757 L F
.49899 .31308 m .49877 .3176 L .49878 .31311 L .79 .202 0 r
F
.49899 .31308 m .49904 .31757 L .49877 .3176 L F
.4992 .313 m .49904 .31757 L .49899 .31308 L .529 .148 0 r
F
.49857 .31308 m .49824 .31749 L .49837 .313 L 1 .389 0 r
F
.49857 .31308 m .4985 .31757 L .49824 .31749 L F
.4992 .313 m .49931 .3175 L .49904 .31757 L .529 .148 0 r
F
.49939 .31287 m .49931 .3175 L .4992 .313 L .367 .097 0 r
F
.49837 .313 m .49798 .31733 L .4982 .31285 L 1 .474 0 r
F
.49837 .313 m .49824 .31749 L .49798 .31733 L F
.5562 .28334 m .57499 .27388 L .5798 .28015 L .487 .461 0 r
F
.5562 .28334 m .55252 .2801 L .57499 .27388 L F
.44106 .28327 m .44455 .27998 L .46067 .28428 L .302 .354 0 r
F
.41738 .28032 m .44455 .27998 L .44106 .28327 L .412 .429 0 r
F
.49939 .31287 m .49958 .31736 L .49931 .3175 L .367 .097 0 r
F
.49956 .31267 m .49958 .31736 L .49939 .31287 L .206 .042 0 r
F
.4982 .31285 m .49773 .31709 L .49806 .31262 L 1 .476 0 r
F
.4982 .31285 m .49798 .31733 L .49773 .31709 L F
.43019 .35677 m .40942 .37201 L .40552 .35741 L .752 .656 0 r
F
.43019 .35677 m .43279 .36868 L .40942 .37201 L F
.49956 .31267 m .49983 .31715 L .49958 .31736 L .206 .042 0 r
F
.49969 .31239 m .49983 .31715 L .49956 .31267 L .036 0 0 r
F
.48735 .41933 m .4851 .41649 L .49148 .41336 L .596 .48 0 r
F
.48735 .41933 m .47858 .42185 L .4851 .41649 L F
.49806 .31262 m .49749 .31673 L .49797 .31227 L 1 .422 0 r
F
.49806 .31262 m .49773 .31709 L .49749 .31673 L F
.53984 .38369 m .52475 .38694 L .5297 .37959 L 1 1 0 r
F
.54515 .37465 m .53984 .38369 L .5297 .37959 L 1 .97 0 r
F
.49969 .31239 m .50007 .31686 L .49983 .31715 L .036 0 0 r
F
.49976 .31199 m .50007 .31686 L .49969 .31239 L 0 0 0 r
F
.49797 .31227 m .49727 .31621 L .49796 .31177 L 1 .388 0 r
F
.49797 .31227 m .49749 .31673 L .49727 .31621 L F
.49976 .31199 m .5003 .31645 L .50007 .31686 L 0 0 0 r
F
.49976 .31145 m .5003 .31645 L .49976 .31199 L F
.49796 .31177 m .49708 .31548 L .49805 .31106 L .946 .384 0 r
F
.49796 .31177 m .49727 .31621 L .49708 .31548 L F
.49877 .3176 m .49844 .32211 L .4985 .31757 L 1 .275 0 r
F
.49877 .3176 m .49877 .32213 L .49844 .32211 L F
.49904 .31757 m .49877 .32213 L .49877 .3176 L .821 .209 0 r
F
.49904 .31757 m .4991 .32211 L .49877 .32213 L F
.49931 .3175 m .4991 .32211 L .49904 .31757 L .589 .163 0 r
F
.4985 .31757 m .4981 .32202 L .49824 .31749 L 1 .361 0 r
F
.4985 .31757 m .49844 .32211 L .4981 .32202 L F
.49931 .3175 m .49943 .32203 L .4991 .32211 L .589 .163 0 r
F
.49958 .31736 m .49943 .32203 L .49931 .3175 L .441 .124 0 r
F
.49824 .31749 m .49775 .32187 L .49798 .31733 L 1 .446 0 r
F
.49824 .31749 m .4981 .32202 L .49775 .32187 L F
.52514 .28772 m .53181 .28398 L .53654 .28454 L .375 .4 0 r
F
.52514 .28772 m .52169 .28857 L .53181 .28398 L F
.49976 .31145 m .5005 .31588 L .5003 .31645 L 0 0 0 r
F
.49964 .31069 m .5005 .31588 L .49976 .31145 L F
.49958 .31736 m .49977 .32189 L .49943 .32203 L .441 .124 0 r
F
.49983 .31715 m .49977 .32189 L .49958 .31736 L .325 .086 0 r
F
.49798 .31733 m .49738 .32163 L .49773 .31709 L 1 .5 0 r
F
.49798 .31733 m .49775 .32187 L .49738 .32163 L F
.48942 .39577 m .49387 .40563 L .48686 .40041 L .132 .175 0 r
F
.48458 .39014 m .48686 .40041 L .48022 .39445 L .27 .203 0 r
F
.48458 .39014 m .48942 .39577 L .48686 .40041 L F
.48022 .38399 m .48022 .39445 L .47423 .3878 L .378 .235 0 r
F
.48022 .38399 m .48458 .39014 L .48022 .39445 L F
.49983 .31715 m .50011 .32169 L .49977 .32189 L .325 .086 0 r
F
.50007 .31686 m .50011 .32169 L .49983 .31715 L .211 .05 0 r
F
.49773 .31709 m .49699 .32127 L .49749 .31673 L 1 .512 0 r
F
.49773 .31709 m .49738 .32163 L .49699 .32127 L F
.54071 .42992 m .5495 .4294 L .5693 .43571 L .17 .313 0 r
F
.52864 .42384 m .5495 .4294 L .54071 .42992 L 0 .247 0 r
F
.52092 .42224 m .52864 .42384 L .54071 .42992 L .004 .247 0 r
F
.46067 .28428 m .47555 .28818 L .47216 .28738 L .118 .286 0 r
F
.49805 .31106 m .49693 .31445 L .49829 .31007 L .922 .393 0 r
F
.49805 .31106 m .49708 .31548 L .49693 .31445 L F
.43048 .43573 m .44334 .42804 L .45005 .42926 L .43 .423 0 r
F
.43048 .43573 m .42102 .43233 L .44334 .42804 L F
.5693 .43571 m .57854 .43223 L .60924 .4378 L .309 .362 0 r
F
.5495 .4294 m .57854 .43223 L .5693 .43571 L .167 .322 0 r
F
.50007 .31686 m .50047 .3214 L .50011 .32169 L .211 .05 0 r
F
.5003 .31645 m .50047 .3214 L .50007 .31686 L .108 .021 0 r
F
.59304 .35561 m .58951 .3703 L .56594 .36726 L .834 .813 0 r
F
.62709 .35605 m .58951 .3703 L .59304 .35561 L .769 .8 0 r
F
.45896 .42969 m .46439 .4245 L .47081 .42353 L .434 .418 0 r
F
.45896 .42969 m .45005 .42926 L .46439 .4245 L F
.49749 .31673 m .49656 .32076 L .49727 .31621 L 1 .501 0 r
F
.49749 .31673 m .49699 .32127 L .49656 .32076 L F
.49964 .31069 m .50067 .3151 L .5005 .31588 L 0 0 0 r
F
.49937 .30965 m .50067 .3151 L .49964 .31069 L F
.42887 .54505 m .42546 .56615 L .40504 .55447 L .483 .484 0 r
F
.42887 .54505 m .44376 .55516 L .42546 .56615 L F
.51233 .3997 m .50456 .40028 L .50961 .39513 L 1 1 0 r
F
.51233 .3997 m .50539 .405 L .50456 .40028 L F
.51888 .39367 m .51233 .3997 L .50961 .39513 L F
.48942 .39577 m .49454 .40087 L .49387 .40563 L .132 .175 0 r
F
.47653 .37739 m .47423 .3878 L .46915 .38051 L .467 .277 0 r
F
.47653 .37739 m .48022 .38399 L .47423 .3878 L F
.5003 .31645 m .50085 .32099 L .50047 .3214 L .108 .021 0 r
F
.5005 .31588 m .50085 .32099 L .5003 .31645 L .028 .003 0 r
F
.51888 .39367 m .50961 .39513 L .51437 .38943 L 1 1 0 r
F
.52475 .38694 m .51888 .39367 L .51437 .38943 L F
.46253 .36446 m .45368 .37579 L .44995 .36624 L .691 .465 0 r
F
.46253 .36446 m .46519 .37269 L .45368 .37579 L F
.49727 .31621 m .49608 .32003 L .49708 .31548 L 1 .495 0 r
F
.49727 .31621 m .49656 .32076 L .49608 .32003 L F
.49877 .32213 m .49838 .32668 L .49844 .32211 L 1 .269 0 r
F
.49877 .32213 m .49877 .3267 L .49838 .32668 L F
.4991 .32211 m .49877 .3267 L .49877 .32213 L .844 .215 0 r
F
.4991 .32211 m .49916 .32668 L .49877 .3267 L F
.49943 .32203 m .49916 .32668 L .4991 .32211 L .644 .176 0 r
F
.49844 .32211 m .49797 .3266 L .4981 .32202 L 1 .337 0 r
F
.49844 .32211 m .49838 .32668 L .49797 .3266 L F
.49943 .32203 m .49955 .3266 L .49916 .32668 L .644 .176 0 r
F
.49977 .32189 m .49955 .3266 L .49943 .32203 L .506 .145 0 r
F
.4981 .32202 m .49753 .32646 L .49775 .32187 L 1 .409 0 r
F
.4981 .32202 m .49797 .3266 L .49753 .32646 L F
.49829 .31007 m .49693 .31445 L .49683 .31301 L .914 .411 0 r
F
.41738 .28032 m .42191 .27398 L .44455 .27998 L .412 .429 0 r
F
.38431 .27623 m .42191 .27398 L .41738 .28032 L .478 .508 0 r
F
.49977 .32189 m .49996 .32647 L .49955 .3266 L .506 .145 0 r
F
.50011 .32169 m .49996 .32647 L .49977 .32189 L .412 .118 0 r
F
.49775 .32187 m .49705 .32623 L .49738 .32163 L 1 .473 0 r
F
.49775 .32187 m .49753 .32646 L .49705 .32623 L F
.5005 .31588 m .50126 .32042 L .50085 .32099 L .028 .003 0 r
F
.50067 .3151 m .50126 .32042 L .5005 .31588 L 0 0 0 r
F
.5798 .28015 m .60668 .26513 L .6128 .27571 L .537 .556 0 r
F
.5798 .28015 m .57499 .27388 L .60668 .26513 L F
.34991 .71202 m .33728 .73812 L .30007 .72267 L .434 .452 0 r
F
.34991 .71202 m .37681 .72532 L .33728 .73812 L F
.50011 .32169 m .50039 .32628 L .49996 .32647 L .412 .118 0 r
F
.50047 .3214 m .50039 .32628 L .50011 .32169 L .334 .094 0 r
F
.49738 .32163 m .4965 .3259 L .49699 .32127 L 1 .522 0 r
F
.49738 .32163 m .49705 .32623 L .4965 .3259 L F
.51451 .29186 m .51697 .28998 L .52169 .28857 L .424 .394 0 r
F
.51451 .29186 m .5111 .29413 L .51697 .28998 L F
.49937 .30965 m .50078 .31401 L .50067 .3151 L 0 0 0 r
F
.49889 .30822 m .50078 .31401 L .49937 .30965 L F
.52475 .38694 m .51437 .38943 L .51863 .38324 L 1 1 0 r
F
.5297 .37959 m .52475 .38694 L .51863 .38324 L F
.49708 .31548 m .49554 .31901 L .49693 .31445 L 1 .509 0 r
F
.49708 .31548 m .49608 .32003 L .49554 .31901 L F
.50047 .3214 m .50086 .326 L .50039 .32628 L .334 .094 0 r
F
.50085 .32099 m .50086 .326 L .50047 .3214 L .266 .075 0 r
F
.49699 .32127 m .49587 .32541 L .49656 .32076 L 1 .558 0 r
F
.49699 .32127 m .4965 .3259 L .49587 .32541 L F
.54515 .37465 m .5297 .37959 L .53351 .37171 L 1 .97 0 r
F
.54867 .36504 m .54515 .37465 L .53351 .37171 L 1 .88 0 r
F
.56594 .36726 m .54515 .37465 L .54867 .36504 L .972 .882 0 r
F
.44818 .35631 m .43279 .36868 L .43019 .35677 L .784 .604 0 r
F
.44818 .35631 m .44995 .36624 L .43279 .36868 L F
.50067 .3151 m .50172 .31964 L .50126 .32042 L 0 0 0 r
F
.50078 .31401 m .50172 .31964 L .50067 .3151 L 0 .014 0 r
F
.51423 .41691 m .52864 .42384 L .52092 .42224 L 0 .151 0 r
F
.50784 .41384 m .51423 .41691 L .52092 .42224 L 0 .17 0 r
F
.50085 .32099 m .50139 .32561 L .50086 .326 L .266 .075 0 r
F
.50126 .32042 m .50139 .32561 L .50085 .32099 L .215 .065 0 r
F
.47367 .37042 m .46915 .38051 L .46519 .37269 L .566 .329 0 r
F
.47367 .37042 m .47653 .37739 L .46915 .38051 L F
.53448 .58342 m .57071 .59487 L .54798 .59486 L .186 .312 0 r
F
.51639 .58075 m .53448 .58342 L .54798 .59486 L .231 .316 0 r
F
.50696 .2971 m .50693 .2969 L .5111 .29413 L .555 .402 0 r
F
.50696 .2971 m .50395 .30036 L .50693 .2969 L F
.57663 .56498 m .54116 .56296 L .55785 .55413 L .68 .796 0 r
F
.59679 .5531 m .57663 .56498 L .55785 .55413 L .702 .825 0 r
F
.49972 .40543 m .50784 .41384 L .50096 .4101 L 0 .101 0 r
F
.49656 .32076 m .49512 .32473 L .49608 .32003 L 1 .594 0 r
F
.49656 .32076 m .49587 .32541 L .49512 .32473 L F
.49877 .3267 m .49832 .33129 L .49838 .32668 L 1 .263 0 r
F
.49877 .3267 m .49877 .33131 L .49832 .33129 L F
.49916 .32668 m .49877 .33131 L .49877 .3267 L .86 .22 0 r
F
.49838 .32668 m .49784 .33123 L .49797 .3266 L 1 .315 0 r
F
.49838 .32668 m .49832 .33129 L .49784 .33123 L F
.49916 .32668 m .49921 .33129 L .49877 .33131 L .86 .22 0 r
F
.49955 .3266 m .49921 .33129 L .49916 .32668 L .694 .187 0 r
F
.4544 .59468 m .45064 .5846 L .46743 .58314 L .49 .46 0 r
F
.4544 .59468 m .43154 .59484 L .45064 .5846 L F
.49797 .3266 m .49732 .3311 L .49753 .32646 L 1 .373 0 r
F
.49797 .3266 m .49784 .33123 L .49732 .3311 L F
.49955 .3266 m .49966 .33122 L .49921 .33129 L .694 .187 0 r
F
.49996 .32647 m .49966 .33122 L .49955 .3266 L .572 .162 0 r
F
.49872 .30868 m .49683 .31301 L .49681 .311 L .917 .441 0 r
F
.47858 .42185 m .47946 .419 L .4851 .41649 L .472 .429 0 r
F
.47858 .42185 m .47081 .42353 L .47946 .419 L F
.49996 .32647 m .50013 .3311 L .49966 .33122 L .572 .162 0 r
F
.50039 .32628 m .50013 .3311 L .49996 .32647 L .486 .143 0 r
F
.49753 .32646 m .49674 .3309 L .49705 .32623 L 1 .43 0 r
F
.49753 .32646 m .49732 .3311 L .49674 .3309 L F
.50126 .32042 m .50201 .32507 L .50139 .32561 L .215 .065 0 r
F
.50172 .31964 m .50201 .32507 L .50126 .32042 L .184 .066 0 r
F
.49693 .31445 m .4949 .31759 L .49683 .31301 L 1 .552 0 r
F
.49693 .31445 m .49554 .31901 L .4949 .31759 L F
.50039 .32628 m .50065 .33092 L .50013 .3311 L .486 .143 0 r
F
.50086 .326 m .50065 .33092 L .50039 .32628 L .425 .127 0 r
F
.53654 .28454 m .54607 .27754 L .55252 .2801 L .495 .439 0 r
F
.53654 .28454 m .53181 .28398 L .54607 .27754 L F
.49705 .32623 m .49606 .3306 L .4965 .3259 L 1 .484 0 r
F
.49705 .32623 m .49674 .3309 L .49606 .3306 L F
.49889 .30822 m .50084 .31252 L .50078 .31401 L 0 0 0 r
F
.49834 .40954 m .49444 .40897 L .49943 .40489 L .709 .519 0 r
F
.49834 .40954 m .49148 .41336 L .49444 .40897 L F
.46067 .28428 m .46529 .28365 L .47555 .28818 L .118 .286 0 r
F
.44455 .27998 m .46529 .28365 L .46067 .28428 L .295 .343 0 r
F
.50086 .326 m .50123 .33066 L .50065 .33092 L .425 .127 0 r
F
.50139 .32561 m .50123 .33066 L .50086 .326 L .38 .116 0 r
F
.49608 .32003 m .49419 .32377 L .49554 .31901 L 1 .642 0 r
F
.49608 .32003 m .49512 .32473 L .49419 .32377 L F
.50078 .31401 m .50223 .31857 L .50172 .31964 L 0 .014 0 r
F
.50084 .31252 m .50223 .31857 L .50078 .31401 L 0 .045 0 r
F
.5297 .37959 m .51863 .38324 L .5222 .37659 L 1 1 0 r
F
.53351 .37171 m .5297 .37959 L .5222 .37659 L 1 .96 0 r
F
.4965 .3259 m .49523 .33017 L .49587 .32541 L 1 .535 0 r
F
.4965 .3259 m .49606 .3306 L .49523 .33017 L F
.50139 .32561 m .5019 .33031 L .50123 .33066 L .38 .116 0 r
F
.50201 .32507 m .5019 .33031 L .50139 .32561 L .348 .111 0 r
F
.50172 .31964 m .50274 .32433 L .50201 .32507 L .184 .066 0 r
F
.50223 .31857 m .50274 .32433 L .50172 .31964 L .177 .078 0 r
F
.56826 .35529 m .56594 .36726 L .54867 .36504 L .917 .812 0 r
F
.59304 .35561 m .56594 .36726 L .56826 .35529 L .834 .813 0 r
F
.49587 .32541 m .49422 .32956 L .49512 .32473 L 1 .589 0 r
F
.49587 .32541 m .49523 .33017 L .49422 .32956 L F
.49877 .33131 m .49827 .33595 L .49832 .33129 L 1 .257 0 r
F
.49877 .33131 m .49877 .33596 L .49827 .33595 L F
.49921 .33129 m .49877 .33596 L .49877 .33131 L .873 .224 0 r
F
.49832 .33129 m .49774 .33589 L .49784 .33123 L 1 .296 0 r
F
.49832 .33129 m .49827 .33595 L .49774 .33589 L F
.49921 .33129 m .49926 .33593 L .49877 .33596 L .873 .224 0 r
F
.49966 .33122 m .49926 .33593 L .49921 .33129 L .741 .198 0 r
F
.49784 .33123 m .49715 .33579 L .49732 .3311 L 1 .34 0 r
F
.49784 .33123 m .49774 .33589 L .49715 .33579 L F
.49966 .33122 m .49976 .33587 L .49926 .33593 L .741 .198 0 r
F
.50013 .3311 m .49976 .33587 L .49966 .33122 L .638 .178 0 r
F
.32298 .33481 m .26129 .36105 L .2559 .32866 L .695 .743 0 r
F
.32298 .33481 m .32513 .35944 L .26129 .36105 L F
.49732 .3311 m .49647 .33563 L .49674 .3309 L 1 .385 0 r
F
.49732 .3311 m .49715 .33579 L .49647 .33563 L F
.50013 .3311 m .5003 .33576 L .49976 .33587 L .638 .178 0 r
F
.50065 .33092 m .5003 .33576 L .50013 .3311 L .563 .163 0 r
F
.50201 .32507 m .50271 .32982 L .5019 .33031 L .348 .111 0 r
F
.50274 .32433 m .50271 .32982 L .50201 .32507 L .329 .114 0 r
F
.49554 .31901 m .49301 .32242 L .4949 .31759 L 1 .714 0 r
F
.49554 .31901 m .49419 .32377 L .49301 .32242 L F
.50065 .33092 m .50088 .33561 L .5003 .33576 L .563 .163 0 r
F
.50123 .33066 m .50088 .33561 L .50065 .33092 L .509 .153 0 r
F
.49683 .31301 m .49412 .3156 L .49681 .311 L 1 .637 0 r
F
.49683 .31301 m .4949 .31759 L .49412 .3156 L F
.49674 .3309 m .49566 .33538 L .49606 .3306 L 1 .431 0 r
F
.49674 .3309 m .49647 .33563 L .49566 .33538 L F
.47177 .36315 m .46519 .37269 L .46253 .36446 L .685 .391 0 r
F
.47177 .36315 m .47367 .37042 L .46519 .37269 L F
.6681 .7368 m .59721 .73572 L .62771 .72419 L .516 .524 0 r
F
.70498 .72108 m .6681 .7368 L .62771 .72419 L .526 .547 0 r
F
.49512 .32473 m .49293 .3287 L .49419 .32377 L 1 .651 0 r
F
.49512 .32473 m .49422 .32956 L .49293 .3287 L F
.39057 .43817 m .41497 .42812 L .42102 .43233 L .443 .445 0 r
F
.39057 .43817 m .38167 .43065 L .41497 .42812 L F
.50123 .33066 m .50156 .33539 L .50088 .33561 L .509 .153 0 r
F
.5019 .33031 m .50156 .33539 L .50123 .33066 L .473 .147 0 r
F
.49606 .3306 m .49468 .33502 L .49523 .33017 L 1 .479 0 r
F
.49606 .3306 m .49566 .33538 L .49468 .33502 L F
.50223 .31857 m .50364 .3233 L .50274 .32433 L .177 .078 0 r
F
.50283 .31708 m .50364 .3233 L .50223 .31857 L .193 .102 0 r
F
.50084 .31252 m .50283 .31708 L .50223 .31857 L 0 .045 0 r
F
.50079 .31046 m .50283 .31708 L .50084 .31252 L .056 .089 0 r
F
.48786 .38697 m .48942 .39577 L .48458 .39014 L .201 .155 0 r
F
.48468 .3812 m .48458 .39014 L .48022 .38399 L .335 .188 0 r
F
.48468 .3812 m .48786 .38697 L .48458 .39014 L F
.46131 .35596 m .44995 .36624 L .44818 .35631 L .81 .537 0 r
F
.46131 .35596 m .46253 .36446 L .44995 .36624 L F
.52169 .28857 m .52529 .28416 L .53181 .28398 L .541 .444 0 r
F
.52169 .28857 m .51697 .28998 L .52529 .28416 L F
.5019 .33031 m .50235 .33508 L .50156 .33539 L .473 .147 0 r
F
.50271 .32982 m .50235 .33508 L .5019 .33031 L .449 .146 0 r
F
.50274 .32433 m .50371 .32915 L .50271 .32982 L .329 .114 0 r
F
.50364 .3233 m .50371 .32915 L .50274 .32433 L .325 .125 0 r
F
.60924 .4378 m .61778 .4302 L .66369 .43326 L .409 .42 0 r
F
.57854 .43223 m .61778 .4302 L .60924 .4378 L .325 .373 0 r
F
.50395 .30036 m .50054 .30404 L .50219 .30027 L .783 .462 0 r
F
.482 .37512 m .48022 .38399 L .47653 .37739 L .438 .224 0 r
F
.482 .37512 m .48468 .3812 L .48022 .38399 L F
.50474 .40945 m .51423 .41691 L .50784 .41384 L 0 .059 0 r
F
.49972 .40543 m .50474 .40945 L .50784 .41384 L 0 .101 0 r
F
.49523 .33017 m .49343 .33451 L .49422 .32956 L 1 .53 0 r
F
.49523 .33017 m .49468 .33502 L .49343 .33451 L F
.49138 .39237 m .49454 .40087 L .48942 .39577 L .022 .114 0 r
F
.48786 .38697 m .49138 .39237 L .48942 .39577 L .201 .155 0 r
F
.38431 .27623 m .39 .26557 L .42191 .27398 L .478 .508 0 r
F
.33801 .27052 m .39 .26557 L .38431 .27623 L .52 .57 0 r
F
.47555 .28818 m .48022 .28952 L .48623 .29366 L 0 .2 0 r
F
.46529 .28365 m .48022 .28952 L .47555 .28818 L .149 .278 0 r
F
.5111 .29413 m .51119 .29208 L .51697 .28998 L .641 .453 0 r
F
.49877 .33596 m .49824 .34063 L .49827 .33595 L .994 .251 0 r
F
.49877 .33596 m .49878 .34063 L .49824 .34063 L F
.49926 .33593 m .49878 .34063 L .49877 .33596 L .882 .227 0 r
F
.49827 .33595 m .49766 .3406 L .49774 .33589 L 1 .279 0 r
F
.49827 .33595 m .49824 .34063 L .49766 .3406 L F
.49926 .33593 m .49931 .34061 L .49878 .34063 L .882 .227 0 r
F
.49976 .33587 m .49931 .34061 L .49926 .33593 L .785 .208 0 r
F
.49774 .33589 m .49701 .34052 L .49715 .33579 L 1 .31 0 r
F
.49774 .33589 m .49766 .3406 L .49701 .34052 L F
.49976 .33587 m .49986 .34055 L .49931 .34061 L .785 .208 0 r
F
.5003 .33576 m .49986 .34055 L .49976 .33587 L .706 .193 0 r
F
.53351 .37171 m .5222 .37659 L .52494 .36957 L 1 .96 0 r
F
.536 .36344 m .53351 .37171 L .52494 .36957 L 1 .848 0 r
F
.54867 .36504 m .53351 .37171 L .536 .36344 L 1 .88 0 r
F
.50271 .32982 m .50333 .33466 L .50235 .33508 L .449 .146 0 r
F
.50371 .32915 m .50333 .33466 L .50271 .32982 L .437 .15 0 r
F
.49715 .33579 m .49626 .3404 L .49647 .33563 L 1 .343 0 r
F
.49715 .33579 m .49701 .34052 L .49626 .3404 L F
.5003 .33576 m .50043 .34046 L .49986 .34055 L .706 .193 0 r
F
.50088 .33561 m .50043 .34046 L .5003 .33576 L .646 .183 0 r
F
.49419 .32377 m .49126 .32749 L .49301 .32242 L 1 .729 0 r
F
.49419 .32377 m .49293 .3287 L .49126 .32749 L F
.49647 .33563 m .49535 .34022 L .49566 .33538 L 1 .378 0 r
F
.49647 .33563 m .49626 .3404 L .49535 .34022 L F
.49148 .41336 m .4898 .41255 L .49444 .40897 L .562 .446 0 r
F
.49148 .41336 m .48526 .41641 L .4898 .41255 L F
.49444 .40897 m .48996 .41243 L .49316 .40968 L .487 .406 0 r
F
.48996 .41243 m .4898 .41255 L .49316 .40968 L F
.49444 .40897 m .49316 .40968 L .49652 .40577 L F
.49316 .40968 m .4934 .41153 L .49547 .40769 L 0 0 0 r
F
.49316 .40968 m .49547 .40769 L .49553 .40759 L F
.4898 .41255 m .49021 .41328 L .4931 .40975 L F
.4898 .41255 m .4931 .40975 L .49316 .40968 L F
.48526 .41641 m .4851 .41649 L .4898 .41255 L .562 .446 0 r
F
.51437 .38943 m .50754 .39178 L .51099 .38634 L 1 1 0 r
F
.51437 .38943 m .50961 .39513 L .50754 .39178 L F
.51863 .38324 m .51437 .38943 L .51099 .38634 L F
.50088 .33561 m .50108 .34034 L .50043 .34046 L .646 .183 0 r
F
.50156 .33539 m .50108 .34034 L .50088 .33561 L .602 .176 0 r
F
.37841 .60468 m .39423 .59044 L .41121 .59336 L .419 .418 0 r
F
.37841 .60468 m .35464 .59902 L .39423 .59044 L F
.49422 .32956 m .49183 .33378 L .49293 .3287 L 1 .589 0 r
F
.49422 .32956 m .49343 .33451 L .49183 .33378 L F
.47993 .36876 m .47653 .37739 L .47367 .37042 L .543 .27 0 r
F
.47993 .36876 m .482 .37512 L .47653 .37739 L F
.4949 .31759 m .4915 .32054 L .49412 .3156 L 1 .815 0 r
F
.4949 .31759 m .49301 .32242 L .4915 .32054 L F
.37099 .3392 m .32513 .35944 L .32298 .33481 L .729 .747 0 r
F
.37099 .3392 m .37164 .35827 L .32513 .35944 L F
.6128 .27571 m .65166 .25273 L .65904 .26948 L .565 .627 0 r
F
.6128 .27571 m .60668 .26513 L .65166 .25273 L F
.37491 .52589 m .34971 .55079 L .33101 .53236 L .567 .613 0 r
F
.37491 .52589 m .38793 .54098 L .34971 .55079 L F
.50156 .33539 m .50183 .34016 L .50108 .34034 L .602 .176 0 r
F
.50235 .33508 m .50183 .34016 L .50156 .33539 L .572 .173 0 r
F
.51863 .38324 m .51099 .38634 L .51407 .38054 L 1 1 0 r
F
.5222 .37659 m .51863 .38324 L .51407 .38054 L F
.49566 .33538 m .49422 .33995 L .49468 .33502 L 1 .415 0 r
F
.49566 .33538 m .49535 .34022 L .49422 .33995 L F
.50961 .39513 m .50387 .39683 L .50754 .39178 L 1 .925 0 r
F
.50961 .39513 m .50456 .40028 L .50387 .39683 L F
.50364 .3233 m .50497 .32822 L .50371 .32915 L .325 .125 0 r
F
.50477 .3219 m .50497 .32822 L .50364 .3233 L .335 .144 0 r
F
.50283 .31708 m .50477 .3219 L .50364 .3233 L .193 .102 0 r
F
.30205 .61039 m .33617 .59165 L .35464 .59902 L .417 .421 0 r
F
.30205 .61039 m .27508 .59879 L .33617 .59165 L F
.50371 .32915 m .50456 .33409 L .50333 .33466 L .437 .15 0 r
F
.50497 .32822 m .50456 .33409 L .50371 .32915 L .436 .16 0 r
F
.55021 .35507 m .54867 .36504 L .536 .36344 L 1 .789 0 r
F
.56826 .35529 m .54867 .36504 L .55021 .35507 L .917 .812 0 r
F
.50235 .33508 m .50273 .33992 L .50183 .34016 L .572 .173 0 r
F
.50333 .33466 m .50273 .33992 L .50235 .33508 L .554 .175 0 r
F
.49138 .39237 m .49511 .39738 L .49454 .40087 L .022 .114 0 r
F
.62418 .60433 m .64763 .5985 L .70089 .60952 L .327 .371 0 r
F
.59086 .59324 m .64763 .5985 L .62418 .60433 L .251 .345 0 r
F
.57071 .59487 m .59086 .59324 L .62418 .60433 L .261 .343 0 r
F
.50354 .31503 m .50477 .3219 L .50283 .31708 L .23 .135 0 r
F
.50079 .31046 m .50354 .31503 L .50283 .31708 L .056 .089 0 r
F
.49468 .33502 m .49279 .33956 L .49343 .33451 L 1 .457 0 r
F
.49468 .33502 m .49422 .33995 L .49279 .33956 L F
.49681 .311 m .49315 .31282 L .49689 .30819 L 1 .768 0 r
F
.49681 .311 m .49412 .3156 L .49315 .31282 L F
.49293 .3287 m .48974 .33277 L .49126 .32749 L 1 .659 0 r
F
.49293 .3287 m .49183 .33378 L .48974 .33277 L F
.5222 .37659 m .51407 .38054 L .51665 .37441 L 1 1 0 r
F
.52494 .36957 m .5222 .37659 L .51665 .37441 L 1 .914 0 r
F
.50333 .33466 m .50385 .33959 L .50273 .33992 L .554 .175 0 r
F
.50456 .33409 m .50385 .33959 L .50333 .33466 L .546 .181 0 r
F
.49878 .34063 m .49822 .34535 L .49824 .34063 L .959 .244 0 r
F
.49878 .34063 m .4988 .34534 L .49822 .34535 L F
.49931 .34061 m .4988 .34534 L .49878 .34063 L .888 .229 0 r
F
.49824 .34063 m .49761 .34533 L .49766 .3406 L 1 .262 0 r
F
.49824 .34063 m .49822 .34535 L .49761 .34533 L F
.49931 .34061 m .49936 .34531 L .4988 .34534 L .888 .229 0 r
F
.49986 .34055 m .49936 .34531 L .49931 .34061 L .826 .217 0 r
F
.49766 .3406 m .49692 .34529 L .49701 .34052 L 1 .282 0 r
F
.49766 .3406 m .49761 .34533 L .49692 .34529 L F
.49986 .34055 m .49993 .34527 L .49936 .34531 L .826 .217 0 r
F
.50043 .34046 m .49993 .34527 L .49986 .34055 L .775 .208 0 r
F
.49701 .34052 m .49611 .34522 L .49626 .3404 L 1 .305 0 r
F
.49701 .34052 m .49692 .34529 L .49611 .34522 L F
.47091 .35571 m .46253 .36446 L .46131 .35596 L .825 .463 0 r
F
.47091 .35571 m .47177 .36315 L .46253 .36446 L F
.49343 .33451 m .49094 .33901 L .49183 .33378 L 1 .506 0 r
F
.49343 .33451 m .49279 .33956 L .49094 .33901 L F
.47856 .3622 m .47367 .37042 L .47177 .36315 L .672 .326 0 r
F
.47856 .3622 m .47993 .36876 L .47367 .37042 L F
.50043 .34046 m .50054 .3452 L .49993 .34527 L .775 .208 0 r
F
.50108 .34034 m .50054 .3452 L .50043 .34046 L .736 .202 0 r
F
.50062 .30761 m .50354 .31503 L .50079 .31046 L .138 .142 0 r
F
.49626 .3404 m .49513 .34511 L .49535 .34022 L 1 .329 0 r
F
.49626 .3404 m .49611 .34522 L .49513 .34511 L F
.50456 .40028 m .50014 .40149 L .50387 .39683 L .854 .618 0 r
F
.49301 .32242 m .48907 .32581 L .4915 .32054 L 1 .824 0 r
F
.49301 .32242 m .49126 .32749 L .48907 .32581 L F
.50108 .34034 m .50123 .3451 L .50054 .3452 L .736 .202 0 r
F
.50183 .34016 m .50123 .3451 L .50108 .34034 L .708 .2 0 r
F
.40552 .34234 m .37164 .35827 L .37099 .3392 L .774 .741 0 r
F
.40552 .34234 m .40552 .35741 L .37164 .35827 L F
.49535 .34022 m .4939 .34494 L .49422 .33995 L 1 .356 0 r
F
.49535 .34022 m .49513 .34511 L .4939 .34494 L F
.50497 .32822 m .50614 .3333 L .50456 .33409 L .436 .16 0 r
F
.50659 .32695 m .50614 .3333 L .50497 .32822 L .444 .177 0 r
F
.50477 .3219 m .50659 .32695 L .50497 .32822 L .335 .144 0 r
F
.50183 .34016 m .50204 .34498 L .50123 .3451 L .708 .2 0 r
F
.50273 .33992 m .50204 .34498 L .50183 .34016 L .69 .201 0 r
F
.50456 .33409 m .50526 .33913 L .50385 .33959 L .546 .181 0 r
F
.50614 .3333 m .50526 .33913 L .50456 .33409 L .547 .194 0 r
F
.55252 .2801 m .56625 .26847 L .57499 .27388 L .553 .524 0 r
F
.55252 .2801 m .54607 .27754 L .56625 .26847 L F
.52864 .42384 m .53499 .42475 L .5495 .4294 L 0 .247 0 r
F
.51984 .41937 m .53499 .42475 L .52864 .42384 L .307 0 0 r
F
.51423 .41691 m .51984 .41937 L .52864 .42384 L 0 .151 0 r
F
.49422 .33995 m .49234 .34469 L .49279 .33956 L 1 .387 0 r
F
.49422 .33995 m .4939 .34494 L .49234 .34469 L F
.50273 .33992 m .50302 .34481 L .50204 .34498 L .69 .201 0 r
F
.50385 .33959 m .50302 .34481 L .50273 .33992 L .681 .206 0 r
F
.44455 .27998 m .45082 .27733 L .46529 .28365 L .295 .343 0 r
F
.42191 .27398 m .45082 .27733 L .44455 .27998 L .403 .419 0 r
F
.50622 .31995 m .50659 .32695 L .50477 .3219 L .358 .17 0 r
F
.50354 .31503 m .50622 .31995 L .50477 .3219 L .23 .135 0 r
F
.64763 .5985 m .72735 .59772 L .70089 .60952 L .328 .373 0 r
F
.49183 .33378 m .48849 .33823 L .48974 .33277 L 1 .564 0 r
F
.49183 .33378 m .49094 .33901 L .48849 .33823 L F
.45483 .73414 m .47613 .75335 L .441 .74599 L .285 .339 0 r
F
.45483 .73414 m .48113 .74122 L .47613 .75335 L F
.52494 .36957 m .51665 .37441 L .51861 .36802 L 1 .914 0 r
F
.5267 .36228 m .52494 .36957 L .51861 .36802 L 1 .79 0 r
F
.536 .36344 m .52494 .36957 L .5267 .36228 L 1 .848 0 r
F
.47081 .42353 m .47483 .42101 L .47946 .419 L .332 .391 0 r
F
.47081 .42353 m .46439 .4245 L .47483 .42101 L F
.50385 .33959 m .50424 .34457 L .50302 .34481 L .681 .206 0 r
F
.50526 .33913 m .50424 .34457 L .50385 .33959 L .68 .216 0 r
F
.49412 .3156 m .48952 .31792 L .49315 .31282 L 1 .937 0 r
F
.49412 .3156 m .4915 .32054 L .48952 .31792 L F
.49279 .33956 m .4903 .34433 L .49094 .33901 L 1 .425 0 r
F
.49279 .33956 m .49234 .34469 L .4903 .34433 L F
.74275 .32489 m .73827 .35752 L .6739 .35666 L .674 .743 0 r
F
.49126 .32749 m .48695 .33136 L .48907 .32581 L 1 .741 0 r
F
.49126 .32749 m .48974 .33277 L .48695 .33136 L F
.5495 .4294 m .55606 .42812 L .57854 .43223 L .167 .322 0 r
F
.53499 .42475 m .55606 .42812 L .5495 .4294 L 0 .253 0 r
F
.53704 .35492 m .536 .36344 L .5267 .36228 L 1 .743 0 r
F
.55021 .35507 m .536 .36344 L .53704 .35492 L 1 .789 0 r
F
.43044 .3446 m .40552 .35741 L .40552 .34234 L .827 .72 0 r
F
.43044 .3446 m .43019 .35677 L .40552 .35741 L F
.49822 .34535 m .49759 .35009 L .49761 .34533 L .961 .247 0 r
F
.49822 .34535 m .49823 .35009 L .49759 .35009 L F
.4988 .34534 m .49823 .35009 L .49822 .34535 L .924 .238 0 r
F
.4988 .34534 m .49882 .35007 L .49823 .35009 L F
.49936 .34531 m .49882 .35007 L .4988 .34534 L .891 .231 0 r
F
.49761 .34533 m .49687 .35009 L .49692 .34529 L 1 .257 0 r
F
.49761 .34533 m .49759 .35009 L .49687 .35009 L F
.49936 .34531 m .49939 .35004 L .49882 .35007 L .891 .231 0 r
F
.49993 .34527 m .49939 .35004 L .49936 .34531 L .865 .226 0 r
F
.50614 .3333 m .5071 .33851 L .50526 .33913 L .547 .194 0 r
F
.5082 .33222 m .5071 .33851 L .50614 .3333 L .557 .214 0 r
F
.50659 .32695 m .5082 .33222 L .50614 .3333 L .444 .177 0 r
F
.49692 .34529 m .49603 .35007 L .49611 .34522 L 1 .27 0 r
F
.49692 .34529 m .49687 .35009 L .49603 .35007 L F
.45005 .42926 m .45961 .4249 L .46439 .4245 L .342 .391 0 r
F
.45005 .42926 m .44334 .42804 L .45961 .4249 L F
.49993 .34527 m .49999 .35001 L .49939 .35004 L .865 .226 0 r
F
.50054 .3452 m .49999 .35001 L .49993 .34527 L .845 .223 0 r
F
.49611 .34522 m .49501 .35003 L .49513 .34511 L 1 .285 0 r
F
.49611 .34522 m .49603 .35007 L .49501 .35003 L F
.48802 .37917 m .48786 .38697 L .48468 .3812 L .296 .153 0 r
F
.48608 .37345 m .48468 .3812 L .482 .37512 L .413 .187 0 r
F
.48608 .37345 m .48802 .37917 L .48468 .3812 L F
.50054 .3452 m .50062 .34996 L .49999 .35001 L .845 .223 0 r
F
.50123 .3451 m .50062 .34996 L .50054 .3452 L .832 .224 0 r
F
.47795 .35551 m .47177 .36315 L .47091 .35571 L .826 .394 0 r
F
.47795 .35551 m .47856 .3622 L .47177 .36315 L F
.50526 .33913 m .50579 .34426 L .50424 .34457 L .68 .216 0 r
F
.5071 .33851 m .50579 .34426 L .50526 .33913 L .686 .233 0 r
F
.48457 .36754 m .482 .37512 L .47993 .36876 L .521 .227 0 r
F
.48457 .36754 m .48608 .37345 L .482 .37512 L F
.49513 .34511 m .49372 .34997 L .4939 .34494 L 1 .303 0 r
F
.49513 .34511 m .49501 .35003 L .49372 .34997 L F
.50123 .3451 m .50134 .3499 L .50062 .34996 L .832 .224 0 r
F
.50204 .34498 m .50134 .3499 L .50123 .3451 L .826 .226 0 r
F
.50441 .31219 m .50622 .31995 L .50354 .31503 L .28 .174 0 r
F
.50062 .30761 m .50441 .31219 L .50354 .31503 L .138 .142 0 r
F
.49094 .33901 m .4876 .34383 L .48849 .33823 L 1 .472 0 r
F
.49094 .33901 m .4903 .34433 L .4876 .34383 L F
.50204 .34498 m .50218 .34983 L .50134 .3499 L .826 .226 0 r
F
.50302 .34481 m .50218 .34983 L .50204 .34498 L .826 .233 0 r
F
.49033 .38465 m .49138 .39237 L .48786 .38697 L .138 .11 0 r
F
.48802 .37917 m .49033 .38465 L .48786 .38697 L .296 .153 0 r
F
.50873 .32519 m .5082 .33222 L .50659 .32695 L .46 .204 0 r
F
.50622 .31995 m .50873 .32519 L .50659 .32695 L .358 .17 0 r
F
.4939 .34494 m .49208 .34988 L .49234 .34469 L 1 .325 0 r
F
.4939 .34494 m .49372 .34997 L .49208 .34988 L F
.50693 .2969 m .50219 .30027 L .50461 .29499 L .795 .541 0 r
F
.50939 .41299 m .51984 .41937 L .51423 .41691 L .517 0 0 r
F
.50474 .40945 m .50939 .41299 L .51423 .41691 L 0 .059 0 r
F
.65238 .54892 m .59679 .5531 L .61359 .53942 L .652 .763 0 r
F
.67062 .53025 m .65238 .54892 L .61359 .53942 L .652 .759 0 r
F
.73023 .53845 m .65238 .54892 L .67062 .53025 L .613 .71 0 r
F
.50302 .34481 m .5032 .34973 L .50218 .34983 L .826 .233 0 r
F
.50424 .34457 m .5032 .34973 L .50302 .34481 L .831 .243 0 r
F
.48974 .33277 m .48523 .33715 L .48695 .33136 L 1 .634 0 r
F
.48974 .33277 m .48849 .33823 L .48523 .33715 L F
.44848 .34621 m .43019 .35677 L .43044 .3446 L .885 .678 0 r
F
.44848 .34621 m .44818 .35631 L .43019 .35677 L F
.48358 .36149 m .47993 .36876 L .47856 .3622 L .654 .276 0 r
F
.48358 .36149 m .48457 .36754 L .47993 .36876 L F
.49234 .34469 m .48993 .34973 L .4903 .34433 L 1 .353 0 r
F
.49234 .34469 m .49208 .34988 L .48993 .34973 L F
.67537 .3319 m .6739 .35666 L .62709 .35605 L .703 .753 0 r
F
.74275 .32489 m .6739 .35666 L .67537 .3319 L .674 .743 0 r
F
.50424 .34457 m .50448 .34961 L .5032 .34973 L .831 .243 0 r
F
.50579 .34426 m .50448 .34961 L .50424 .34457 L .841 .258 0 r
F
.5639 .74526 m .52886 .75282 L .52322 .74071 L .51 .487 0 r
F
.4915 .32054 m .48615 .32346 L .48952 .31792 L 1 .929 0 r
F
.4915 .32054 m .48907 .32581 L .48615 .32346 L F
.5071 .33851 m .50782 .34384 L .50579 .34426 L .686 .233 0 r
F
.50952 .33767 m .50782 .34384 L .5071 .33851 L .697 .259 0 r
F
.5082 .33222 m .50952 .33767 L .5071 .33851 L .557 .214 0 r
F
.51407 .38054 m .50843 .38409 L .51066 .37858 L 1 1 0 r
F
.51407 .38054 m .51099 .38634 L .50843 .38409 L F
.51665 .37441 m .51407 .38054 L .51066 .37858 L 1 .964 0 r
F
.50799 .74682 m .54735 .7624 L .51191 .7588 L .175 .312 0 r
F
.4851 .41649 m .48572 .41569 L .4898 .41255 L .372 .393 0 r
F
.4851 .41649 m .47946 .419 L .48572 .41569 L F
.51665 .37441 m .51066 .37858 L .51252 .37283 L 1 .964 0 r
F
.51861 .36802 m .51665 .37441 L .51252 .37283 L 1 .839 0 r
F
.4903 .34433 m .48709 .34952 L .4876 .34383 L 1 .39 0 r
F
.4903 .34433 m .48993 .34973 L .48709 .34952 L F
.4929 .38987 m .49511 .39738 L .49138 .39237 L 0 .053 0 r
F
.49033 .38465 m .4929 .38987 L .49138 .39237 L .138 .11 0 r
F
.51099 .38634 m .50594 .38934 L .50843 .38409 L 1 1 0 r
F
.51099 .38634 m .50754 .39178 L .50594 .38934 L F
.46159 .34737 m .44818 .35631 L .44848 .34621 L .939 .618 0 r
F
.46159 .34737 m .46131 .35596 L .44818 .35631 L F
.50579 .34426 m .50612 .34945 L .50448 .34961 L .841 .258 0 r
F
.50782 .34384 m .50612 .34945 L .50579 .34426 L .854 .281 0 r
F
.5267 .36228 m .51861 .36802 L .51986 .36144 L 1 .79 0 r
F
.52741 .35482 m .5267 .36228 L .51986 .36144 L 1 .676 0 r
F
.53704 .35492 m .5267 .36228 L .52741 .35482 L 1 .743 0 r
F
.41657 .53364 m .40504 .55447 L .38793 .54098 L .53 .54 0 r
F
.41657 .53364 m .42887 .54505 L .40504 .55447 L F
.48849 .33823 m .48399 .34313 L .48523 .33715 L 1 .529 0 r
F
.48849 .33823 m .4876 .34383 L .48399 .34313 L F
.49689 .30819 m .49193 .30895 L .49711 .30428 L 1 .924 0 r
F
.49689 .30819 m .49315 .31282 L .49193 .30895 L F
.51094 .33072 m .50952 .33767 L .5082 .33222 L .572 .245 0 r
F
.50873 .32519 m .51094 .33072 L .5082 .33222 L .46 .204 0 r
F
.48314 .35537 m .47856 .3622 L .47795 .35551 L .818 .337 0 r
F
.48314 .35537 m .48358 .36149 L .47856 .3622 L F
.49759 .35009 m .49688 .35491 L .49687 .35009 L .895 .234 0 r
F
.49759 .35009 m .49761 .35488 L .49688 .35491 L F
.49823 .35009 m .49761 .35488 L .49759 .35009 L .889 .231 0 r
F
.49687 .35009 m .49603 .35495 L .49603 .35007 L .905 .24 0 r
F
.49687 .35009 m .49688 .35491 L .49603 .35495 L F
.49823 .35009 m .49825 .35484 L .49761 .35488 L .889 .231 0 r
F
.49882 .35007 m .49825 .35484 L .49823 .35009 L .888 .23 0 r
F
.49603 .35007 m .495 .35499 L .49501 .35003 L .917 .247 0 r
F
.49603 .35007 m .49603 .35495 L .495 .35499 L F
.49882 .35007 m .49884 .35482 L .49825 .35484 L .888 .23 0 r
F
.49939 .35004 m .49884 .35482 L .49882 .35007 L .892 .231 0 r
F
.53181 .28398 m .53709 .27599 L .54607 .27754 L .598 .505 0 r
F
.53181 .28398 m .52529 .28416 L .53709 .27599 L F
.51697 .28998 m .51727 .28531 L .52529 .28416 L .68 .508 0 r
F
.51697 .28998 m .51119 .29208 L .51727 .28531 L F
.49939 .35004 m .49943 .35479 L .49884 .35482 L .892 .231 0 r
F
.49999 .35001 m .49943 .35479 L .49939 .35004 L .902 .234 0 r
F
.62722 .33691 m .62709 .35605 L .59304 .35561 L .741 .76 0 r
F
.67537 .3319 m .62709 .35605 L .62722 .33691 L .703 .753 0 r
F
.49501 .35003 m .4937 .35504 L .49372 .34997 L .932 .258 0 r
F
.49501 .35003 m .495 .35499 L .4937 .35504 L F
.49999 .35001 m .50002 .35477 L .49943 .35479 L .902 .234 0 r
F
.50062 .34996 m .50002 .35477 L .49999 .35001 L .916 .239 0 r
F
.51861 .36802 m .51252 .37283 L .51392 .36691 L 1 .839 0 r
F
.51986 .36144 m .51861 .36802 L .51392 .36691 L 1 .713 0 r
F
.50812 .31725 m .50873 .32519 L .50622 .31995 L .389 .205 0 r
F
.50441 .31219 m .50812 .31725 L .50622 .31995 L .28 .174 0 r
F
.35362 .77658 m .36336 .76362 L .39166 .76468 L .309 .378 0 r
F
.35362 .77658 m .31465 .7734 L .36336 .76362 L F
.49372 .34997 m .49204 .35509 L .49208 .34988 L .949 .272 0 r
F
.49372 .34997 m .4937 .35504 L .49204 .35509 L F
.50062 .34996 m .50067 .35474 L .50002 .35477 L .916 .239 0 r
F
.50134 .3499 m .50067 .35474 L .50062 .34996 L .935 .246 0 r
F
.47114 .34821 m .46131 .35596 L .46159 .34737 L .98 .546 0 r
F
.47114 .34821 m .47091 .35571 L .46131 .35596 L F
.50134 .3499 m .50139 .35472 L .50067 .35474 L .935 .246 0 r
F
.50218 .34983 m .50139 .35472 L .50134 .3499 L .956 .256 0 r
F
.49208 .34988 m .48987 .35517 L .48993 .34973 L .967 .292 0 r
F
.49208 .34988 m .49204 .35509 L .48987 .35517 L F
.50782 .34384 m .50827 .34923 L .50612 .34945 L .854 .281 0 r
F
.51051 .34326 m .50827 .34923 L .50782 .34384 L .868 .314 0 r
F
.50952 .33767 m .51051 .34326 L .50782 .34384 L .697 .259 0 r
F
.48907 .32581 m .48321 .32939 L .48615 .32346 L 1 .832 0 r
F
.48907 .32581 m .48695 .33136 L .48321 .32939 L F
.4876 .34383 m .48328 .34922 L .48399 .34313 L 1 .437 0 r
F
.4876 .34383 m .48709 .34952 L .48328 .34922 L F
.50218 .34983 m .50224 .3547 L .50139 .35472 L .956 .256 0 r
F
.5032 .34973 m .50224 .3547 L .50218 .34983 L .979 .269 0 r
F
.46529 .28365 m .47172 .28375 L .48022 .28952 L .149 .278 0 r
F
.45082 .27733 m .47172 .28375 L .46529 .28365 L .305 .34 0 r
F
.4931 .75846 m .46983 .75077 L .4964 .74646 L .433 .42 0 r
F
.4931 .75846 m .45762 .76224 L .46983 .75077 L F
.5032 .34973 m .50328 .35469 L .50224 .3547 L .979 .269 0 r
F
.50448 .34961 m .50328 .35469 L .5032 .34973 L 1 .286 0 r
F
.48993 .34973 m .48699 .35525 L .48709 .34952 L .984 .32 0 r
F
.48993 .34973 m .48987 .35517 L .48699 .35525 L F
.50754 .39178 m .50328 .39432 L .50594 .38934 L 1 .792 0 r
F
.50754 .39178 m .50387 .39683 L .50328 .39432 L F
.47814 .3488 m .47091 .35571 L .47114 .34821 L 1 .474 0 r
F
.47814 .3488 m .47795 .35551 L .47091 .35571 L F
.51276 .3365 m .51051 .34326 L .50952 .33767 L .712 .297 0 r
F
.51094 .33072 m .51276 .3365 L .50952 .33767 L .572 .245 0 r
F
.50027 .30364 m .50441 .31219 L .50062 .30761 L .227 .195 0 r
F
.47172 .28375 m .48598 .29155 L .48022 .28952 L .199 .276 0 r
F
.50448 .34961 m .50458 .35468 L .50328 .35469 L 1 .286 0 r
F
.50612 .34945 m .50458 .35468 L .50448 .34961 L 1 .309 0 r
F
.59264 .3405 m .59304 .35561 L .56826 .35529 L .79 .759 0 r
F
.62722 .33691 m .59304 .35561 L .59264 .3405 L .741 .76 0 r
F
.48709 .34952 m .48314 .35537 L .48328 .34922 L 1 .359 0 r
F
.48709 .34952 m .48699 .35525 L .48314 .35537 L F
.48803 .36665 m .48608 .37345 L .48457 .36754 L .504 .197 0 r
F
.48731 .36098 m .48457 .36754 L .48358 .36149 L .638 .24 0 r
F
.48731 .36098 m .48803 .36665 L .48457 .36754 L F
.48328 .34922 m .47795 .35551 L .47814 .3488 L 1 .41 0 r
F
.48328 .34922 m .48314 .35537 L .47795 .35551 L F
.48699 .35525 m .48358 .36149 L .48314 .35537 L .804 .293 0 r
F
.48699 .35525 m .48731 .36098 L .48358 .36149 L F
.50612 .34945 m .50624 .35467 L .50458 .35468 L 1 .309 0 r
F
.50827 .34923 m .50624 .35467 L .50612 .34945 L 1 .34 0 r
F
.51986 .36144 m .51392 .36691 L .51482 .36084 L 1 .713 0 r
F
.52035 .35475 m .51986 .36144 L .51482 .36084 L 1 .6 0 r
F
.52741 .35482 m .51986 .36144 L .52035 .35475 L 1 .676 0 r
F
.48695 .33136 m .48082 .33565 L .48321 .32939 L 1 .713 0 r
F
.48695 .33136 m .48523 .33715 L .48082 .33565 L F
.48912 .37223 m .48802 .37917 L .48608 .37345 L .394 .162 0 r
F
.48803 .36665 m .48912 .37223 L .48608 .37345 L .504 .197 0 r
F
.50255 .40623 m .50939 .41299 L .50474 .40945 L .632 .057 0 r
F
.56771 .34309 m .56826 .35529 L .55021 .35507 L .851 .742 0 r
F
.59264 .3405 m .56826 .35529 L .56771 .34309 L .79 .759 0 r
F
.51051 .34326 m .51111 .34895 L .50827 .34923 L .868 .314 0 r
F
.5141 .34247 m .51111 .34895 L .51051 .34326 L .88 .36 0 r
F
.51276 .3365 m .5141 .34247 L .51051 .34326 L .712 .297 0 r
F
.4929 .38987 m .49561 .39482 L .49511 .39738 L 0 .053 0 r
F
.51158 .32276 m .51094 .33072 L .50873 .32519 L .484 .243 0 r
F
.50812 .31725 m .51158 .32276 L .50873 .32519 L .389 .205 0 r
F
.48987 .35517 m .48731 .36098 L .48699 .35525 L .789 .263 0 r
F
.50827 .34923 m .50842 .35467 L .50624 .35467 L 1 .34 0 r
F
.51111 .34895 m .50842 .35467 L .50827 .34923 L 1 .382 0 r
F
.48399 .34313 m .48328 .34922 L .47814 .3488 L 1 .497 0 r
F
.61305 .76453 m .69054 .77289 L .65185 .77626 L .151 .322 0 r
F
.58142 .76427 m .61305 .76453 L .65185 .77626 L .172 .325 0 r
F
.48523 .33715 m .47911 .34215 L .48082 .33565 L 1 .598 0 r
F
.48523 .33715 m .48399 .34313 L .47911 .34215 L F
.48987 .35517 m .4901 .3606 L .48731 .36098 L .789 .263 0 r
F
.49204 .35509 m .4901 .3606 L .48987 .35517 L .777 .242 0 r
F
.48399 .34313 m .47814 .3488 L .47911 .34215 L 1 .497 0 r
F
.49054 .37768 m .49033 .38465 L .48802 .37917 L .266 .123 0 r
F
.48912 .37223 m .49054 .37768 L .48802 .37917 L .394 .162 0 r
F
.49204 .35509 m .49221 .36032 L .4901 .3606 L .777 .242 0 r
F
.4937 .35504 m .49221 .36032 L .49204 .35509 L .77 .228 0 r
F
.54967 .34496 m .55021 .35507 L .53704 .35492 L .918 .705 0 r
F
.56771 .34309 m .55021 .35507 L .54967 .34496 L .851 .742 0 r
F
.4937 .35504 m .49383 .36011 L .49221 .36032 L .77 .228 0 r
F
.495 .35499 m .49383 .36011 L .4937 .35504 L .767 .219 0 r
F
.495 .35499 m .4951 .35995 L .49383 .36011 L F
.49603 .35495 m .4951 .35995 L .495 .35499 L .77 .214 0 r
F
.4901 .3606 m .48803 .36665 L .48731 .36098 L .625 .216 0 r
F
.51111 .34895 m .51129 .35468 L .50842 .35467 L 1 .382 0 r
F
.51491 .34856 m .51129 .35468 L .51111 .34895 L 1 .436 0 r
F
.5141 .34247 m .51491 .34856 L .51111 .34895 L .88 .36 0 r
F
.49603 .35495 m .49611 .35983 L .4951 .35995 L .77 .214 0 r
F
.49688 .35491 m .49611 .35983 L .49603 .35495 L .779 .212 0 r
F
.49315 .31282 m .48687 .31426 L .49193 .30895 L 1 1 0 r
F
.49315 .31282 m .48952 .31792 L .48687 .31426 L F
.53657 .34632 m .53704 .35492 L .52741 .35482 L .982 .647 0 r
F
.54967 .34496 m .53704 .35492 L .53657 .34632 L .918 .705 0 r
F
.49688 .35491 m .49694 .35974 L .49611 .35983 L .779 .212 0 r
F
.49761 .35488 m .49694 .35974 L .49688 .35491 L .795 .213 0 r
F
.49761 .35488 m .49766 .35967 L .49694 .35974 L F
.49825 .35484 m .49766 .35967 L .49761 .35488 L .819 .216 0 r
F
.51392 .36691 m .50943 .37169 L .51044 .3661 L 1 .751 0 r
F
.51392 .36691 m .51252 .37283 L .50943 .37169 L F
.51482 .36084 m .51392 .36691 L .51044 .3661 L 1 .632 0 r
F
.49825 .35484 m .49829 .35962 L .49766 .35967 L .819 .216 0 r
F
.49884 .35482 m .49829 .35962 L .49825 .35484 L .851 .222 0 r
F
.51482 .36084 m .51044 .3661 L .51107 .36041 L 1 .632 0 r
F
.51515 .3547 m .51482 .36084 L .51107 .36041 L 1 .527 0 r
F
.52035 .35475 m .51482 .36084 L .51515 .3547 L 1 .6 0 r
F
.47911 .34215 m .47814 .3488 L .47114 .34821 L 1 .567 0 r
F
.49884 .35482 m .49888 .35958 L .49829 .35962 L .851 .222 0 r
F
.49943 .35479 m .49888 .35958 L .49884 .35482 L .891 .231 0 r
F
.52703 .34731 m .52741 .35482 L .52035 .35475 L 1 .576 0 r
F
.53657 .34632 m .52741 .35482 L .52703 .34731 L .982 .647 0 r
F
.42994 .72555 m .441 .74599 L .40754 .73665 L .34 .367 0 r
F
.42994 .72555 m .45483 .73414 L .441 .74599 L F
.51462 .32866 m .51276 .3365 L .51094 .33072 L .592 .29 0 r
F
.51158 .32276 m .51462 .32866 L .51094 .33072 L .484 .243 0 r
F
.49943 .35479 m .49945 .35956 L .49888 .35958 L .891 .231 0 r
F
.50002 .35477 m .49945 .35956 L .49943 .35479 L .938 .242 0 r
F
.51252 .37283 m .50809 .37715 L .50943 .37169 L 1 .868 0 r
F
.51252 .37283 m .51066 .37858 L .50809 .37715 L F
.33801 .27052 m .34475 .25368 L .39 .26557 L .52 .57 0 r
F
.27293 .26252 m .34475 .25368 L .33801 .27052 L .549 .614 0 r
F
.50002 .35477 m .50004 .35954 L .49945 .35956 L .938 .242 0 r
F
.50067 .35474 m .50004 .35954 L .50002 .35477 L .99 .255 0 r
F
.52004 .34803 m .52035 .35475 L .51515 .3547 L 1 .502 0 r
F
.52703 .34731 m .52035 .35475 L .52004 .34803 L 1 .576 0 r
F
.50067 .35474 m .50068 .35954 L .50004 .35954 L .99 .255 0 r
F
.50139 .35472 m .50068 .35954 L .50067 .35474 L 1 .271 0 r
F
.50139 .35472 m .50139 .35956 L .50068 .35954 L F
.50224 .3547 m .50139 .35956 L .50139 .35472 L 1 .29 0 r
F
.51515 .3547 m .51107 .36041 L .51129 .35468 L 1 .527 0 r
F
.51491 .34856 m .51515 .3547 L .51129 .35468 L 1 .436 0 r
F
.52004 .34803 m .51515 .3547 L .51491 .34856 L 1 .502 0 r
F
.50224 .3547 m .50223 .35959 L .50139 .35956 L 1 .29 0 r
F
.50328 .35469 m .50223 .35959 L .50224 .3547 L 1 .311 0 r
F
.50387 .39683 m .50058 .39901 L .50328 .39432 L .86 .506 0 r
F
.50387 .39683 m .50014 .40149 L .50058 .39901 L F
.50328 .35469 m .50324 .35965 L .50223 .35959 L 1 .311 0 r
F
.50458 .35468 m .50324 .35965 L .50328 .35469 L 1 .337 0 r
F
.51129 .35468 m .50826 .36011 L .50842 .35467 L 1 .463 0 r
F
.51129 .35468 m .51107 .36041 L .50826 .36011 L F
.50458 .35468 m .50451 .35975 L .50324 .35965 L 1 .337 0 r
F
.50624 .35467 m .50451 .35975 L .50458 .35468 L 1 .37 0 r
F
.50842 .35467 m .50614 .3599 L .50624 .35467 L 1 .411 0 r
F
.50842 .35467 m .50826 .36011 L .50614 .3599 L F
.50624 .35467 m .50614 .3599 L .50451 .35975 L 1 .37 0 r
F
.49063 .366 m .48912 .37223 L .48803 .36665 L .493 .178 0 r
F
.4901 .3606 m .49063 .366 L .48803 .36665 L .625 .216 0 r
F
.27366 .43886 m .32958 .4209 L .33601 .43412 L .493 .521 0 r
F
.27366 .43886 m .26237 .41885 L .32958 .4209 L F
.49221 .36032 m .49063 .366 L .4901 .3606 L .618 .201 0 r
F
.51895 .34138 m .51491 .34856 L .5141 .34247 L .884 .419 0 r
F
.51895 .34138 m .52004 .34803 L .51491 .34856 L F
.51712 .3349 m .5141 .34247 L .51276 .3365 L .726 .349 0 r
F
.51462 .32866 m .51712 .3349 L .51276 .3365 L .592 .29 0 r
F
.49222 .38296 m .4929 .38987 L .49033 .38465 L .09 .072 0 r
F
.49054 .37768 m .49222 .38296 L .49033 .38465 L .266 .123 0 r
F
.51712 .3349 m .51895 .34138 L .5141 .34247 L .726 .349 0 r
F
.51066 .37858 m .50649 .38246 L .50809 .37715 L 1 .947 0 r
F
.51066 .37858 m .50843 .38409 L .50649 .38246 L F
.51107 .36041 m .50782 .36552 L .50826 .36011 L 1 .557 0 r
F
.51107 .36041 m .51044 .3661 L .50782 .36552 L F
.59679 .5531 m .55785 .55413 L .57252 .54388 L .702 .825 0 r
F
.61359 .53942 m .59679 .5531 L .57252 .54388 L .713 .832 0 r
F
.31857 .51197 m .27215 .54104 L .25291 .51533 L .584 .653 0 r
F
.31857 .51197 m .33101 .53236 L .27215 .54104 L F
.50552 .30825 m .50812 .31725 L .50441 .31219 L .337 .221 0 r
F
.50027 .30364 m .50552 .30825 L .50441 .31219 L .227 .195 0 r
F
.49221 .36032 m .4926 .36553 L .49063 .366 L .618 .201 0 r
F
.49383 .36011 m .4926 .36553 L .49221 .36032 L .618 .191 0 r
F
.47247 .34078 m .47114 .34821 L .46159 .34737 L 1 .641 0 r
F
.47911 .34215 m .47114 .34821 L .47247 .34078 L 1 .567 0 r
F
.48082 .33565 m .47911 .34215 L .47247 .34078 L 1 .674 0 r
F
.49142 .37134 m .49054 .37768 L .48912 .37223 L .382 .144 0 r
F
.49063 .366 m .49142 .37134 L .48912 .37223 L .493 .178 0 r
F
.46993 .55472 m .47878 .57099 L .46061 .56383 L .343 .336 0 r
F
.46993 .55472 m .48332 .56143 L .47878 .57099 L F
.50826 .36011 m .50583 .36511 L .50614 .3599 L 1 .493 0 r
F
.50826 .36011 m .50782 .36552 L .50583 .36511 L F
.49383 .36011 m .49411 .36517 L .4926 .36553 L .618 .191 0 r
F
.4951 .35995 m .49411 .36517 L .49383 .36011 L .625 .186 0 r
F
.48952 .31792 m .4822 .32019 L .48687 .31426 L 1 1 0 r
F
.48952 .31792 m .48615 .32346 L .4822 .32019 L F
.52555 .33989 m .52004 .34803 L .51895 .34138 L .877 .489 0 r
F
.52555 .33989 m .52703 .34731 L .52004 .34803 L F
.51044 .3661 m .5071 .37087 L .50782 .36552 L 1 .663 0 r
F
.51044 .3661 m .50943 .37169 L .5071 .37087 L F
.42102 .43233 m .43918 .42627 L .44334 .42804 L .375 .396 0 r
F
.42102 .43233 m .41497 .42812 L .43918 .42627 L F
.50843 .38409 m .50469 .38757 L .50649 .38246 L 1 .901 0 r
F
.50843 .38409 m .50594 .38934 L .50469 .38757 L F
.4926 .36553 m .49142 .37134 L .49063 .366 L .49 .166 0 r
F
.4951 .35995 m .49531 .36491 L .49411 .36517 L .625 .186 0 r
F
.49611 .35983 m .49531 .36491 L .4951 .35995 L .64 .185 0 r
F
.57854 .43223 m .58433 .42796 L .61778 .4302 L .325 .373 0 r
F
.55606 .42812 m .58433 .42796 L .57854 .43223 L .188 .336 0 r
F
.50614 .3599 m .5043 .36482 L .50451 .35975 L 1 .441 0 r
F
.50614 .3599 m .50583 .36511 L .5043 .36482 L F
.65904 .26948 m .71613 .23498 L .72415 .26072 L .584 .668 0 r
F
.65904 .26948 m .65166 .25273 L .71613 .23498 L F
.55119 .58475 m .59086 .59324 L .57071 .59487 L .153 .311 0 r
F
.53448 .58342 m .55119 .58475 L .57071 .59487 L .186 .312 0 r
F
.49611 .35983 m .49627 .36472 L .49531 .36491 L .64 .185 0 r
F
.49694 .35974 m .49627 .36472 L .49611 .35983 L .666 .188 0 r
F
.43154 .59484 m .43585 .58484 L .45064 .5846 L .436 .423 0 r
F
.43154 .59484 m .41121 .59336 L .43585 .58484 L F
.48082 .33565 m .47247 .34078 L .47483 .33355 L 1 .674 0 r
F
.48321 .32939 m .48082 .33565 L .47483 .33355 L 1 .795 0 r
F
.50451 .35975 m .5031 .36462 L .50324 .35965 L 1 .397 0 r
F
.50451 .35975 m .5043 .36482 L .5031 .36462 L F
.49694 .35974 m .49706 .36458 L .49627 .36472 L .666 .188 0 r
F
.49766 .35967 m .49706 .36458 L .49694 .35974 L .702 .193 0 r
F
.49408 .38805 m .49561 .39482 L .4929 .38987 L 0 .001 0 r
F
.49222 .38296 m .49408 .38805 L .4929 .38987 L .09 .072 0 r
F
.49766 .35967 m .49774 .36448 L .49706 .36458 L .702 .193 0 r
F
.49829 .35962 m .49774 .36448 L .49766 .35967 L .75 .202 0 r
F
.50324 .35965 m .50213 .36449 L .50223 .35959 L 1 .36 0 r
F
.50324 .35965 m .5031 .36462 L .50213 .36449 L F
.50943 .37169 m .50614 .37613 L .5071 .37087 L 1 .769 0 r
F
.50943 .37169 m .50809 .37715 L .50614 .37613 L F
.48615 .32346 m .47812 .32665 L .4822 .32019 L 1 .92 0 r
F
.48615 .32346 m .48321 .32939 L .47812 .32665 L F
.49829 .35962 m .49835 .36441 L .49774 .36448 L .75 .202 0 r
F
.49888 .35958 m .49835 .36441 L .49829 .35962 L .812 .214 0 r
F
.50223 .35959 m .50134 .3644 L .50139 .35956 L 1 .327 0 r
F
.50223 .35959 m .50213 .36449 L .50134 .3644 L F
.49245 .37659 m .49222 .38296 L .49054 .37768 L .249 .101 0 r
F
.49142 .37134 m .49245 .37659 L .49054 .37768 L .382 .144 0 r
F
.49888 .35958 m .49892 .36436 L .49835 .36441 L .812 .214 0 r
F
.49945 .35956 m .49892 .36436 L .49888 .35958 L .887 .23 0 r
F
.50139 .35956 m .50065 .36435 L .50068 .35954 L 1 .298 0 r
F
.50139 .35956 m .50134 .3644 L .50065 .36435 L F
.49945 .35956 m .49947 .36433 L .49892 .36436 L .887 .23 0 r
F
.50004 .35954 m .49947 .36433 L .49945 .35956 L .973 .249 0 r
F
.50004 .35954 m .50004 .36433 L .49947 .36433 L F
.50068 .35954 m .50004 .36433 L .50004 .35954 L 1 .272 0 r
F
.50068 .35954 m .50065 .36435 L .50004 .36433 L F
.48321 .32939 m .47483 .33355 L .47812 .32665 L 1 .795 0 r
F
.4926 .36553 m .49318 .37069 L .49142 .37134 L .49 .166 0 r
F
.49411 .36517 m .49318 .37069 L .4926 .36553 L .494 .16 0 r
F
.50782 .36552 m .50532 .37028 L .50583 .36511 L 1 .586 0 r
F
.50782 .36552 m .5071 .37087 L .50532 .37028 L F
.52305 .33268 m .51895 .34138 L .51712 .3349 L .735 .415 0 r
F
.52305 .33268 m .52555 .33989 L .51895 .34138 L F
.51065 .31351 m .51158 .32276 L .50812 .31725 L .425 .255 0 r
F
.50552 .30825 m .51065 .31351 L .50812 .31725 L .337 .221 0 r
F
.46338 .33887 m .46159 .34737 L .44848 .34621 L 1 .709 0 r
F
.47247 .34078 m .46159 .34737 L .46338 .33887 L 1 .641 0 r
F
.5346 .33782 m .52703 .34731 L .52555 .33989 L .854 .562 0 r
F
.5346 .33782 m .53657 .34632 L .52703 .34731 L F
.5639 .74526 m .52322 .74071 L .54943 .73347 L .51 .487 0 r
F
.59721 .73572 m .5639 .74526 L .54943 .73347 L .536 .532 0 r
F
.49318 .37069 m .49245 .37659 L .49142 .37134 L .38 .132 0 r
F
.50594 .38934 m .50277 .3925 L .50469 .38757 L 1 .658 0 r
F
.50594 .38934 m .50328 .39432 L .50277 .3925 L F
.49411 .36517 m .49454 .37021 L .49318 .37069 L .494 .16 0 r
F
.49531 .36491 m .49454 .37021 L .49411 .36517 L .507 .157 0 r
F
.50583 .36511 m .50394 .36987 L .5043 .36482 L 1 .52 0 r
F
.50583 .36511 m .50532 .37028 L .50394 .36987 L F
.50809 .37715 m .50499 .38128 L .50614 .37613 L 1 .836 0 r
F
.50809 .37715 m .50649 .38246 L .50499 .38128 L F
.52443 .42133 m .52779 .42291 L .52789 .42293 L .313 0 0 r
F
.52136 .41991 m .52443 .42133 L .53499 .42475 L .307 0 0 r
F
.52443 .42133 m .53967 .42511 L .53499 .42475 L .313 0 0 r
F
.52443 .42133 m .52789 .42293 L .53967 .42511 L F
.51984 .41937 m .52443 .42133 L .52136 .41991 L .307 0 0 r
F
.51039 .4136 m .51347 .41608 L .51984 .41937 L .517 0 0 r
F
.50939 .41299 m .51347 .41608 L .51039 .4136 L F
.51347 .41608 m .5168 .41882 L .51691 .41886 L .555 0 0 r
F
.51347 .41608 m .52443 .42133 L .51984 .41937 L F
.51347 .41608 m .51691 .41886 L .52443 .42133 L F
.51962 .32581 m .51712 .3349 L .51462 .32866 L .613 .352 0 r
F
.51962 .32581 m .52305 .33268 L .51712 .3349 L F
.66369 .43326 m .737 .41729 L .72648 .43742 L .474 .487 0 r
F
.51543 .31939 m .51462 .32866 L .51158 .32276 L .511 .298 0 r
F
.51065 .31351 m .51543 .31939 L .51158 .32276 L .425 .255 0 r
F
.49531 .36491 m .49562 .36986 L .49454 .37021 L .507 .157 0 r
F
.49627 .36472 m .49562 .36986 L .49531 .36491 L .53 .159 0 r
F
.47483 .33355 m .47247 .34078 L .46338 .33887 L 1 .748 0 r
F
.51543 .31939 m .51962 .32581 L .51462 .32866 L .511 .298 0 r
F
.49367 .38172 m .49408 .38805 L .49222 .38296 L .064 .044 0 r
F
.49245 .37659 m .49367 .38172 L .49222 .38296 L .249 .101 0 r
F
.5071 .37087 m .50464 .3754 L .50532 .37028 L 1 .678 0 r
F
.5071 .37087 m .50614 .37613 L .50464 .3754 L F
.5043 .36482 m .50285 .36957 L .5031 .36462 L 1 .463 0 r
F
.5043 .36482 m .50394 .36987 L .50285 .36957 L F
.49627 .36472 m .49649 .36961 L .49562 .36986 L .53 .159 0 r
F
.49706 .36458 m .49649 .36961 L .49627 .36472 L .565 .165 0 r
F
.50316 .40683 m .50594 .41011 L .50939 .41299 L .632 .057 0 r
F
.50255 .40623 m .50594 .41011 L .50316 .40683 L F
.50594 .41011 m .5089 .41368 L .50901 .41373 L .714 .087 0 r
F
.50594 .41011 m .51347 .41608 L .50939 .41299 L F
.50594 .41011 m .50901 .41373 L .51347 .41608 L F
.47946 .419 m .48238 .41846 L .48572 .41569 L 0 0 0 r
F
.47946 .419 m .47483 .42101 L .48238 .41846 L F
.49318 .37069 m .49393 .37579 L .49245 .37659 L .38 .132 0 r
F
.49454 .37021 m .49393 .37579 L .49318 .37069 L .388 .126 0 r
F
.49711 .30428 m .49032 .30352 L .49754 .2988 L 1 1 0 r
F
.49711 .30428 m .49193 .30895 L .49032 .30352 L F
.49606 .39295 m .49837 .39948 L .49561 .39482 L 0 0 0 r
F
.49408 .38805 m .49606 .39295 L .49561 .39482 L 0 .001 0 r
F
.45758 .54689 m .46061 .56383 L .44376 .55516 L .409 .381 0 r
F
.45758 .54689 m .46993 .55472 L .46061 .56383 L F
.5031 .36462 m .50197 .36937 L .50213 .36449 L 1 .414 0 r
F
.5031 .36462 m .50285 .36957 L .50197 .36937 L F
.49706 .36458 m .49722 .36942 L .49649 .36961 L .565 .165 0 r
F
.49774 .36448 m .49722 .36942 L .49706 .36458 L .614 .174 0 r
F
.42191 .27398 m .43037 .26845 L .45082 .27733 L .403 .419 0 r
F
.39 .26557 m .43037 .26845 L .42191 .27398 L .469 .496 0 r
F
.49393 .37579 m .49367 .38172 L .49245 .37659 L .248 .088 0 r
F
.50213 .36449 m .50123 .36924 L .50134 .3644 L 1 .369 0 r
F
.50213 .36449 m .50197 .36937 L .50123 .36924 L F
.49774 .36448 m .49786 .36929 L .49722 .36942 L .614 .174 0 r
F
.49835 .36441 m .49786 .36929 L .49774 .36448 L .682 .187 0 r
F
.57499 .27388 m .59497 .25561 L .60668 .26513 L .58 .618 0 r
F
.57499 .27388 m .56625 .26847 L .59497 .25561 L F
.54704 .33496 m .53657 .34632 L .5346 .33782 L .82 .627 0 r
F
.54704 .33496 m .54967 .34496 L .53657 .34632 L F
.49835 .36441 m .49843 .3692 L .49786 .36929 L .682 .187 0 r
F
.49892 .36436 m .49843 .3692 L .49835 .36441 L .771 .205 0 r
F
.50134 .3644 m .50059 .36916 L .50065 .36435 L 1 .328 0 r
F
.50134 .3644 m .50123 .36924 L .50059 .36916 L F
.53499 .42475 m .53967 .42511 L .55606 .42812 L 0 .253 0 r
F
.49892 .36436 m .49896 .36914 L .49843 .3692 L .771 .205 0 r
F
.49947 .36433 m .49896 .36914 L .49892 .36436 L .881 .227 0 r
F
.50065 .36435 m .50002 .36912 L .50004 .36433 L 1 .289 0 r
F
.50065 .36435 m .50059 .36916 L .50002 .36912 L F
.50649 .38246 m .5037 .3863 L .50499 .38128 L 1 .784 0 r
F
.50649 .38246 m .50469 .38757 L .5037 .3863 L F
.49947 .36433 m .49949 .36911 L .49896 .36914 L .881 .227 0 r
F
.50004 .36433 m .49949 .36911 L .49947 .36433 L 1 .256 0 r
F
.45088 .33621 m .44848 .34621 L .43044 .3446 L .985 .759 0 r
F
.46338 .33887 m .44848 .34621 L .45088 .33621 L 1 .709 0 r
F
.50004 .36433 m .50002 .36912 L .49949 .36911 L 1 .256 0 r
F
.50532 .37028 m .50346 .37487 L .50394 .36987 L 1 .6 0 r
F
.50532 .37028 m .50464 .3754 L .50346 .37487 L F
.4898 .41255 m .48572 .41569 L .49021 .41328 L 0 0 0 r
F
.49454 .37021 m .49509 .37521 L .49393 .37579 L .388 .126 0 r
F
.49562 .36986 m .49509 .37521 L .49454 .37021 L .407 .126 0 r
F
.50328 .39432 m .50082 .39721 L .50277 .3925 L .865 .451 0 r
F
.50328 .39432 m .50058 .39901 L .50082 .39721 L F
.46439 .4245 m .47141 .42262 L .47483 .42101 L .195 .348 0 r
F
.46439 .4245 m .45961 .4249 L .47141 .42262 L F
.49966 .29811 m .50552 .30825 L .50027 .30364 L .312 .252 0 r
F
.53118 .3296 m .52555 .33989 L .52305 .33268 L .735 .488 0 r
F
.53118 .3296 m .5346 .33782 L .52555 .33989 L F
.50614 .37613 m .50382 .38043 L .50464 .3754 L 1 .737 0 r
F
.50614 .37613 m .50499 .38128 L .50382 .38043 L F
.47172 .28375 m .47968 .2848 L .48598 .29155 L .199 .276 0 r
F
.50103 .40387 m .50594 .41011 L .50255 .40623 L .785 .15 0 r
F
.49503 .38672 m .49606 .39295 L .49408 .38805 L 0 0 0 r
F
.49367 .38172 m .49503 .38672 L .49408 .38805 L .064 .044 0 r
F
.50394 .36987 m .50252 .3745 L .50285 .36957 L 1 .533 0 r
F
.50394 .36987 m .50346 .37487 L .50252 .3745 L F
.49562 .36986 m .49601 .37479 L .49509 .37521 L .407 .126 0 r
F
.49649 .36961 m .49601 .37479 L .49562 .36986 L .435 .131 0 r
F
.47483 .33355 m .46338 .33887 L .46662 .33062 L 1 .748 0 r
F
.47812 .32665 m .47483 .33355 L .46662 .33062 L 1 .866 0 r
F
.49393 .37579 m .49482 .38081 L .49367 .38172 L .248 .088 0 r
F
.49509 .37521 m .49482 .38081 L .49393 .37579 L .263 .083 0 r
F
.49482 .38081 m .49503 .38672 L .49367 .38172 L .063 .028 0 r
F
.49649 .36961 m .49678 .37448 L .49601 .37479 L .435 .131 0 r
F
.49722 .36942 m .49678 .37448 L .49649 .36961 L .476 .141 0 r
F
.50285 .36957 m .50174 .37425 L .50197 .36937 L 1 .472 0 r
F
.50285 .36957 m .50252 .3745 L .50174 .37425 L F
.49652 .40577 m .49316 .40968 L .49553 .40759 L 0 0 0 r
F
.54116 .56296 m .51817 .56076 L .53145 .55394 L .708 .808 0 r
F
.55785 .55413 m .54116 .56296 L .53145 .55394 L .755 .881 0 r
F
.50469 .38757 m .50231 .39118 L .5037 .3863 L 1 .562 0 r
F
.50469 .38757 m .50277 .3925 L .50231 .39118 L F
.49722 .36942 m .49743 .37425 L .49678 .37448 L .476 .141 0 r
F
.49786 .36929 m .49743 .37425 L .49722 .36942 L .534 .155 0 r
F
.49193 .30895 m .4833 .30915 L .49032 .30352 L 1 1 0 r
F
.49193 .30895 m .48687 .31426 L .4833 .30915 L F
.50197 .36937 m .50108 .37408 L .50123 .36924 L 1 .415 0 r
F
.50197 .36937 m .50174 .37425 L .50108 .37408 L F
.50464 .3754 m .50288 .37983 L .50346 .37487 L 1 .657 0 r
F
.50464 .3754 m .50382 .38043 L .50288 .37983 L F
.49786 .36929 m .498 .3741 L .49743 .37425 L .534 .155 0 r
F
.49843 .3692 m .498 .3741 L .49786 .36929 L .615 .172 0 r
F
.53454 .75099 m .58142 .76427 L .54735 .7624 L .126 .304 0 r
F
.50799 .74682 m .53454 .75099 L .54735 .7624 L .175 .312 0 r
F
.49606 .39295 m .49807 .39765 L .49837 .39948 L 0 0 0 r
F
.50123 .36924 m .50051 .37397 L .50059 .36916 L 1 .36 0 r
F
.50123 .36924 m .50108 .37408 L .50051 .37397 L F
.49843 .3692 m .49852 .37399 L .498 .3741 L .615 .172 0 r
F
.49896 .36914 m .49852 .37399 L .49843 .3692 L .727 .195 0 r
F
.50499 .38128 m .50289 .38538 L .50382 .38043 L 1 .696 0 r
F
.50499 .38128 m .5037 .3863 L .50289 .38538 L F
.49509 .37521 m .49573 .38016 L .49482 .38081 L .263 .083 0 r
F
.49601 .37479 m .49573 .38016 L .49509 .37521 L .293 .086 0 r
F
.50059 .36916 m .49999 .37391 L .50002 .36912 L 1 .308 0 r
F
.50059 .36916 m .50051 .37397 L .49999 .37391 L F
.56425 .33099 m .54967 .34496 L .54704 .33496 L .78 .676 0 r
F
.56425 .33099 m .56771 .34309 L .54967 .34496 L F
.49896 .36914 m .49901 .37393 L .49852 .37399 L .727 .195 0 r
F
.49949 .36911 m .49901 .37393 L .49896 .36914 L .871 .224 0 r
F
.50002 .36912 m .49949 .3739 L .49949 .36911 L 1 .262 0 r
F
.50002 .36912 m .49999 .37391 L .49949 .3739 L F
.49949 .36911 m .49949 .3739 L .49901 .37393 L .871 .224 0 r
F
.46662 .33062 m .46338 .33887 L .45088 .33621 L 1 .808 0 r
F
.74879 .51243 m .73023 .53845 L .67062 .53025 L .609 .703 0 r
F
.47812 .32665 m .46662 .33062 L .47116 .32282 L 1 .866 0 r
F
.4822 .32019 m .47812 .32665 L .47116 .32282 L 1 .986 0 r
F
.52647 .32184 m .52305 .33268 L .51962 .32581 L .629 .424 0 r
F
.52647 .32184 m .53118 .3296 L .52305 .33268 L F
.51108 .57143 m .53448 .58342 L .51639 .58075 L .115 .274 0 r
F
.45762 .76224 m .4444 .75374 L .46983 .75077 L .385 .401 0 r
F
.45762 .76224 m .42346 .76427 L .4444 .75374 L F
.52529 .28416 m .52595 .27576 L .53709 .27599 L .685 .637 0 r
F
.52529 .28416 m .51727 .28531 L .52595 .27576 L F
.50346 .37487 m .50211 .3794 L .50252 .3745 L 1 .59 0 r
F
.50346 .37487 m .50288 .37983 L .50211 .3794 L F
.43359 .33249 m .43044 .3446 L .40552 .34234 L .899 .787 0 r
F
.45088 .33621 m .43044 .3446 L .43359 .33249 L .985 .759 0 r
F
.50695 .30275 m .51065 .31351 L .50552 .30825 L .391 .282 0 r
F
.49966 .29811 m .50695 .30275 L .50552 .30825 L .312 .252 0 r
F
.49647 .39158 m .49807 .39765 L .49606 .39295 L 0 0 0 r
F
.49503 .38672 m .49647 .39158 L .49606 .39295 L F
.48687 .31426 m .47681 .31562 L .4833 .30915 L 1 1 0 r
F
.48687 .31426 m .4822 .32019 L .47681 .31562 L F
.49601 .37479 m .49649 .37967 L .49573 .38016 L .293 .086 0 r
F
.49678 .37448 m .49649 .37967 L .49601 .37479 L .337 .096 0 r
F
.49482 .38081 m .49581 .38575 L .49503 .38672 L .063 .028 0 r
F
.49573 .38016 m .49581 .38575 L .49482 .38081 L .088 .024 0 r
F
.4822 .32019 m .47116 .32282 L .47681 .31562 L 1 .986 0 r
F
.49581 .38575 m .49647 .39158 L .49503 .38672 L 0 0 0 r
F
.45966 .27566 m .47968 .2848 L .47172 .28375 L .329 .344 0 r
F
.45082 .27733 m .45966 .27566 L .47172 .28375 L .305 .34 0 r
F
.50252 .3745 m .50146 .3791 L .50174 .37425 L 1 .528 0 r
F
.50252 .3745 m .50211 .3794 L .50146 .3791 L F
.49678 .37448 m .49712 .37933 L .49649 .37967 L .337 .096 0 r
F
.49743 .37425 m .49712 .37933 L .49678 .37448 L .393 .113 0 r
F
.48556 .58033 m .47717 .57446 L .4905 .571 L .549 .495 0 r
F
.48556 .58033 m .46743 .58314 L .47717 .57446 L F
.54607 .27754 m .55388 .26442 L .56625 .26847 L .617 .618 0 r
F
.54607 .27754 m .53709 .27599 L .55388 .26442 L F
.50382 .38043 m .50222 .38472 L .50288 .37983 L 1 .637 0 r
F
.50382 .38043 m .50289 .38538 L .50222 .38472 L F
.50277 .3925 m .50091 .39591 L .50231 .39118 L .865 .423 0 r
F
.50277 .3925 m .50082 .39721 L .50091 .39591 L F
.52068 .31469 m .51962 .32581 L .51543 .31939 L .538 .368 0 r
F
.52068 .31469 m .52647 .32184 L .51962 .32581 L F
.49743 .37425 m .49767 .37908 L .49712 .37933 L .393 .113 0 r
F
.498 .3741 m .49767 .37908 L .49743 .37425 L .459 .133 0 r
F
.50174 .37425 m .5009 .3789 L .50108 .37408 L 1 .464 0 r
F
.50174 .37425 m .50146 .3791 L .5009 .3789 L F
.43037 .26845 m .45966 .27566 L .45082 .27733 L .404 .417 0 r
F
.5037 .3863 m .5019 .39023 L .50289 .38538 L 1 .511 0 r
F
.5037 .3863 m .50231 .39118 L .5019 .39023 L F
.54239 .32533 m .5346 .33782 L .53118 .3296 L .725 .558 0 r
F
.54239 .32533 m .54704 .33496 L .5346 .33782 L F
.49573 .38016 m .49645 .38504 L .49581 .38575 L .088 .024 0 r
F
.49649 .37967 m .49645 .38504 L .49573 .38016 L .137 .032 0 r
F
.498 .3741 m .49817 .3789 L .49767 .37908 L .459 .133 0 r
F
.49852 .37399 m .49817 .3789 L .498 .3741 L .549 .156 0 r
F
.51407 .3083 m .51543 .31939 L .51065 .31351 L .462 .321 0 r
F
.50695 .30275 m .51407 .3083 L .51065 .31351 L .391 .282 0 r
F
.50108 .37408 m .5004 .37877 L .50051 .37397 L 1 .396 0 r
F
.50108 .37408 m .5009 .3789 L .5004 .37877 L F
.49852 .37399 m .49863 .37878 L .49817 .3789 L .549 .156 0 r
F
.49901 .37393 m .49863 .37878 L .49852 .37399 L .679 .184 0 r
F
.50051 .37397 m .49994 .37871 L .49999 .37391 L 1 .329 0 r
F
.50051 .37397 m .5004 .37877 L .49994 .37871 L F
.51407 .3083 m .52068 .31469 L .51543 .31939 L .462 .321 0 r
F
.49901 .37393 m .49907 .37871 L .49863 .37878 L .679 .184 0 r
F
.49949 .3739 m .49907 .37871 L .49901 .37393 L .858 .22 0 r
F
.49999 .37391 m .4995 .37869 L .49949 .3739 L 1 .269 0 r
F
.49999 .37391 m .49994 .37871 L .4995 .37869 L F
.49949 .3739 m .4995 .37869 L .49907 .37871 L .858 .22 0 r
F
.50288 .37983 m .50165 .38425 L .50211 .3794 L 1 .598 0 r
F
.50288 .37983 m .50222 .38472 L .50165 .38425 L F
.5035 .40801 m .5089 .41368 L .50594 .41011 L .857 .169 0 r
F
.50103 .40387 m .5035 .40801 L .50594 .41011 L .785 .15 0 r
F
.5089 .41368 m .5168 .41882 L .51347 .41608 L .723 .093 0 r
F
.49581 .38575 m .49685 .39059 L .49647 .39158 L 0 0 0 r
F
.49645 .38504 m .49685 .39059 L .49581 .38575 L F
.49649 .37967 m .49701 .38452 L .49645 .38504 L .137 .032 0 r
F
.49712 .37933 m .49701 .38452 L .49649 .37967 L .207 .05 0 r
F
.55606 .42812 m .56004 .42633 L .58433 .42796 L .188 .336 0 r
F
.53967 .42511 m .56004 .42633 L .55606 .42812 L 0 .268 0 r
F
.50001 .40215 m .5035 .40801 L .50103 .40387 L .875 .215 0 r
F
.33601 .43412 m .37795 .42238 L .38167 .43065 L .462 .475 0 r
F
.33601 .43412 m .32958 .4209 L .37795 .42238 L F
.44334 .42804 m .45672 .42494 L .45961 .4249 L .261 .365 0 r
F
.44334 .42804 m .43918 .42627 L .45672 .42494 L F
.58818 .32545 m .56771 .34309 L .56425 .33099 L .741 .706 0 r
F
.58818 .32545 m .59264 .3405 L .56771 .34309 L F
.49647 .39158 m .49793 .3963 L .49807 .39765 L 0 0 0 r
F
.49685 .39059 m .49793 .3963 L .49647 .39158 L F
.50211 .3794 m .50115 .38393 L .50146 .3791 L 1 .56 0 r
F
.50211 .3794 m .50165 .38425 L .50115 .38393 L F
.49316 .40968 m .49021 .41328 L .4934 .41153 L 0 0 0 r
F
.49712 .37933 m .4975 .38415 L .49701 .38452 L .207 .05 0 r
F
.49767 .37908 m .4975 .38415 L .49712 .37933 L .291 .076 0 r
F
.50289 .38538 m .50152 .38955 L .50222 .38472 L 1 .494 0 r
F
.50289 .38538 m .5019 .39023 L .50152 .38955 L F
.48572 .41569 m .4878 .41662 L .49021 .41328 L .013 0 0 r
F
.48572 .41569 m .48238 .41846 L .4878 .41662 L F
.44674 .53801 m .44376 .55516 L .42887 .54505 L .468 .436 0 r
F
.44674 .53801 m .45758 .54689 L .44376 .55516 L F
.49796 .40343 m .49553 .40759 L .49717 .40608 L 0 0 0 r
F
.46662 .33062 m .45088 .33621 L .4553 .32654 L 1 .808 0 r
F
.47116 .32282 m .46662 .33062 L .4553 .32654 L 1 .914 0 r
F
.50146 .3791 m .50069 .38371 L .5009 .3789 L 1 .508 0 r
F
.50146 .3791 m .50115 .38393 L .50069 .38371 L F
.49767 .37908 m .49794 .38388 L .4975 .38415 L .291 .076 0 r
F
.49817 .3789 m .49794 .38388 L .49767 .37908 L .383 .106 0 r
F
.50231 .39118 m .50089 .39498 L .5019 .39023 L .876 .402 0 r
F
.50231 .39118 m .50091 .39591 L .50089 .39498 L F
.50082 .39721 m .49955 .40051 L .50091 .39591 L 0 0 0 r
F
.49645 .38504 m .49721 .38986 L .49685 .39059 L F
.49701 .38452 m .49721 .38986 L .49645 .38504 L F
.5009 .3789 m .50028 .38357 L .5004 .37877 L 1 .435 0 r
F
.5009 .3789 m .50069 .38371 L .50028 .38357 L F
.49817 .3789 m .49835 .38369 L .49794 .38388 L .383 .106 0 r
F
.49863 .37878 m .49835 .38369 L .49817 .3789 L .484 .138 0 r
F
.5168 .41882 m .52779 .42291 L .52443 .42133 L .537 0 0 r
F
.49863 .37878 m .49874 .38357 L .49835 .38369 L .484 .138 0 r
F
.49907 .37871 m .49874 .38357 L .49863 .37878 L .627 .172 0 r
F
.5004 .37877 m .49988 .3835 L .49994 .37871 L 1 .352 0 r
F
.5004 .37877 m .50028 .38357 L .49988 .3835 L F
.40957 .32729 m .40552 .34234 L .37099 .3392 L .824 .794 0 r
F
.43359 .33249 m .40552 .34234 L .40957 .32729 L .899 .787 0 r
F
.49907 .37871 m .49912 .3835 L .49874 .38357 L .627 .172 0 r
F
.4995 .37869 m .49912 .3835 L .49907 .37871 L .84 .215 0 r
F
.49994 .37871 m .4995 .38347 L .4995 .37869 L 1 .275 0 r
F
.49994 .37871 m .49988 .3835 L .4995 .38347 L F
.4553 .32654 m .45088 .33621 L .43359 .33249 L 1 .845 0 r
F
.4995 .37869 m .4995 .38347 L .49912 .3835 L .84 .215 0 r
F
.50222 .38472 m .50115 .38907 L .50165 .38425 L 1 .503 0 r
F
.50222 .38472 m .50152 .38955 L .50115 .38907 L F
.66369 .43326 m .66956 .41998 L .737 .41729 L .474 .487 0 r
F
.61778 .4302 m .66956 .41998 L .66369 .43326 L .429 .434 0 r
F
.47483 .42101 m .47993 .42096 L .48238 .41846 L .008 0 0 r
F
.47483 .42101 m .47141 .42262 L .47993 .42096 L F
.49701 .38452 m .49756 .38933 L .49721 .38986 L 0 0 0 r
F
.4975 .38415 m .49756 .38933 L .49701 .38452 L .022 0 0 r
F
.49685 .39059 m .49791 .39532 L .49793 .3963 L 0 0 0 r
F
.49721 .38986 m .49791 .39532 L .49685 .39059 L F
.40735 .71545 m .40754 .73665 L .37681 .72532 L .391 .406 0 r
F
.40735 .71545 m .42994 .72555 L .40754 .73665 L F
.53592 .31631 m .53118 .3296 L .52647 .32184 L .638 .497 0 r
F
.53592 .31631 m .54239 .32533 L .53118 .3296 L F
.50165 .38425 m .50081 .38873 L .50115 .38393 L 1 .525 0 r
F
.50165 .38425 m .50115 .38907 L .50081 .38873 L F
.49791 .39532 m .49934 .40089 L .49793 .3963 L .815 .248 0 r
F
.5019 .39023 m .5008 .39431 L .50152 .38955 L .904 .389 0 r
F
.5019 .39023 m .50089 .39498 L .5008 .39431 L F
.4975 .38415 m .49789 .38895 L .49756 .38933 L .022 0 0 r
F
.49794 .38388 m .49789 .38895 L .4975 .38415 L .151 .026 0 r
F
.27293 .26252 m .28 .2367 L .34475 .25368 L .549 .614 0 r
F
.55785 .55413 m .53145 .55394 L .54367 .54599 L .755 .881 0 r
F
.57252 .54388 m .55785 .55413 L .54367 .54599 L .79 .914 0 r
F
.50115 .38393 m .50047 .3885 L .50069 .38371 L 1 .525 0 r
F
.50115 .38393 m .50081 .38873 L .50047 .3885 L F
.50001 .40215 m .5018 .40647 L .5035 .40801 L .875 .215 0 r
F
.49924 .40267 m .49829 .40498 L .49901 .4042 L 0 0 0 r
F
.49936 .40183 m .49919 .40233 L .49924 .40267 L F
.49919 .40233 m .49829 .40498 L .49924 .40267 L F
.49934 .40167 m .49829 .40498 L .49936 .40183 L F
.49937 .40115 m .49829 .40498 L .49942 .40141 L F
.49893 .40174 m .49829 .40498 L .49913 .40198 L F
.49907 .40155 m .49913 .40198 L .49937 .40115 L F
.49893 .40174 m .49913 .40198 L .49907 .40155 L F
.49893 .40174 m .49937 .40115 L .49937 .40111 L F
.49893 .40174 m .49939 .40108 L .49935 .4009 L F
.49939 .40225 m .49943 .40392 L .49989 .40452 L .972 .304 0 r
F
.49938 .40135 m .49943 .40149 L .49935 .40091 L .98 .286 0 r
F
.49952 .4018 m .50065 .40534 L .49948 .40136 L F
.49937 .40094 m .5018 .40647 L .50001 .40215 L .942 .257 0 r
F
.49935 .4009 m .49937 .40095 L .49937 .40094 L F
.49937 .40095 m .5018 .40647 L .49937 .40094 L F
.49935 .4009 m .49937 .40095 L .49935 .4009 L F
.49937 .40095 m .5018 .40647 L .49937 .40095 L F
.49937 .40095 m .49937 .40095 L .49935 .4009 L F
.49955 .40051 m .49947 .40138 L .49959 .4004 L 0 0 0 r
F
.49943 .40149 m .49989 .40452 L .50065 .40534 L .98 .286 0 r
F
.49942 .40141 m .49938 .40199 L .49943 .40149 L 0 0 0 r
F
.49942 .40141 m .49934 .40167 L .49936 .40183 L F
.49894 .39997 m .49937 .40202 L .49943 .40149 L .98 .286 0 r
F
.49937 .40202 m .49989 .40452 L .49943 .40149 L F
.49873 .3993 m .49939 .40225 L .49894 .39997 L .972 .304 0 r
F
.49939 .40225 m .49946 .40254 L .49939 .4022 L F
.49939 .40225 m .49939 .4022 L .49894 .39997 L F
.49942 .40141 m .49936 .40183 L .49938 .40199 L 0 0 0 r
F
.49936 .40183 m .49924 .40267 L .49937 .40201 L F
.49936 .40183 m .49937 .40201 L .49938 .40199 L F
.49943 .40149 m .49938 .40199 L .49944 .40165 L F
.49947 .40138 m .49938 .40235 L .49948 .40143 L F
.49947 .40138 m .49948 .40143 L .49959 .4004 L F
.49934 .40089 m .50065 .40534 L .5018 .40647 L .942 .257 0 r
F
.49959 .4004 m .49948 .40143 L .49992 .39963 L 0 0 0 r
F
.49948 .40143 m .49938 .40235 L .49952 .40163 L F
.49948 .40143 m .49952 .40163 L .49992 .39963 L F
.49992 .39963 m .49959 .4025 L .50011 .399 L F
.49946 .40254 m .49989 .40452 L .4994 .40217 L .972 .304 0 r
F
.49959 .4025 m .49946 .40364 L .4996 .40263 L 0 0 0 r
F
.49959 .4025 m .4996 .40263 L .50011 .399 L F
.49943 .40149 m .49952 .4018 L .49937 .40098 L .98 .286 0 r
F
.49952 .4018 m .49948 .40136 L .49937 .40098 L F
.49943 .40149 m .49937 .40098 L .49935 .40091 L F
.49944 .40165 m .49924 .40267 L .49938 .40235 L 0 0 0 r
F
.49955 .40051 m .49942 .40141 L .49944 .40165 L F
.49924 .40267 m .49901 .4042 L .49927 .4029 L F
.49924 .40267 m .49927 .4029 L .49938 .40235 L F
.49938 .40235 m .49943 .40392 L .49939 .40225 L .972 .304 0 r
F
.49935 .40339 m .49901 .4042 L .49933 .4038 L 0 0 0 r
F
.49938 .40235 m .49927 .4029 L .49935 .40339 L F
.49927 .4029 m .49901 .4042 L .49935 .40339 L F
.4993 .40308 m .49935 .40339 L .49938 .40235 L .972 .304 0 r
F
.49935 .40343 m .4993 .40308 L .4993 .4031 L .934 .312 0 r
F
.49935 .40339 m .49943 .40392 L .49938 .40235 L .972 .304 0 r
F
.49938 .40362 m .49935 .40342 L .49935 .40343 L .934 .312 0 r
F
.49935 .40342 m .4993 .40308 L .49935 .40343 L F
.49992 .39963 m .49938 .40235 L .49946 .40364 L 0 0 0 r
F
.49938 .40362 m .49937 .40358 L .49935 .40339 L .934 .312 0 r
F
.49935 .40342 m .49935 .40339 L .4993 .40308 L F
.49938 .40362 m .49935 .40339 L .49935 .40342 L F
.49938 .40235 m .49935 .40339 L .49946 .40364 L 0 0 0 r
F
.49938 .40362 m .49943 .40392 L .49937 .40358 L .934 .312 0 r
F
.49866 .39881 m .49916 .40349 L .49934 .40379 L F
.49936 .40346 m .49934 .40379 L .49943 .40392 L F
.49935 .40339 m .49933 .4038 L .49934 .40379 L 0 0 0 r
F
.49935 .40339 m .49934 .40379 L .49936 .40346 L F
.49873 .3993 m .4993 .40308 L .49939 .40225 L .972 .304 0 r
F
.4993 .4031 m .4993 .40308 L .49873 .3993 L .934 .312 0 r
F
.49866 .39881 m .49923 .40262 L .49873 .3993 L F
.49923 .40262 m .49938 .40362 L .49922 .40257 L F
.49923 .40262 m .49922 .40257 L .49873 .3993 L F
.49866 .39881 m .49934 .40379 L .49936 .40346 L F
.49936 .40346 m .49934 .40379 L .4994 .40372 L 0 0 0 r
F
.49935 .40339 m .4994 .40372 L .49946 .40364 L F
.49946 .40254 m .4994 .40217 L .49894 .39997 L .972 .304 0 r
F
.49955 .40051 m .49937 .40115 L .49942 .40141 L 0 0 0 r
F
.49894 .39997 m .49938 .40135 L .49936 .40113 L .98 .286 0 r
F
.4993 .40078 m .49936 .40113 L .49934 .40089 L F
.49894 .39997 m .49936 .40113 L .4993 .40078 L F
.49938 .40135 m .49935 .40091 L .49934 .40089 L F
.49937 .40111 m .49937 .40115 L .49939 .40108 L 0 0 0 r
F
.49935 .4009 m .49939 .40108 L .49955 .40051 L F
.49934 .40089 m .49935 .4009 L .49935 .4009 L .942 .257 0 r
F
.49754 .2988 m .49032 .30352 L .48819 .2959 L 1 1 0 r
F
.49794 .38388 m .49822 .38867 L .49789 .38895 L .151 .026 0 r
F
.49835 .38369 m .49822 .38867 L .49794 .38388 L .287 .07 0 r
F
.49721 .38986 m .49799 .39461 L .49791 .39532 L 0 0 0 r
F
.49756 .38933 m .49799 .39461 L .49721 .38986 L F
.50091 .39591 m .49955 .40051 L .49992 .39963 L F
.50091 .39591 m .49992 .39963 L .50089 .39498 L F
.50069 .38371 m .50014 .38836 L .50028 .38357 L 1 .473 0 r
F
.50069 .38371 m .50047 .3885 L .50014 .38836 L F
.49835 .38369 m .49854 .38848 L .49822 .38867 L .287 .07 0 r
F
.49874 .38357 m .49854 .38848 L .49835 .38369 L .417 .116 0 r
F
.5035 .40801 m .50565 .41192 L .5089 .41368 L .857 .169 0 r
F
.5018 .40647 m .50565 .41192 L .5035 .40801 L 1 .223 0 r
F
.47116 .32282 m .4553 .32654 L .46156 .31746 L 1 .914 0 r
F
.47681 .31562 m .47116 .32282 L .46156 .31746 L 1 1 0 r
F
.55795 .31936 m .54704 .33496 L .54239 .32533 L .709 .616 0 r
F
.55795 .31936 m .56425 .33099 L .54704 .33496 L F
.50028 .38357 m .49982 .38828 L .49988 .3835 L 1 .379 0 r
F
.50028 .38357 m .50014 .38836 L .49982 .38828 L F
.49874 .38357 m .49886 .38835 L .49854 .38848 L .417 .116 0 r
F
.49912 .3835 m .49886 .38835 L .49874 .38357 L .571 .159 0 r
F
.49912 .3835 m .49918 .38828 L .49886 .38835 L F
.4995 .38347 m .49918 .38828 L .49912 .3835 L .815 .209 0 r
F
.49988 .3835 m .4995 .38825 L .4995 .38347 L 1 .282 0 r
F
.49988 .3835 m .49982 .38828 L .4995 .38825 L F
.49893 .40174 m .49717 .40608 L .49829 .40498 L 0 0 0 r
F
.4995 .38347 m .4995 .38825 L .49918 .38828 L .815 .209 0 r
F
.50152 .38955 m .50065 .39383 L .50115 .38907 L .951 .386 0 r
F
.50152 .38955 m .5008 .39431 L .50065 .39383 L F
.4987 .29036 m .50695 .30275 L .49966 .29811 L .383 .324 0 r
F
.5089 .41368 m .51132 .41699 L .5168 .41882 L .723 .093 0 r
F
.50565 .41192 m .51132 .41699 L .5089 .41368 L .924 .164 0 r
F
.49553 .40759 m .49564 .41026 L .49717 .40608 L .024 0 0 r
F
.49553 .40759 m .4934 .41153 L .49564 .41026 L F
.49756 .38933 m .49812 .39409 L .49799 .39461 L 0 0 0 r
F
.49789 .38895 m .49812 .39409 L .49756 .38933 L F
.49791 .39532 m .49894 .39997 L .49934 .40089 L .815 .248 0 r
F
.49799 .39461 m .49894 .39997 L .49791 .39532 L .796 .259 0 r
F
.62167 .31768 m .59264 .3405 L .58818 .32545 L .707 .72 0 r
F
.62167 .31768 m .62722 .33691 L .59264 .3405 L F
.50115 .38907 m .50046 .3935 L .50081 .38873 L 1 .409 0 r
F
.50115 .38907 m .50065 .39383 L .50046 .3935 L F
.49789 .38895 m .4983 .39371 L .49812 .39409 L 0 0 0 r
F
.49822 .38867 m .4983 .39371 L .49789 .38895 L F
.49021 .41328 m .49166 .41528 L .4934 .41153 L .161 0 0 r
F
.49021 .41328 m .4878 .41662 L .49166 .41528 L F
.50089 .39498 m .49992 .39963 L .50011 .399 L 0 0 0 r
F
.50089 .39498 m .50011 .399 L .5008 .39431 L F
.52791 .30813 m .52647 .32184 L .52068 .31469 L .562 .443 0 r
F
.52791 .30813 m .53592 .31631 L .52647 .32184 L F
.51727 .28531 m .51318 .27712 L .52595 .27576 L .786 .817 0 r
F
.49032 .30352 m .47841 .30197 L .48819 .2959 L 1 1 0 r
F
.49032 .30352 m .4833 .30915 L .47841 .30197 L F
.40743 .5211 m .38793 .54098 L .37491 .52589 L .581 .599 0 r
F
.40743 .5211 m .41657 .53364 L .38793 .54098 L F
.50081 .38873 m .50024 .39328 L .50047 .3885 L 1 .476 0 r
F
.50081 .38873 m .50046 .3935 L .50024 .39328 L F
.47681 .31562 m .46156 .31746 L .46938 .3092 L 1 1 0 r
F
.4833 .30915 m .47681 .31562 L .46938 .3092 L F
.49822 .38867 m .49851 .39344 L .4983 .39371 L 0 0 0 r
F
.49854 .38848 m .49851 .39344 L .49822 .38867 L .15 .021 0 r
F
.59721 .73572 m .54943 .73347 L .57415 .72473 L .536 .532 0 r
F
.62771 .72419 m .59721 .73572 L .57415 .72473 L .553 .575 0 r
F
.53967 .42511 m .54245 .42513 L .56004 .42633 L 0 .268 0 r
F
.52779 .42291 m .54245 .42513 L .53967 .42511 L .273 0 0 r
F
.49799 .39461 m .49873 .3993 L .49894 .39997 L .796 .259 0 r
F
.49812 .39409 m .49873 .3993 L .49799 .39461 L .726 .251 0 r
F
.52439 .57479 m .55119 .58475 L .53448 .58342 L .046 .266 0 r
F
.51108 .57143 m .52439 .57479 L .53448 .58342 L .115 .274 0 r
F
.50047 .3885 m .5 .39314 L .50014 .38836 L 1 .496 0 r
F
.50047 .3885 m .50024 .39328 L .5 .39314 L F
.49854 .38848 m .49874 .39325 L .49851 .39344 L .15 .021 0 r
F
.49886 .38835 m .49874 .39325 L .49854 .38848 L .337 .085 0 r
F
.5168 .41882 m .51922 .4213 L .52779 .42291 L .537 0 0 r
F
.51132 .41699 m .51922 .4213 L .5168 .41882 L .691 .083 0 r
F
.45966 .27566 m .4707 .2753 L .47968 .2848 L .329 .344 0 r
F
.50014 .38836 m .49975 .39306 L .49982 .38828 L 1 .409 0 r
F
.50014 .38836 m .5 .39314 L .49975 .39306 L F
.49886 .38835 m .49898 .39313 L .49874 .39325 L .337 .085 0 r
F
.49918 .38828 m .49898 .39313 L .49886 .38835 L .51 .143 0 r
F
.45961 .4249 m .46939 .42398 L .47141 .42262 L .079 .307 0 r
F
.45961 .4249 m .45672 .42494 L .46939 .42398 L F
.45672 .42494 m .46755 .42521 L .46939 .42398 L 0 .274 0 r
F
.46755 .42521 m .46887 .42524 L .46934 .42401 L F
.45672 .42494 m .45589 .42482 L .46887 .42524 L F
.45589 .42482 m .46843 .42638 L .46887 .42524 L 0 .25 0 r
F
.46843 .42638 m .46991 .42657 L .46885 .4253 L F
.45589 .42482 m .45723 .42476 L .46991 .42657 L F
.45723 .42476 m .47093 .42778 L .46991 .42657 L 0 .237 0 r
F
.47093 .42778 m .47251 .42813 L .46999 .42665 L F
.45723 .42476 m .46072 .42499 L .47251 .42813 L F
.46072 .42499 m .47496 .42956 L .47251 .42813 L 0 .234 0 r
F
.47496 .42956 m .47656 .43007 L .47273 .42825 L F
.48374 .43313 m .48774 .43637 L .48386 .43318 L 0 .146 0 r
F
.47656 .43007 m .48774 .43637 L .48374 .43313 L F
.49174 .43905 m .4952 .44316 L .49183 .43911 L 0 .068 0 r
F
.48774 .43637 m .4952 .44316 L .49174 .43905 L F
.49961 .4461 m .49943 .45104 L .49949 .44608 L 1 .293 0 r
F
.49961 .4461 m .49961 .45106 L .49943 .45104 L F
.49974 .44608 m .49961 .45106 L .49961 .4461 L .708 .184 0 r
F
.49949 .44608 m .49927 .45098 L .49939 .44603 L 1 .44 0 r
F
.49949 .44608 m .49943 .45104 L .49927 .45098 L F
.49974 .44608 m .4998 .45104 L .49961 .45106 L .708 .184 0 r
F
.49986 .44602 m .4998 .45104 L .49974 .44608 L .417 .111 0 r
F
.49939 .44603 m .49915 .45085 L .49935 .44592 L 1 .421 0 r
F
.49939 .44603 m .49927 .45098 L .49915 .45085 L F
.49986 .44602 m .49997 .45098 L .4998 .45104 L .417 .111 0 r
F
.49995 .44592 m .49997 .45098 L .49986 .44602 L .173 .025 0 r
F
.49935 .44592 m .49915 .45085 L .49908 .45066 L .915 .347 0 r
F
.49935 .44592 m .49908 .45066 L .49938 .44576 L F
.49995 .44592 m .50013 .45087 L .49997 .45098 L .173 .025 0 r
F
.49938 .44576 m .49908 .45066 L .49909 .45038 L .722 .299 0 r
F
.49938 .44576 m .49909 .45038 L .49952 .44566 L F
.4996 .44117 m .49961 .4461 L .49949 .44608 L 1 .297 0 r
F
.49951 .44555 m .49952 .44566 L .49953 .44551 L .722 .299 0 r
F
.49953 .44116 m .49949 .44608 L .49939 .44603 L 1 .457 0 r
F
.49938 .44576 m .49952 .44566 L .49951 .44555 L .722 .299 0 r
F
.49999 .44577 m .50013 .45087 L .49995 .44592 L 0 0 0 r
F
.49999 .44577 m .50025 .4507 L .50013 .45087 L F
.49978 .44694 m .50015 .44969 L .49978 .44687 L .797 .264 0 r
F
.49979 .44714 m .50015 .44969 L .49974 .44663 L F
.49995 .44556 m .50014 .44887 L .49999 .44577 L 0 0 0 r
F
.50014 .44887 m .50025 .4507 L .50017 .44915 L F
.50014 .44887 m .50017 .44915 L .49999 .44577 L F
.49995 .44556 m .50031 .45047 L .50025 .4507 L F
.49979 .44527 m .50031 .45047 L .49995 .44556 L F
.50004 .44779 m .50029 .45014 L .50031 .45047 L F
.49985 .44588 m .5 .44732 L .50004 .44779 L F
.5 .44732 m .50029 .45014 L .50004 .44779 L F
.49976 .4411 m .49986 .44602 L .49974 .44608 L .323 .076 0 r
F
.49979 .44527 m .49986 .44593 L .49985 .44588 L 0 0 0 r
F
.50125 .44391 m .50014 .44809 L .50083 .44743 L F
.49976 .44524 m .49991 .44659 L .49979 .44527 L .797 .264 0 r
F
.49992 .44652 m .50029 .45014 L .49992 .44649 L 0 0 0 r
F
.49991 .44659 m .50029 .45014 L .49992 .44652 L .797 .264 0 r
F
.49986 .44593 m .49992 .44652 L .49985 .44588 L 0 0 0 r
F
.49992 .44652 m .49992 .44649 L .49985 .44588 L F
.49991 .44659 m .49992 .44652 L .49979 .44527 L .797 .264 0 r
F
.50014 .44809 m .50001 .44857 L .50017 .44834 L 0 0 0 r
F
.50014 .44809 m .50017 .44834 L .50083 .44743 L F
.49974 .44663 m .50029 .45014 L .49978 .44538 L .797 .264 0 r
F
.49975 .44584 m .49978 .44538 L .49976 .44524 L F
.49974 .44663 m .49978 .44538 L .49975 .44584 L F
.49963 .44772 m .49921 .44997 L .4995 .44939 L 0 0 0 r
F
.49967 .44734 m .49962 .44759 L .49963 .44772 L F
.49962 .44759 m .49921 .44997 L .49963 .44772 L F
.49966 .44728 m .49921 .44997 L .49967 .44734 L F
.49975 .44584 m .49963 .44675 L .49968 .44718 L F
.49963 .44675 m .49921 .44997 L .49966 .44728 L F
.49963 .44675 m .49966 .44728 L .49968 .44718 L F
.49968 .44768 m .49986 .4491 L .49974 .44794 L .842 .26 0 r
F
.49953 .44551 m .49921 .44997 L .4997 .44622 L 0 0 0 r
F
.49952 .44569 m .49909 .45038 L .49921 .44997 L F
.49953 .44551 m .49952 .44566 L .49952 .44569 L F
.49952 .44566 m .49909 .45038 L .49952 .44569 L F
.49949 .44112 m .49939 .44603 L .49935 .44592 L .926 .344 0 r
F
.49951 .44104 m .49935 .44592 L .49938 .44576 L 0 0 0 r
F
.4989 .44432 m .49971 .44781 L .49947 .44487 L .842 .26 0 r
F
.49971 .44781 m .50015 .44969 L .49974 .44683 L F
.49968 .44718 m .49966 .44728 L .49967 .44734 L 0 0 0 r
F
.49971 .44781 m .49974 .44683 L .49947 .44487 L .842 .26 0 r
F
.4998 .44101 m .49986 .44602 L .49976 .4411 L 0 0 0 r
F
.4998 .44101 m .49995 .44592 L .49986 .44602 L F
.49977 .44089 m .49995 .44592 L .4998 .44101 L F
.49979 .44137 m .49999 .44577 L .49995 .44592 L F
.49977 .44089 m .4998 .44141 L .49979 .44137 L F
.4998 .44141 m .49999 .44577 L .49979 .44137 L F
.50038 .44041 m .50006 .44325 L .50039 .44463 L F
.50006 .44325 m .49984 .44515 L .50027 .44474 L F
.50006 .44325 m .50027 .44474 L .50039 .44463 L F
.49976 .44087 m .49999 .44577 L .49977 .44089 L .789 .284 0 r
F
.49975 .44123 m .49999 .44577 L .49976 .44087 L F
.49972 .44187 m .49999 .44577 L .49973 .44083 L F
.4999 .4407 m .49972 .44312 L .49984 .44515 L 0 0 0 r
F
.49969 .44115 m .49974 .44608 L .49961 .4461 L .629 .167 0 r
F
.49971 .44364 m .49953 .44551 L .49967 .44534 L 0 0 0 r
F
.4997 .44337 m .49953 .44551 L .49971 .44364 L F
.49969 .44115 m .49961 .4461 L .4996 .44117 L .629 .167 0 r
F
.49964 .4409 m .49963 .44124 L .49972 .44312 L 0 0 0 r
F
.49963 .44124 m .49953 .44551 L .49971 .44316 L F
.49963 .44124 m .49971 .44316 L .49972 .44312 L F
.4996 .44117 m .49949 .44608 L .49953 .44116 L 1 .297 0 r
F
.49953 .44116 m .49939 .44603 L .49949 .44112 L 1 .457 0 r
F
.49949 .44112 m .49935 .44592 L .49951 .44104 L .926 .344 0 r
F
.49951 .44104 m .49938 .44576 L .49962 .44112 L 0 0 0 r
F
.49964 .43626 m .49969 .44115 L .4996 .44117 L .518 .141 0 r
F
.49962 .44093 m .49962 .44112 L .49964 .4409 L 0 0 0 r
F
.49959 .43628 m .4996 .44117 L .49953 .44116 L 1 .29 0 r
F
.49951 .44104 m .49962 .44112 L .49962 .44093 L 0 0 0 r
F
.49961 .44194 m .49938 .44576 L .49953 .44551 L F
.4996 .44169 m .49938 .44576 L .49961 .44194 L F
.49962 .44112 m .4996 .44158 L .49963 .44124 L F
.4996 .44158 m .49938 .44576 L .4996 .44169 L F
.4996 .44158 m .4996 .44169 L .49963 .44124 L F
.49963 .44124 m .4996 .44169 L .49961 .44194 L F
.49964 .4409 m .49962 .44112 L .49963 .44124 L F
.49972 .44312 m .4997 .44337 L .49971 .44364 L F
.49937 .44047 m .49972 .44357 L .49964 .44071 L .918 .311 0 r
F
.49972 .44357 m .49995 .44556 L .49975 .44239 L F
.49976 .4411 m .49974 .44608 L .49969 .44115 L .323 .076 0 r
F
.49972 .44312 m .49971 .44322 L .49973 .44342 L 0 0 0 r
F
.49972 .44312 m .49973 .44342 L .49973 .44332 L F
.49964 .4409 m .49972 .44312 L .49973 .44083 L F
.49972 .44357 m .49975 .44239 L .49964 .44071 L .918 .311 0 r
F
.49974 .44367 m .49981 .4453 L .49995 .44556 L F
.49973 .44332 m .49973 .44342 L .49984 .44515 L 0 0 0 r
F
.49971 .44322 m .49967 .44534 L .49976 .44525 L F
.49889 .44014 m .49976 .44508 L .49937 .44047 L .979 .308 0 r
F
.49976 .44508 m .49979 .44527 L .49976 .44491 L F
.49976 .44508 m .49976 .44491 L .49937 .44047 L F
.49976 .44508 m .49976 .44524 L .49979 .44527 L F
.49976 .44491 m .49976 .44525 L .49977 .44523 L 0 0 0 r
F
.49971 .44322 m .49976 .44525 L .49976 .44491 L F
.49976 .44475 m .49979 .44527 L .49981 .4453 L .918 .311 0 r
F
.49976 .44486 m .49979 .44527 L .49976 .44475 L F
.49971 .44322 m .49977 .44523 L .49984 .44515 L 0 0 0 r
F
.49971 .44423 m .49976 .44486 L .49976 .44475 L .918 .311 0 r
F
.49971 .4448 m .49976 .44524 L .49976 .44508 L .979 .308 0 r
F
.49889 .44014 m .49971 .44495 L .49971 .4448 L F
.49971 .44495 m .49976 .44524 L .49971 .4448 L F
.49889 .44014 m .49947 .44487 L .49972 .44519 L F
.49971 .44495 m .49972 .44519 L .49976 .44524 L F
.49889 .44014 m .49972 .44519 L .49971 .44495 L F
.49937 .44047 m .49971 .44437 L .49971 .44423 L .918 .311 0 r
F
.49971 .44437 m .49979 .44527 L .49971 .44423 L F
.49981 .44528 m .49981 .4453 L .49981 .4453 L F
.49937 .44047 m .49981 .4453 L .49981 .44528 L F
.49937 .44047 m .49981 .4453 L .49974 .44367 L F
.49968 .43621 m .49976 .4411 L .49969 .44115 L .173 .022 0 r
F
.49973 .44083 m .49975 .44123 L .49976 .44087 L .789 .284 0 r
F
.49964 .44071 m .49972 .44187 L .49973 .44083 L F
.49973 .44083 m .49972 .44312 L .4999 .4407 L 0 0 0 r
F
.4997 .44158 m .49995 .44556 L .49999 .44577 L .789 .284 0 r
F
.49964 .44071 m .49972 .44185 L .4997 .44158 L F
.49972 .44185 m .49995 .44556 L .4997 .44158 L F
.4999 .4407 m .49985 .44477 L .50038 .44041 L 0 0 0 r
F
.49985 .44477 m .49984 .44515 L .49986 .445 L F
.49985 .44477 m .49986 .445 L .50038 .44041 L F
.49984 .44515 m .49977 .44612 L .50039 .44463 L F
.49977 .44612 m .4995 .44939 L .4997 .44832 L F
.49978 .44687 m .50015 .44969 L .50029 .45014 L .797 .264 0 r
F
.49974 .44663 m .49978 .44694 L .49978 .44687 L F
.49977 .44612 m .4997 .44832 L .50039 .44463 L 0 0 0 r
F
.49957 .4472 m .49972 .44842 L .49968 .44768 L .842 .26 0 r
F
.4989 .44432 m .49959 .44777 L .49957 .4472 L F
.49959 .44777 m .49972 .44842 L .49957 .4472 L F
.49972 .44842 m .49986 .4491 L .49968 .44768 L F
.49802 .44357 m .4993 .44821 L .49974 .4489 L .839 .237 0 r
F
.49974 .44809 m .49971 .44824 L .49978 .44894 L 0 0 0 r
F
.49971 .44824 m .4995 .44939 L .49977 .44895 L F
.49802 .44357 m .49976 .44881 L .4989 .44432 L .839 .237 0 r
F
.49976 .44881 m .49984 .44907 L .49977 .44868 L F
.49971 .44824 m .49976 .44881 L .49976 .44876 L 0 0 0 r
F
.49976 .44881 m .49977 .44868 L .4989 .44432 L .839 .237 0 r
F
.49977 .44885 m .49977 .44895 L .49984 .44907 L F
.49976 .44881 m .49977 .44895 L .49977 .44885 L F
.49927 .45098 m .49892 .45584 L .49915 .45085 L 1 .475 0 r
F
.49915 .45085 m .49874 .45563 L .49908 .45066 L 1 .415 0 r
F
.49915 .45085 m .49892 .45584 L .49874 .45563 L F
.49908 .45066 m .49882 .45312 L .49909 .45038 L .957 .364 0 r
F
.49882 .45312 m .4986 .45532 L .49882 .45311 L F
.49882 .45312 m .49882 .45311 L .49909 .45038 L F
.49871 .45298 m .49851 .45426 L .49863 .45339 L .74 .341 0 r
F
.49908 .45066 m .49874 .45563 L .4986 .45532 L .957 .364 0 r
F
.49909 .45038 m .4986 .45532 L .49851 .45488 L .871 .352 0 r
F
.49909 .45038 m .49851 .45488 L .49921 .44997 L F
.49921 .44997 m .49851 .45488 L .49851 .45426 L .792 .341 0 r
F
.49921 .44997 m .49851 .45426 L .4995 .44939 L F
.4995 .44939 m .49876 .45304 L .49871 .45298 L .74 .341 0 r
F
.49876 .45304 m .49851 .45426 L .49871 .45298 L F
.50025 .4507 m .50032 .45586 L .50013 .45087 L .093 .002 0 r
F
.50025 .4507 m .50053 .45568 L .50032 .45586 L F
.50031 .45047 m .50053 .45568 L .50025 .4507 L 0 0 0 r
F
.50031 .45047 m .50071 .45543 L .50053 .45568 L F
.50029 .45014 m .50071 .45543 L .50031 .45047 L F
.50029 .45014 m .50084 .45508 L .50071 .45543 L F
.50015 .44969 m .50068 .45386 L .50029 .45014 L F
.50068 .45386 m .50084 .45508 L .50075 .45424 L F
.50068 .45386 m .50075 .45424 L .50029 .45014 L F
.50015 .44969 m .50091 .4546 L .50084 .45508 L F
.49988 .44914 m .50091 .4546 L .50015 .44969 L F
.49984 .44907 m .49986 .44918 L .49988 .44914 L F
.49986 .44918 m .50091 .4546 L .49988 .44914 L F
.4995 .44939 m .4995 .44939 L .49973 .44953 L .74 .341 0 r
F
.4995 .44939 m .49863 .45339 L .49969 .44967 L F
.4995 .44939 m .49969 .44967 L .49973 .44953 L F
.50013 .45087 m .5001 .45597 L .49997 .45098 L .303 .073 0 r
F
.50013 .45087 m .50032 .45586 L .5001 .45597 L F
.49972 .44971 m .50088 .45394 L .49977 .44895 L 0 0 0 r
F
.49978 .44979 m .50074 .45302 L .49972 .44971 L F
.49974 .44952 m .49863 .45339 L .49963 .44979 L .719 .355 0 r
F
.49984 .44907 m .50007 .45014 L .50021 .45096 L 0 0 0 r
F
.50007 .45014 m .50088 .45394 L .50021 .45096 L F
.49977 .44895 m .50088 .45394 L .49984 .44907 L F
.49954 .45008 m .49863 .45339 L .4989 .45216 L .719 .355 0 r
F
.49963 .44979 m .49954 .45012 L .49954 .45008 L F
.49954 .45012 m .49863 .45339 L .49954 .45008 L F
.49974 .4494 m .49973 .44953 L .49977 .4494 L .74 .341 0 r
F
.49976 .44863 m .49984 .44907 L .49986 .4491 L .842 .26 0 r
F
.49974 .44794 m .49986 .4491 L .50015 .44969 L F
.49977 .44895 m .49977 .4494 L .50001 .44857 L .74 .341 0 r
F
.4997 .44963 m .49978 .44979 L .49972 .44971 L 0 0 0 r
F
.4995 .44939 m .49973 .44953 L .49974 .4494 L .74 .341 0 r
F
.4995 .44939 m .49977 .4494 L .49977 .44895 L F
.4993 .44821 m .49972 .44971 L .49977 .44895 L 0 0 0 r
F
.4993 .44821 m .4997 .44955 L .4997 .44963 L F
.49971 .44954 m .4997 .44962 L .4997 .44956 L .719 .355 0 r
F
.50001 .44857 m .49979 .44933 L .49971 .44954 L F
.49979 .44933 m .49974 .44952 L .49971 .44954 L F
.50001 .44857 m .4997 .44956 L .50083 .44743 L F
.4997 .44956 m .49978 .44979 L .4997 .44963 L 0 0 0 r
F
.49971 .44956 m .49978 .44979 L .4997 .44956 L F
.4997 .44956 m .4997 .44962 L .49963 .44979 L .719 .355 0 r
F
.4997 .44956 m .49954 .45008 L .49968 .4498 L F
.49956 .44994 m .49964 .45015 L .4997 .44955 L 0 0 0 r
F
.49972 .44971 m .49984 .45012 L .49984 .45016 L F
.49984 .45012 m .50074 .45302 L .49984 .45016 L F
.49964 .45015 m .50074 .45302 L .49971 .44956 L F
.4997 .44956 m .49968 .4498 L .49971 .44956 L .719 .355 0 r
F
.49971 .44954 m .49974 .44952 L .4997 .44962 L F
.4997 .44956 m .49976 .44963 L .50083 .44743 L F
.4997 .44955 m .49971 .44956 L .4997 .44956 L 0 0 0 r
F
.49964 .45015 m .49971 .44956 L .4997 .44955 L F
.49971 .44956 m .49968 .4498 L .49976 .44963 L .719 .355 0 r
F
.49844 .44704 m .49956 .44994 L .4993 .44821 L 0 0 0 r
F
.49956 .44994 m .4997 .44955 L .4993 .44821 L F
.49964 .45015 m .4997 .45024 L .49969 .4503 L F
.49967 .45017 m .4997 .45024 L .49964 .45015 L F
.49954 .45008 m .4989 .45216 L .4997 .4502 L .719 .355 0 r
F
.49954 .45008 m .4997 .4502 L .50083 .44743 L F
.49956 .44994 m .49967 .45017 L .49964 .45015 L 0 0 0 r
F
.49988 .44976 m .4997 .4502 L .49991 .44937 L .726 .382 0 r
F
.49957 .44974 m .49971 .45007 L .49956 .44994 L 0 0 0 r
F
.49971 .45007 m .50041 .45176 L .4997 .45024 L F
.49971 .45007 m .4997 .45024 L .49956 .44994 L F
.49713 .44541 m .49961 .4502 L .49844 .44704 L F
.4997 .45024 m .50041 .45176 L .49969 .4503 L F
.49961 .4502 m .50041 .45176 L .49971 .45007 L F
.49961 .4502 m .49985 .45001 L .50041 .45176 L F
.49844 .44704 m .49957 .44974 L .49956 .44994 L F
.49961 .4502 m .49971 .45007 L .49844 .44704 L F
.49991 .44937 m .49972 .4499 L .49973 .44976 L .726 .382 0 r
F
.50083 .44743 m .49988 .44976 L .49991 .44937 L F
.49964 .44996 m .4997 .44995 L .50208 .44583 L F
.49713 .44541 m .49967 .4497 L .49964 .44996 L 0 0 0 r
F
.49713 .44541 m .49964 .44996 L .4995 .44999 L F
.50083 .44743 m .49983 .44955 L .50208 .44583 L .726 .382 0 r
F
.49983 .44955 m .49982 .44965 L .50208 .44583 L F
.50208 .44583 m .49981 .44975 L .50022 .44807 L .748 .418 0 r
F
.4995 .44999 m .49964 .44996 L .49961 .4502 L 0 0 0 r
F
.49964 .44996 m .49961 .4502 L .49941 .45045 L .726 .382 0 r
F
.49973 .44976 m .49961 .4502 L .49964 .44996 L F
.49972 .4499 m .49962 .45019 L .49973 .44976 L F
.49964 .44996 m .49941 .45045 L .4997 .44995 L F
.49981 .44975 m .49941 .45045 L .49964 .44977 L .748 .418 0 r
F
.49973 .44976 m .49962 .45019 L .49961 .4502 L .726 .382 0 r
F
.4997 .4502 m .4989 .45216 L .49972 .4499 L F
.49967 .4497 m .49985 .45001 L .49961 .4502 L 0 0 0 r
F
.4997 .4502 m .49972 .4499 L .49991 .44937 L .726 .382 0 r
F
.4998 .44994 m .4998 .44993 L .49973 .4498 L 0 .023 0 r
F
.49972 .4498 m .49973 .4498 L .49713 .44541 L F
.4998 .44994 m .49973 .4498 L .49972 .4498 L F
.49941 .45045 m .49631 .45296 L .49906 .44953 L .935 .496 0 r
F
.4952 .44316 m .49968 .44976 L .49713 .44541 L 0 .023 0 r
F
.49968 .44976 m .4997 .44976 L .49713 .44541 L F
.49976 .44876 m .49977 .44895 L .49978 .44894 L 0 0 0 r
F
.49976 .44881 m .49977 .44895 L .49976 .44876 L F
.49972 .4487 m .49974 .4489 L .49977 .44895 L .839 .237 0 r
F
.49972 .4487 m .49977 .44895 L .49976 .44881 L F
.49802 .44357 m .49974 .4489 L .49972 .4487 L F
.49977 .44865 m .49984 .44907 L .49976 .44863 L .842 .26 0 r
F
.49974 .44809 m .49978 .44894 L .49987 .44879 L 0 0 0 r
F
.49973 .44848 m .49984 .44907 L .49972 .44842 L .842 .26 0 r
F
.49983 .44955 m .49964 .44996 L .49982 .44965 L .726 .382 0 r
F
.4997 .4496 m .50272 .45491 L .49985 .45001 L 0 .084 0 r
F
.49982 .44768 m .49974 .44809 L .49987 .44879 L 0 0 0 r
F
.4989 .44432 m .49973 .44848 L .49972 .44842 L .842 .26 0 r
F
.50009 .44771 m .49982 .44768 L .50001 .44857 L 0 0 0 r
F
.50039 .44463 m .49998 .44683 L .50009 .44771 L F
.49998 .44683 m .49982 .44768 L .50009 .44771 L F
.50039 .44463 m .50001 .44857 L .50125 .44391 L F
.50125 .44391 m .50083 .44743 L .50255 .4429 L F
.4997 .4496 m .49959 .44886 L .50022 .44807 L .935 .496 0 r
F
.49981 .44975 m .4997 .44976 L .50022 .44807 L .748 .418 0 r
F
.49667 .44253 m .49844 .44704 L .4993 .44821 L .797 .195 0 r
F
.4947 .4411 m .49844 .44704 L .49667 .44253 L .706 .129 0 r
F
.4952 .44316 m .49895 .44759 L .4997 .4496 L 0 .023 0 r
F
.4997 .44976 m .49968 .44976 L .4997 .4496 L .748 .418 0 r
F
.49968 .44976 m .4998 .44994 L .4997 .44976 L 0 .023 0 r
F
.4998 .44994 m .49985 .45001 L .4998 .44993 L F
.49968 .44976 m .4997 .4496 L .49985 .45001 L F
.4952 .44316 m .4997 .4496 L .49968 .44976 L F
.49968 .44976 m .49964 .44977 L .4997 .4496 L .748 .418 0 r
F
.4997 .44976 m .4997 .4496 L .50022 .44807 L F
.49958 .44883 m .49968 .44902 L .4997 .4496 L 0 .084 0 r
F
.49968 .44902 m .50272 .45491 L .4997 .4496 L F
.49895 .44759 m .49956 .44834 L .49949 .44864 L F
.49895 .44759 m .49949 .44864 L .49967 .44953 L F
.49667 .44253 m .4993 .44821 L .49802 .44357 L .797 .195 0 r
F
.49757 .44423 m .49897 .44639 L .49895 .44759 L .032 .151 0 r
F
.49957 .4483 m .49956 .44832 L .49956 .44831 L .939 .589 0 r
F
.49972 .44842 m .49977 .44865 L .49976 .44863 L .842 .26 0 r
F
.49982 .44768 m .49987 .44879 L .50001 .44857 L 0 0 0 r
F
.50022 .44807 m .49957 .44888 L .49957 .4483 L .939 .589 0 r
F
.50022 .44807 m .49957 .4483 L .50148 .44474 L F
.49957 .4483 m .49956 .44831 L .49965 .44797 L F
.49897 .44639 m .49956 .44831 L .49895 .44759 L .032 .151 0 r
F
.49956 .44831 m .49957 .44835 L .49956 .44834 L F
.49956 .44831 m .49956 .44834 L .49895 .44759 L F
.49897 .44639 m .49939 .44703 L .49956 .44831 L F
.49984 .44515 m .49975 .44584 L .49968 .44718 L 0 0 0 r
F
.49947 .44487 m .49979 .44714 L .49974 .44663 L .797 .264 0 r
F
.49965 .44569 m .4997 .44622 L .49975 .44584 L 0 0 0 r
F
.49953 .44551 m .4997 .44622 L .49965 .44569 L F
.49953 .44551 m .49975 .44584 L .49976 .44524 L F
.49947 .44487 m .49974 .44663 L .49976 .44524 L .797 .264 0 r
F
.49954 .44816 m .49934 .44664 L .49965 .44637 L .939 .589 0 r
F
.49971 .44786 m .49965 .44637 L .50148 .44474 L F
.49954 .44816 m .49965 .44637 L .49971 .44786 L F
.49811 .43969 m .49947 .44487 L .49889 .44014 L 1 .292 0 r
F
.49811 .43969 m .4989 .44432 L .49947 .44487 L F
.49693 .43907 m .4989 .44432 L .49811 .43969 L .995 .265 0 r
F
.49693 .43907 m .49802 .44357 L .4989 .44432 L F
.49518 .43821 m .49802 .44357 L .49693 .43907 L .917 .226 0 r
F
.49518 .43821 m .49667 .44253 L .49802 .44357 L F
.49264 .43704 m .49667 .44253 L .49518 .43821 L .82 .167 0 r
F
.50038 .44041 m .50039 .44463 L .50114 .43999 L 0 0 0 r
F
.50114 .43999 m .50125 .44391 L .5023 .4394 L F
.50114 .43999 m .50039 .44463 L .50125 .44391 L F
.5023 .4394 m .50255 .4429 L .50401 .43857 L F
.5023 .4394 m .50125 .44391 L .50255 .4429 L F
.50148 .44474 m .49919 .44477 L .50336 .44009 L .93 .713 0 r
F
.49552 .43954 m .4991 .44402 L .49757 .44423 L .148 .213 0 r
F
.4991 .44402 m .49916 .44454 L .49757 .44423 L F
.49919 .44477 m .4991 .44402 L .50336 .44009 L .93 .713 0 r
F
.49552 .43954 m .49944 .44193 L .4991 .44402 L .148 .213 0 r
F
.49959 .43628 m .49953 .44116 L .49955 .43628 L 1 .29 0 r
F
.49964 .43626 m .4996 .44117 L .49959 .43628 L .518 .141 0 r
F
.49955 .43628 m .49953 .44116 L .49949 .44112 L 1 .395 0 r
F
.49955 .43628 m .49949 .44112 L .49956 .43625 L F
.49968 .43621 m .49969 .44115 L .49964 .43626 L .173 .022 0 r
F
.49956 .43625 m .49951 .44104 L .49963 .43653 L 0 0 0 r
F
.49962 .43621 m .49963 .43653 L .49963 .4362 L F
.49956 .43625 m .49963 .43653 L .49962 .43621 L F
.49963 .4362 m .49963 .43694 L .49983 .4361 L F
.49963 .43694 m .49964 .4409 L .4997 .43927 L F
.49968 .43618 m .49976 .4411 L .49968 .43621 L F
.49968 .43615 m .49969 .43668 L .49968 .43618 L F
.49969 .43668 m .49976 .4411 L .49968 .43618 L F
.49969 .43712 m .4998 .44101 L .49976 .4411 L F
.49969 .43668 m .49971 .43728 L .49969 .43712 L F
.49969 .43682 m .49971 .43728 L .49969 .43668 L F
.49971 .43728 m .4998 .44101 L .49969 .43712 L F
.49963 .43694 m .49972 .43885 L .49969 .43671 L F
.4996 .43605 m .49969 .43836 L .49968 .43615 L .821 .3 0 r
F
.4997 .4385 m .4998 .44101 L .49971 .43728 L F
.49975 .43793 m .49969 .43952 L .49989 .43972 L .106 0 0 r
F
.49969 .43952 m .49964 .4409 L .49968 .44068 L F
.4997 .4385 m .49977 .44089 L .4998 .44101 L .821 .3 0 r
F
.49969 .43836 m .4997 .43867 L .4997 .4385 L F
.4997 .43867 m .49977 .44089 L .4997 .4385 L F
.49972 .44041 m .49975 .44085 L .49974 .44064 L 1 .335 0 r
F
.49963 .43694 m .49951 .44104 L .49964 .4409 L 0 0 0 r
F
.49963 .4362 m .49963 .43653 L .49963 .43694 L F
.49963 .43653 m .49951 .44104 L .49963 .43694 L F
.49969 .43952 m .49968 .44068 L .49972 .44049 L .106 0 0 r
F
.4997 .44014 m .49973 .44058 L .49972 .44041 L 1 .335 0 r
F
.4994 .43591 m .49971 .44031 L .4997 .44014 L F
.49971 .44031 m .49973 .44058 L .4997 .44014 L F
.49973 .44058 m .49975 .44085 L .49972 .44041 L F
.49969 .43952 m .49972 .44049 L .49971 .43986 L .106 0 0 r
F
.4994 .43591 m .49972 .44015 L .4996 .43605 L 1 .335 0 r
F
.49972 .44015 m .49977 .44089 L .49972 .43953 L F
.49971 .43986 m .49972 .44015 L .49972 .43998 L .106 0 0 r
F
.49969 .43952 m .49975 .44039 L .49972 .43955 L F
.49963 .43694 m .4997 .43927 L .49971 .43901 L 0 0 0 r
F
.49972 .44015 m .49972 .43953 L .4996 .43605 L 1 .335 0 r
F
.49972 .43998 m .49972 .44049 L .49975 .44039 L .106 0 0 r
F
.4994 .43591 m .49976 .44087 L .49975 .44051 L 1 .335 0 r
F
.49972 .44015 m .49972 .44049 L .49972 .43998 L .106 0 0 r
F
.49973 .43974 m .49977 .44089 L .49969 .43836 L .821 .3 0 r
F
.49972 .43955 m .49975 .44039 L .49989 .43972 L .106 0 0 r
F
.49969 .43836 m .4997 .4385 L .49969 .43682 L .821 .3 0 r
F
.4997 .4385 m .49971 .43728 L .49969 .43682 L F
.49969 .43671 m .49969 .4372 L .49969 .43685 L 0 0 0 r
F
.49968 .43615 m .49969 .43682 L .49969 .43668 L F
.49969 .43836 m .49969 .43682 L .49968 .43615 L .821 .3 0 r
F
.49969 .43685 m .49972 .43885 L .49975 .43793 L 0 0 0 r
F
.49969 .4372 m .49972 .43885 L .49969 .43685 L F
.49969 .43671 m .49975 .43793 L .49983 .4361 L F
.49969 .43671 m .49975 .43793 L .49969 .43671 L F
.49974 .44064 m .49975 .44085 L .49976 .44087 L 1 .335 0 r
F
.49975 .44051 m .49976 .44087 L .49977 .44089 L F
.49989 .43972 m .49964 .4409 L .4999 .4407 L .106 0 0 r
F
.49983 .4361 m .49975 .43793 L .49989 .43972 L F
.49963 .43694 m .49971 .43901 L .49968 .43807 L 0 0 0 r
F
.4996 .43605 m .49973 .43974 L .49969 .43836 L .821 .3 0 r
F
.49968 .43807 m .49971 .43901 L .49972 .43885 L 0 0 0 r
F
.4994 .43591 m .49964 .44071 L .49975 .44085 L 1 .335 0 r
F
.49956 .43625 m .49949 .44112 L .49951 .44104 L 0 0 0 r
F
.49983 .4361 m .4999 .4407 L .50019 .43596 L .106 0 0 r
F
.50019 .43596 m .50038 .44041 L .50078 .43575 L .186 .008 0 r
F
.50019 .43596 m .4999 .4407 L .50038 .44041 L F
.49904 .43573 m .49964 .44071 L .4994 .43591 L 1 .353 0 r
F
.50078 .43575 m .50114 .43999 L .50171 .43545 L .223 .014 0 r
F
.50078 .43575 m .50038 .44041 L .50114 .43999 L F
.49904 .43573 m .49937 .44047 L .49964 .44071 L 1 .353 0 r
F
.50171 .43545 m .50114 .43999 L .5023 .4394 L .236 .008 0 r
F
.50336 .44009 m .49958 .44244 L .49942 .4391 L .892 .815 0 r
F
.49958 .44244 m .49945 .44253 L .49944 .44193 L F
.49958 .44244 m .49944 .44193 L .49942 .4391 L F
.49002 .42952 m .49106 .4332 L .49402 .43406 L .941 .165 0 r
F
.49749 .43515 m .49889 .44014 L .49843 .43548 L 1 .312 0 r
F
.49749 .43515 m .49811 .43969 L .49889 .44014 L F
.49608 .43469 m .49811 .43969 L .49749 .43515 L 1 .27 0 r
F
.49608 .43469 m .49693 .43907 L .49811 .43969 L F
.49402 .43406 m .49693 .43907 L .49608 .43469 L 1 .226 0 r
F
.49402 .43406 m .49518 .43821 L .49693 .43907 L F
.49106 .4332 m .49518 .43821 L .49402 .43406 L .902 .175 0 r
F
.49106 .4332 m .49264 .43704 L .49518 .43821 L F
.50363 .43073 m .50514 .43441 L .50588 .43038 L .404 .061 0 r
F
.50363 .43073 m .5031 .43502 L .50514 .43441 L F
.50588 .43038 m .50514 .43441 L .50807 .43356 L .378 .032 0 r
F
.49843 .43548 m .49937 .44047 L .49904 .43573 L 1 .343 0 r
F
.49843 .43548 m .49889 .44014 L .49937 .44047 L F
.50171 .43545 m .5023 .4394 L .5031 .43502 L .236 .008 0 r
F
.5031 .43502 m .50401 .43857 L .50514 .43441 L .228 0 0 r
F
.5031 .43502 m .5023 .4394 L .50401 .43857 L F
.50514 .43441 m .50651 .43742 L .50807 .43356 L .198 0 0 r
F
.50514 .43441 m .50401 .43857 L .50651 .43742 L F
.50336 .44009 m .49878 .43894 L .50611 .43354 L .892 .815 0 r
F
.49923 .43116 m .4994 .43591 L .4996 .43605 L 1 .399 0 r
F
.49881 .43104 m .4994 .43591 L .49923 .43116 L 1 .378 0 r
F
.49881 .43104 m .49904 .43573 L .4994 .43591 L F
.49812 .43089 m .49904 .43573 L .49881 .43104 L 1 .34 0 r
F
.49812 .43089 m .49843 .43548 L .49904 .43573 L F
.49707 .43068 m .49843 .43548 L .49812 .43089 L 1 .297 0 r
F
.49707 .43068 m .49749 .43515 L .49843 .43548 L F
.49552 .43041 m .49749 .43515 L .49707 .43068 L 1 .254 0 r
F
.49552 .43041 m .49608 .43469 L .49749 .43515 L F
.49326 .43003 m .49608 .43469 L .49552 .43041 L 1 .21 0 r
F
.49326 .43003 m .49402 .43406 L .49608 .43469 L F
.49002 .42952 m .49402 .43406 L .49326 .43003 L .941 .165 0 r
F
.49252 .43296 m .49933 .43584 L .49867 .43946 L .249 .269 0 r
F
.49999 .42662 m .50037 .43127 L .50043 .42661 L .588 .15 0 r
F
.49999 .42662 m .49995 .43134 L .50037 .43127 L F
.49973 .42662 m .49995 .43134 L .49999 .42662 L .575 .15 0 r
F
.49973 .42662 m .49971 .43139 L .49995 .43134 L F
.4996 .42661 m .49971 .43139 L .49973 .42662 L .557 .148 0 r
F
.50043 .42661 m .50037 .43127 L .50104 .43115 L .593 .147 0 r
F
.4996 .42661 m .49959 .43142 L .49971 .43139 L .557 .148 0 r
F
.49955 .42659 m .49959 .43142 L .4996 .42661 L .576 .153 0 r
F
.49955 .42659 m .49956 .43142 L .49959 .43142 L F
.49955 .42657 m .49956 .43142 L .49955 .42659 L .228 .039 0 r
F
.49955 .42657 m .49958 .43141 L .49956 .43142 L F
.49957 .42655 m .49958 .43141 L .49955 .42657 L .129 .004 0 r
F
.49957 .42655 m .4996 .43139 L .49958 .43141 L F
.49957 .42653 m .4996 .43139 L .49957 .42655 L 0 0 0 r
F
.49957 .42653 m .49962 .43136 L .4996 .43139 L F
.49953 .4265 m .49962 .43136 L .49957 .42653 L 1 .35 0 r
F
.49953 .4265 m .49958 .43131 L .49962 .43136 L F
.4994 .42647 m .49958 .43131 L .49953 .4265 L 1 .423 0 r
F
.4994 .42647 m .49947 .43124 L .49958 .43131 L F
.49914 .42643 m .49947 .43124 L .4994 .42647 L 1 .375 0 r
F
.49914 .42643 m .49923 .43116 L .49947 .43124 L F
.49957 .4323 m .49955 .43628 L .49956 .43142 L 1 .239 0 r
F
.49957 .43332 m .49959 .43628 L .49955 .43628 L F
.49957 .43284 m .49959 .43628 L .49957 .43332 L F
.49958 .4321 m .49959 .43628 L .49957 .4323 L F
.4996 .4315 m .49959 .43253 L .4996 .43258 L .152 .009 0 r
F
.49959 .43142 m .49959 .43168 L .4996 .4315 L F
.4996 .43139 m .4996 .43257 L .49958 .43141 L .371 .092 0 r
F
.4996 .43257 m .49959 .43628 L .49958 .43251 L F
.49959 .43253 m .49958 .43251 L .49958 .4321 L F
.49956 .43142 m .49958 .43314 L .49959 .43253 L 0 0 0 r
F
.49957 .43142 m .49959 .43253 L .49959 .43142 L F
.49956 .43142 m .49959 .43253 L .49957 .43142 L F
.4996 .43257 m .49959 .43253 L .49958 .43141 L .371 .092 0 r
F
.49959 .43253 m .49958 .4321 L .49958 .43141 L F
.4996 .43139 m .49964 .43626 L .49959 .43628 L F
.4996 .43258 m .49956 .43625 L .49963 .4362 L .152 .009 0 r
F
.49959 .43253 m .49956 .43625 L .4996 .43258 L F
.49959 .43168 m .49956 .43625 L .4996 .4315 L F
.49957 .4323 m .49957 .43284 L .49957 .43332 L 1 .239 0 r
F
.49958 .43141 m .49958 .4321 L .49957 .4323 L F
.49957 .4323 m .49956 .43625 L .49958 .43314 L 0 0 0 r
F
.49956 .43142 m .49956 .43263 L .49957 .4323 L F
.49956 .43263 m .49956 .43625 L .49957 .4323 L F
.49958 .43141 m .49957 .4323 L .49956 .43142 L 1 .239 0 r
F
.49956 .43142 m .49955 .43628 L .49956 .43625 L 0 0 0 r
F
.49963 .4336 m .49964 .43626 L .49961 .43263 L F
.49959 .43142 m .49963 .4362 L .49965 .43505 L .152 .009 0 r
F
.49971 .43139 m .49966 .43457 L .49983 .4361 L .309 .064 0 r
F
.49963 .43402 m .49968 .43621 L .49964 .43626 L 0 0 0 r
F
.49966 .43459 m .49968 .43621 L .49963 .4336 L F
.49966 .43457 m .49963 .4362 L .49974 .43615 L .309 .064 0 r
F
.49966 .43457 m .49974 .43615 L .49983 .4361 L F
.49963 .4336 m .49964 .43422 L .49963 .43402 L 0 0 0 r
F
.49964 .43422 m .49968 .43621 L .49963 .43402 L F
.4996 .43142 m .49963 .4336 L .49965 .43291 L .152 .009 0 r
F
.49965 .4314 m .49965 .43291 L .49971 .43139 L F
.4996 .43142 m .49965 .43291 L .49965 .4314 L F
.49962 .43136 m .49966 .43459 L .49963 .4336 L 0 0 0 r
F
.49963 .4336 m .49965 .43505 L .49965 .43485 L .152 .009 0 r
F
.49964 .43381 m .49965 .43485 L .49966 .43457 L F
.49963 .4336 m .49965 .43485 L .49964 .43381 L F
.49958 .43131 m .49968 .43615 L .49968 .43619 L .742 .282 0 r
F
.49966 .43525 m .49968 .43619 L .49968 .43621 L F
.49958 .43131 m .49968 .43619 L .49966 .43525 L F
.49959 .43142 m .49965 .43505 L .4996 .43142 L .152 .009 0 r
F
.49962 .43136 m .49963 .4336 L .4996 .43139 L 0 0 0 r
F
.49963 .4336 m .49961 .43263 L .4996 .43139 L F
.49958 .43131 m .49966 .43525 L .49962 .43136 L .742 .282 0 r
F
.49966 .43525 m .49968 .43621 L .49966 .43459 L F
.49963 .4336 m .49966 .43457 L .49971 .43139 L .152 .009 0 r
F
.49966 .43525 m .49966 .43459 L .49962 .43136 L .742 .282 0 r
F
.49971 .43139 m .49983 .4361 L .49995 .43134 L .309 .064 0 r
F
.49995 .43134 m .50019 .43596 L .50037 .43127 L .372 .083 0 r
F
.49995 .43134 m .49983 .4361 L .50019 .43596 L F
.49947 .43124 m .49968 .43615 L .49958 .43131 L 1 .356 0 r
F
.50037 .43127 m .50078 .43575 L .50104 .43115 L .401 .09 0 r
F
.50037 .43127 m .50019 .43596 L .50078 .43575 L F
.49947 .43124 m .4996 .43605 L .49968 .43615 L 1 .356 0 r
F
.49923 .43116 m .4996 .43605 L .49947 .43124 L 1 .399 0 r
F
.50104 .43115 m .50171 .43545 L .50208 .43098 L .414 .088 0 r
F
.50104 .43115 m .50078 .43575 L .50171 .43545 L F
.50208 .43098 m .5031 .43502 L .50363 .43073 L .415 .079 0 r
F
.50208 .43098 m .50171 .43545 L .5031 .43502 L F
.50611 .43354 m .49948 .43642 L .49926 .43045 L .83 .856 0 r
F
.49948 .43642 m .49933 .43648 L .49933 .43584 L F
.49948 .43642 m .49933 .43584 L .49926 .43045 L F
.48504 .42279 m .48956 .42596 L .4897 .42243 L .585 .052 0 r
F
.48504 .42279 m .48483 .42578 L .48956 .42596 L F
.4897 .42243 m .48956 .42596 L .49291 .42609 L .709 .113 0 r
F
.49291 .42609 m .49326 .43003 L .49552 .43041 L 1 .184 0 r
F
.48956 .42596 m .49326 .43003 L .49291 .42609 L .859 .143 0 r
F
.48956 .42596 m .49002 .42952 L .49326 .43003 L F
.48483 .42578 m .49002 .42952 L .48956 .42596 L .679 .081 0 r
F
.48816 .42367 m .49867 .43334 L .49252 .43296 L .329 .33 0 r
F
.49867 .43334 m .49933 .43584 L .49252 .43296 L F
.49933 .43584 m .49933 .43648 L .49867 .43946 L .249 .269 0 r
F
.49252 .43296 m .49867 .43946 L .49552 .43954 L F
.49869 .42639 m .49923 .43116 L .49914 .42643 L 1 .327 0 r
F
.49869 .42639 m .49881 .43104 L .49923 .43116 L F
.49933 .43648 m .49873 .43675 L .49926 .43045 L .83 .856 0 r
F
.4897 .42243 m .49291 .42609 L .493 .42218 L .709 .113 0 r
F
.493 .42218 m .49526 .42619 L .4953 .42201 L .827 .152 0 r
F
.493 .42218 m .49291 .42609 L .49526 .42619 L F
.4953 .42201 m .49687 .42627 L .4969 .42189 L .92 .18 0 r
F
.4953 .42201 m .49526 .42619 L .49687 .42627 L F
.4969 .42189 m .49687 .42627 L .49797 .42633 L .996 .203 0 r
F
.49797 .42633 m .49881 .43104 L .49869 .42639 L 1 .287 0 r
F
.49797 .42633 m .49812 .43089 L .49881 .43104 L F
.49687 .42627 m .49812 .43089 L .49797 .42633 L 1 .252 0 r
F
.49687 .42627 m .49707 .43068 L .49812 .43089 L F
.49526 .42619 m .49707 .43068 L .49687 .42627 L 1 .218 0 r
F
.49526 .42619 m .49552 .43041 L .49707 .43068 L F
.49291 .42609 m .49552 .43041 L .49526 .42619 L 1 .184 0 r
F
.48816 .42367 m .49854 .42665 L .49861 .43015 L .329 .33 0 r
F
.49805 .43277 m .49861 .43015 L .49867 .43334 L F
.48816 .42367 m .49861 .43015 L .49805 .43277 L F
.5094 .42279 m .50954 .42631 L .51427 .42613 L .605 .088 0 r
F
.50609 .42253 m .50954 .42631 L .5094 .42279 L .687 .128 0 r
F
.50609 .42253 m .5062 .42643 L .50954 .42631 L F
.50378 .42233 m .5062 .42643 L .50609 .42253 L .751 .153 0 r
F
.50378 .42233 m .50386 .42651 L .5062 .42643 L F
.50043 .42661 m .50104 .43115 L .50115 .4266 L .593 .147 0 r
F
.50115 .4266 m .50208 .43098 L .50224 .42656 L .59 .141 0 r
F
.50115 .4266 m .50104 .43115 L .50208 .43098 L F
.50224 .42656 m .50363 .43073 L .50386 .42651 L .578 .13 0 r
F
.50224 .42656 m .50208 .43098 L .50363 .43073 L F
.50386 .42651 m .50588 .43038 L .5062 .42643 L .555 .113 0 r
F
.50386 .42651 m .50363 .43073 L .50588 .43038 L F
.5062 .42643 m .50909 .42988 L .50954 .42631 L .52 .086 0 r
F
.5062 .42643 m .50588 .43038 L .50909 .42988 L F
.50588 .43038 m .50807 .43356 L .50909 .42988 L .378 .032 0 r
F
.50611 .43354 m .49861 .43015 L .51013 .42427 L .83 .856 0 r
F
.50218 .42218 m .50386 .42651 L .50378 .42233 L .798 .171 0 r
F
.50218 .42218 m .50224 .42656 L .50386 .42651 L F
.49861 .43015 m .49917 .42753 L .49933 .42748 L .83 .856 0 r
F
.49938 .42975 m .49933 .42748 L .51013 .42427 L F
.49861 .43015 m .49933 .42748 L .49938 .42975 L F
.48238 .41846 m .48605 .41976 L .4878 .41662 L .205 0 0 r
F
.4878 .41662 m .49041 .41889 L .49166 .41528 L .341 0 0 r
F
.4878 .41662 m .48605 .41976 L .49041 .41889 L F
.49166 .41528 m .49041 .41889 L .4935 .41827 L .421 .022 0 r
F
.48605 .41976 m .4897 .42243 L .49041 .41889 L .476 .01 0 r
F
.48605 .41976 m .48504 .42279 L .4897 .42243 L F
.49041 .41889 m .493 .42218 L .4935 .41827 L .557 .074 0 r
F
.49041 .41889 m .4897 .42243 L .493 .42218 L F
.4935 .41827 m .4953 .42201 L .49566 .41783 L .626 .114 0 r
F
.4935 .41827 m .493 .42218 L .4953 .42201 L F
.49566 .41783 m .4953 .42201 L .4969 .42189 L .68 .141 0 r
F
.4969 .42189 m .49797 .42633 L .49798 .42181 L .996 .203 0 r
F
.49798 .42181 m .49869 .42639 L .49868 .42176 L 1 .225 0 r
F
.49798 .42181 m .49797 .42633 L .49869 .42639 L F
.49868 .42176 m .49914 .42643 L .49913 .42173 L 1 .249 0 r
F
.49868 .42176 m .49869 .42639 L .49914 .42643 L F
.49913 .42173 m .49914 .42643 L .4994 .42647 L 1 .282 0 r
F
.48181 .41042 m .4985 .42421 L .48816 .42367 L .389 .39 0 r
F
.4985 .42421 m .49864 .42477 L .48816 .42367 L F
.49873 .43675 m .49864 .43174 L .49926 .43045 L .83 .856 0 r
F
.49926 .43045 m .49555 .43813 L .49533 .42867 L F
.49854 .42665 m .49916 .42682 L .49867 .43334 L .329 .33 0 r
F
.5011 .42207 m .50224 .42656 L .50218 .42218 L .835 .186 0 r
F
.5011 .42207 m .50115 .4266 L .50224 .42656 L F
.50039 .42199 m .50115 .4266 L .5011 .42207 L .869 .198 0 r
F
.50039 .42199 m .50043 .42661 L .50115 .4266 L F
.49995 .42192 m .50043 .42661 L .50039 .42199 L .908 .21 0 r
F
.49995 .42192 m .49999 .42662 L .50043 .42661 L F
.51013 .42427 m .49933 .42748 L .49916 .42682 L .763 .843 0 r
F
.49916 .42682 m .49924 .43263 L .49867 .43334 L .329 .33 0 r
F
.50557 .41862 m .50609 .42253 L .5094 .42279 L .886 .161 0 r
F
.50339 .41816 m .50609 .42253 L .50557 .41862 L .988 .189 0 r
F
.50339 .41816 m .50378 .42233 L .50609 .42253 L F
.5019 .41781 m .50378 .42233 L .50339 .41816 L 1 .214 0 r
F
.5019 .41781 m .50218 .42218 L .50378 .42233 L F
.50089 .41756 m .50218 .42218 L .5019 .41781 L 1 .236 0 r
F
.50089 .41756 m .5011 .42207 L .50218 .42218 L F
.50023 .41737 m .5011 .42207 L .50089 .41756 L 1 .259 0 r
F
.50023 .41737 m .50039 .42199 L .5011 .42207 L F
.49983 .41723 m .50039 .42199 L .50023 .41737 L 1 .285 0 r
F
.49983 .41723 m .49995 .42192 L .50039 .42199 L F
.4996 .41713 m .49995 .42192 L .49983 .41723 L 1 .323 0 r
F
.49879 .41714 m .49913 .42173 L .4992 .41704 L .777 .182 0 r
F
.49879 .41714 m .49868 .42176 L .49913 .42173 L F
.4996 .41713 m .49969 .42186 L .49995 .42192 L 1 .323 0 r
F
.4995 .41705 m .49969 .42186 L .4996 .41713 L 1 .388 0 r
F
.4995 .41705 m .49956 .42182 L .49969 .42186 L F
.49947 .41699 m .49956 .42182 L .4995 .41705 L 1 .419 0 r
F
.4992 .41704 m .49938 .42171 L .49942 .41698 L .815 .193 0 r
F
.4992 .41704 m .49913 .42173 L .49938 .42171 L F
.49947 .41699 m .49952 .42178 L .49956 .42182 L 1 .419 0 r
F
.49949 .41695 m .49952 .42178 L .49947 .41699 L 0 0 0 r
F
.4995 .41695 m .49953 .42176 L .49949 .41695 L F
.49942 .41698 m .49951 .42171 L .49952 .41738 L .908 .214 0 r
F
.4995 .41695 m .49952 .41738 L .49952 .41694 L F
.49942 .41698 m .49952 .41738 L .4995 .41695 L F
.49952 .41693 m .49952 .4175 L .4995 .41695 L 0 0 0 r
F
.49952 .41777 m .49953 .42176 L .49952 .41738 L F
.49952 .41777 m .49954 .42173 L .49953 .42176 L F
.49953 .41793 m .49953 .41798 L .49953 .41826 L 1 .311 0 r
F
.49952 .41694 m .49953 .41826 L .49954 .41693 L F
.49953 .41847 m .49953 .41863 L .49953 .41826 L 0 0 0 r
F
.49954 .41693 m .49954 .42173 L .49953 .41847 L F
.49954 .41693 m .49953 .41847 L .49952 .41693 L F
.49954 .41693 m .49955 .42172 L .49954 .42173 L F
.49953 .41847 m .49955 .42172 L .49955 .41997 L 1 .311 0 r
F
.49953 .41863 m .49954 .42173 L .49952 .41777 L 0 0 0 r
F
.49953 .41826 m .49953 .41855 L .49953 .41847 L 1 .311 0 r
F
.49953 .41855 m .49955 .42172 L .49953 .41847 L F
.49953 .41826 m .49955 .41997 L .49954 .41693 L F
.49952 .41693 m .49953 .41847 L .49952 .41777 L 0 0 0 r
F
.49953 .41847 m .49953 .41826 L .49952 .41777 L F
.49953 .41826 m .49951 .42171 L .49955 .42172 L 1 .311 0 r
F
.49952 .41738 m .49953 .42176 L .4995 .41695 L 0 0 0 r
F
.49953 .41798 m .49951 .42171 L .49953 .41826 L 1 .311 0 r
F
.49952 .41694 m .49952 .41738 L .49953 .41793 L F
.49949 .41695 m .49953 .42176 L .49952 .42178 L 0 0 0 r
F
.49952 .41738 m .49951 .42171 L .49953 .41793 L 1 .311 0 r
F
.49952 .4175 m .49952 .41777 L .49952 .41738 L 0 0 0 r
F
.49942 .41698 m .49938 .42171 L .49951 .42171 L .908 .214 0 r
F
.49969 .42186 m .49999 .42662 L .49995 .42192 L .972 .226 0 r
F
.49969 .42186 m .49973 .42662 L .49999 .42662 L F
.49956 .42182 m .49973 .42662 L .49969 .42186 L 1 .259 0 r
F
.49956 .42182 m .4996 .42661 L .49973 .42662 L F
.49952 .42178 m .4996 .42661 L .49956 .42182 L 1 .383 0 r
F
.49952 .42178 m .49955 .42659 L .4996 .42661 L F
.49953 .42176 m .49955 .42659 L .49952 .42178 L 0 0 0 r
F
.49953 .42176 m .49955 .42657 L .49955 .42659 L F
.49954 .42173 m .49955 .42657 L .49953 .42176 L F
.49954 .42173 m .49957 .42655 L .49955 .42657 L F
.49955 .42172 m .49957 .42655 L .49954 .42173 L F
.49913 .42173 m .4994 .42647 L .49938 .42171 L 1 .282 0 r
F
.49955 .42172 m .49957 .42653 L .49957 .42655 L 0 0 0 r
F
.49951 .42171 m .49957 .42653 L .49955 .42172 L 1 .436 0 r
F
.49938 .42171 m .49953 .4265 L .49951 .42171 L 1 .343 0 r
F
.49938 .42171 m .4994 .42647 L .49953 .4265 L F
.49951 .42171 m .49953 .4265 L .49957 .42653 L 1 .436 0 r
F
.51013 .42427 m .49916 .42682 L .49903 .41751 L .763 .843 0 r
F
.49926 .42484 m .49931 .42687 L .49916 .42682 L .389 .39 0 r
F
.49864 .42477 m .49916 .42682 L .48816 .42367 L F
.49629 .41362 m .49714 .41751 L .49759 .41312 L .493 .094 0 r
F
.49629 .41362 m .49566 .41783 L .49714 .41751 L F
.49759 .41312 m .49814 .41729 L .49846 .41277 L .507 .111 0 r
F
.49759 .41312 m .49714 .41751 L .49814 .41729 L F
.49846 .41277 m .49814 .41729 L .49879 .41714 L .51 .12 0 r
F
.49566 .41783 m .4969 .42189 L .49714 .41751 L .68 .141 0 r
F
.49714 .41751 m .49798 .42181 L .49814 .41729 L .719 .158 0 r
F
.49714 .41751 m .4969 .42189 L .49798 .42181 L F
.49814 .41729 m .49868 .42176 L .49879 .41714 L .749 .171 0 r
F
.49814 .41729 m .49798 .42181 L .49868 .42176 L F
.49903 .41751 m .49916 .42682 L .4985 .42421 L .763 .843 0 r
F
.4934 .41153 m .49439 .41431 L .49564 .41026 L .254 0 0 r
F
.4934 .41153 m .49166 .41528 L .49439 .41431 L F
.49564 .41026 m .49629 .41362 L .49718 .40935 L .307 .001 0 r
F
.49564 .41026 m .49439 .41431 L .49629 .41362 L F
.49718 .40935 m .49629 .41362 L .49759 .41312 L .332 .031 0 r
F
.49166 .41528 m .4935 .41827 L .49439 .41431 L .421 .022 0 r
F
.49439 .41431 m .49566 .41783 L .49629 .41362 L .465 .066 0 r
F
.49439 .41431 m .4935 .41827 L .49566 .41783 L F
.48181 .41042 m .49831 .41351 L .49838 .41711 L .389 .39 0 r
F
.49715 .42309 m .49838 .41711 L .4985 .42421 L F
.48181 .41042 m .49838 .41711 L .49715 .42309 L F
.50565 .41192 m .50741 .41565 L .51132 .41699 L .924 .164 0 r
F
.50337 .41063 m .50741 .41565 L .50565 .41192 L 1 .212 0 r
F
.51132 .41699 m .51306 .42012 L .51922 .4213 L .691 .083 0 r
F
.50741 .41565 m .51306 .42012 L .51132 .41699 L .882 .147 0 r
F
.50337 .41063 m .50465 .41467 L .50741 .41565 L 1 .212 0 r
F
.50741 .41565 m .50867 .41925 L .51306 .42012 L .882 .147 0 r
F
.50465 .41467 m .50867 .41925 L .50741 .41565 L 1 .19 0 r
F
.50465 .41467 m .50557 .41862 L .50867 .41925 L F
.50272 .41395 m .50557 .41862 L .50465 .41467 L 1 .225 0 r
F
.50867 .41925 m .51407 .42313 L .51306 .42012 L .754 .122 0 r
F
.50272 .41395 m .50339 .41816 L .50557 .41862 L 1 .225 0 r
F
.5014 .41343 m .50339 .41816 L .50272 .41395 L 1 .26 0 r
F
.5014 .41343 m .5019 .41781 L .50339 .41816 L F
.50053 .41304 m .5019 .41781 L .5014 .41343 L 1 .293 0 r
F
.50867 .41925 m .5094 .42279 L .51407 .42313 L .754 .122 0 r
F
.50557 .41862 m .5094 .42279 L .50867 .41925 L .886 .161 0 r
F
.50053 .41304 m .50089 .41756 L .5019 .41781 L 1 .293 0 r
F
.49997 .41276 m .50089 .41756 L .50053 .41304 L 1 .327 0 r
F
.49846 .41277 m .49879 .41714 L .49901 .41252 L .51 .12 0 r
F
.49997 .41276 m .50023 .41737 L .50089 .41756 L 1 .327 0 r
F
.49963 .41255 m .50023 .41737 L .49997 .41276 L 1 .364 0 r
F
.49963 .41255 m .49983 .41723 L .50023 .41737 L F
.49946 .4124 m .49983 .41723 L .49963 .41255 L 1 .407 0 r
F
.49901 .41252 m .4992 .41704 L .49934 .41236 L .5 .123 0 r
F
.49901 .41252 m .49879 .41714 L .4992 .41704 L F
.49946 .4124 m .4996 .41713 L .49983 .41723 L 1 .407 0 r
F
.49939 .41229 m .4996 .41713 L .49946 .4124 L 1 .42 0 r
F
.49939 .41229 m .4995 .41705 L .4996 .41713 L F
.49944 .4144 m .4995 .41705 L .49941 .41326 L .927 .335 0 r
F
.49934 .41236 m .49942 .41698 L .49946 .41492 L .475 .12 0 r
F
.49939 .41232 m .49946 .41492 L .49951 .41225 L F
.49934 .41236 m .49946 .41492 L .49939 .41232 L F
.4994 .41221 m .49944 .4144 L .49939 .41229 L .927 .335 0 r
F
.49944 .4144 m .49941 .41326 L .49939 .41229 L F
.49934 .41236 m .4992 .41704 L .49942 .41698 L .475 .12 0 r
F
.49951 .41225 m .49952 .41694 L .49957 .41218 L .427 .107 0 r
F
.49945 .4154 m .49947 .41699 L .49944 .4142 L .927 .335 0 r
F
.49944 .4142 m .49947 .41699 L .4995 .41705 L F
.49947 .41575 m .49949 .41695 L .49947 .41699 L 0 0 0 r
F
.49951 .41225 m .49945 .41519 L .49952 .41681 L .427 .107 0 r
F
.49952 .41681 m .49952 .41681 L .49952 .41694 L F
.49951 .41225 m .49952 .41681 L .49952 .41681 L F
.49951 .41214 m .49949 .4168 L .49945 .41217 L .221 .037 0 r
F
.49949 .4168 m .49949 .41695 L .49949 .4168 L F
.49949 .4168 m .49949 .4168 L .49945 .41217 L F
.49945 .41519 m .49947 .41582 L .49952 .41694 L .427 .107 0 r
F
.49945 .41217 m .49949 .4168 L .49947 .41575 L 0 0 0 r
F
.49949 .4168 m .49949 .41695 L .49947 .41575 L F
.49945 .41217 m .49947 .41575 L .4994 .41221 L F
.49947 .41575 m .49947 .41699 L .49945 .4154 L F
.49945 .41519 m .49945 .41541 L .49947 .41575 L .427 .107 0 r
F
.4994 .41221 m .49945 .4154 L .49944 .4142 L .927 .335 0 r
F
.49947 .41575 m .49945 .4154 L .4994 .41221 L 0 0 0 r
F
.49947 .41575 m .49945 .41543 L .49947 .41582 L .427 .107 0 r
F
.49945 .41541 m .49945 .41543 L .49947 .41575 L F
.49945 .41543 m .49942 .41698 L .49946 .41696 L F
.49945 .41543 m .49946 .41696 L .49952 .41694 L F
.49957 .41218 m .49952 .41694 L .49954 .41693 L .273 .053 0 r
F
.49957 .41218 m .49954 .41693 L .49956 .41215 L F
.49956 .41215 m .49952 .41693 L .49951 .41214 L .513 .138 0 r
F
.49956 .41215 m .49954 .41693 L .49952 .41693 L F
.49951 .41214 m .49952 .41693 L .49949 .41695 L .221 .037 0 r
F
.5094 .42279 m .51427 .42613 L .51407 .42313 L .605 .088 0 r
F
.51013 .42427 m .49838 .41711 L .516 .41103 L .763 .843 0 r
F
.50179 .40969 m .50465 .41467 L .50337 .41063 L 1 .255 0 r
F
.50179 .40969 m .50272 .41395 L .50465 .41467 L F
.50073 .409 m .50272 .41395 L .50179 .40969 L 1 .297 0 r
F
.50073 .409 m .5014 .41343 L .50272 .41395 L F
.49838 .41711 m .49893 .4144 L .4991 .41437 L .763 .843 0 r
F
.49915 .41684 m .4991 .41437 L .516 .41103 L F
.49838 .41711 m .4991 .41437 L .49915 .41684 L F
.49717 .40608 m .49564 .41026 L .49718 .40935 L .087 0 0 r
F
.49718 .40935 m .49759 .41312 L .49823 .40869 L .332 .031 0 r
F
.49823 .40869 m .49846 .41277 L .49891 .40822 L .337 .047 0 r
F
.49823 .40869 m .49759 .41312 L .49846 .41277 L F
.49891 .40822 m .49901 .41252 L .49932 .40789 L .323 .052 0 r
F
.49891 .40822 m .49846 .41277 L .49901 .41252 L F
.49903 .41751 m .4985 .42421 L .49838 .41711 L .763 .843 0 r
F
.49831 .41351 m .49892 .41362 L .4985 .42421 L .389 .39 0 r
F
.50003 .4085 m .5014 .41343 L .50073 .409 L 1 .337 0 r
F
.50003 .4085 m .50053 .41304 L .5014 .41343 L F
.516 .41103 m .4991 .41437 L .49892 .41352 L .706 .806 0 r
F
.49892 .41362 m .49906 .42289 L .4985 .42421 L .389 .39 0 r
F
.4725 .39127 m .49827 .41095 L .48181 .41042 L .432 .443 0 r
F
.49827 .41095 m .4984 .4115 L .48181 .41042 L F
.49812 .39409 m .49866 .39881 L .49873 .3993 L .726 .251 0 r
F
.4983 .39371 m .49866 .39881 L .49812 .39409 L 0 0 0 r
F
.49717 .40608 m .49718 .40935 L .49829 .40498 L .087 0 0 r
F
.4983 .39371 m .49869 .39845 L .49866 .39881 L 0 0 0 r
F
.49851 .39344 m .49869 .39845 L .4983 .39371 L F
.49829 .40498 m .49823 .40869 L .49901 .4042 L .113 0 0 r
F
.49829 .40498 m .49718 .40935 L .49823 .40869 L F
.49869 .39845 m .49893 .40102 L .49866 .39881 L .869 .303 0 r
F
.49893 .40102 m .49916 .40349 L .49896 .40157 L F
.49893 .40102 m .49896 .40157 L .49866 .39881 L F
.49869 .39845 m .49905 .40317 L .49916 .40349 L F
.49888 .39998 m .49904 .40294 L .49905 .40317 L 0 0 0 r
F
.49878 .3982 m .49887 .39972 L .49888 .39998 L F
.49887 .39972 m .49904 .40294 L .49888 .39998 L F
.49901 .4042 m .49823 .40869 L .49891 .40822 L .107 0 0 r
F
.49869 .39824 m .49892 .41352 L .49826 .4105 L .706 .806 0 r
F
.4725 .39127 m .498 .39416 L .49806 .39777 L .432 .443 0 r
F
.49585 .4091 m .49806 .39777 L .49827 .41095 L F
.4725 .39127 m .49806 .39777 L .49585 .4091 L F
.5008 .39431 m .50016 .39856 L .50065 .39383 L .716 .32 0 r
F
.5008 .39431 m .50011 .399 L .50016 .39856 L F
.50065 .39383 m .50012 .39825 L .50046 .3935 L .85 .347 0 r
F
.50065 .39383 m .50016 .39856 L .50012 .39825 L F
.50046 .3935 m .50002 .39804 L .50024 .39328 L .994 .373 0 r
F
.50046 .3935 m .50012 .39825 L .50002 .39804 L F
.49851 .39344 m .49878 .3982 L .49869 .39845 L 0 0 0 r
F
.49874 .39325 m .49878 .3982 L .49851 .39344 L F
.50024 .39328 m .49987 .3979 L .5 .39314 L 1 .469 0 r
F
.50024 .39328 m .50002 .39804 L .49987 .3979 L F
.49874 .39325 m .49893 .39802 L .49878 .3982 L 0 0 0 r
F
.49898 .39313 m .49893 .39802 L .49874 .39325 L .222 .043 0 r
F
.5 .39314 m .49969 .39783 L .49975 .39306 L 1 .441 0 r
F
.5 .39314 m .49987 .3979 L .49969 .39783 L F
.49898 .39313 m .4991 .3979 L .49893 .39802 L .222 .043 0 r
F
.49924 .39306 m .4991 .3979 L .49898 .39313 L .442 .121 0 r
F
.49975 .39306 m .4995 .39781 L .4995 .39303 L 1 .295 0 r
F
.49975 .39306 m .49969 .39783 L .4995 .39781 L F
.49924 .39306 m .4993 .39783 L .4991 .3979 L .442 .121 0 r
F
.4995 .39303 m .4993 .39783 L .49924 .39306 L .731 .189 0 r
F
.4995 .39303 m .4995 .39781 L .4993 .39783 L F
.50011 .399 m .49971 .40324 L .50016 .39856 L 0 0 0 r
F
.50011 .399 m .49946 .40364 L .49971 .40324 L F
.50016 .39856 m .49971 .40324 L .49982 .40297 L F
.50016 .39856 m .49982 .40297 L .50012 .39825 L F
.49878 .3982 m .49905 .40317 L .49869 .39845 L F
.50012 .39825 m .49982 .40278 L .50002 .39804 L .746 .307 0 r
F
.50012 .39825 m .49982 .40297 L .49982 .40278 L F
.49893 .39802 m .49904 .40294 L .49878 .3982 L 0 0 0 r
F
.50002 .39804 m .49975 .40267 L .49987 .3979 L 1 .37 0 r
F
.50002 .39804 m .49982 .40278 L .49975 .40267 L F
.49893 .39802 m .4991 .40278 L .49904 .40294 L 0 0 0 r
F
.4991 .3979 m .4991 .40278 L .49893 .39802 L .048 0 0 r
F
.49987 .3979 m .49964 .4026 L .49969 .39783 L 1 .467 0 r
F
.49987 .3979 m .49975 .40267 L .49964 .4026 L F
.4991 .3979 m .49921 .40267 L .4991 .40278 L .048 0 0 r
F
.4993 .39783 m .49921 .40267 L .4991 .3979 L .359 .09 0 r
F
.4993 .39783 m .49935 .40261 L .49921 .40267 L F
.4995 .39781 m .49935 .40261 L .4993 .39783 L .66 .174 0 r
F
.49969 .39783 m .4995 .40258 L .4995 .39781 L 1 .3 0 r
F
.49969 .39783 m .49964 .4026 L .4995 .40258 L F
.4995 .39781 m .4995 .40258 L .49935 .40261 L .66 .174 0 r
F
.516 .41103 m .49806 .39777 L .52461 .39187 L .706 .806 0 r
F
.49806 .39777 m .49858 .3951 L .52461 .39187 L F
.49869 .39824 m .49826 .4105 L .49806 .39777 L F
.5018 .40647 m .50337 .41063 L .50565 .41192 L 1 .223 0 r
F
.50065 .40534 m .50337 .41063 L .5018 .40647 L 1 .265 0 r
F
.50065 .40534 m .50179 .40969 L .50337 .41063 L F
.49989 .40452 m .50179 .40969 L .50065 .40534 L 1 .305 0 r
F
.49989 .40452 m .50073 .409 L .50179 .40969 L F
.49945 .40395 m .50073 .409 L .49989 .40452 L 1 .336 0 r
F
.49943 .40392 m .49945 .40401 L .49945 .40395 L F
.49945 .40401 m .50073 .409 L .49945 .40395 L F
.49943 .40392 m .50003 .4085 L .50073 .409 L F
.49936 .40381 m .50003 .4085 L .49943 .40392 L 1 .352 0 r
F
.49936 .4039 m .50003 .4085 L .49936 .40381 L F
.49936 .40446 m .50003 .4085 L .49934 .40379 L F
.49901 .4042 m .49932 .40479 L .49931 .40442 L .107 0 0 r
F
.49932 .40479 m .49891 .40822 L .49936 .40554 L .065 0 0 r
F
.49934 .40743 m .49891 .40822 L .49932 .40789 L F
.49941 .40525 m .49925 .40621 L .49934 .40743 L F
.49925 .40621 m .49891 .40822 L .49934 .40743 L F
.49911 .40438 m .49921 .40572 L .49932 .40479 L .107 0 0 r
F
.49939 .40625 m .49937 .40787 L .4996 .40813 L 1 .345 0 r
F
.49941 .40525 m .49934 .40743 L .49936 .40739 L .065 0 0 r
F
.49934 .40743 m .49932 .40789 L .49935 .40758 L F
.49934 .40743 m .49935 .40758 L .49936 .40739 L F
.49936 .40768 m .49937 .40787 L .49939 .40625 L 1 .345 0 r
F
.4994 .40631 m .4996 .40813 L .49937 .40571 L F
.49939 .406 m .49937 .40571 L .49937 .40561 L F
.4994 .40631 m .49937 .40571 L .49939 .406 L F
.49937 .40561 m .4996 .40813 L .49938 .40474 L 1 .352 0 r
F
.49942 .40541 m .49939 .40625 L .49945 .40635 L .065 0 0 r
F
.49939 .40625 m .49936 .40739 L .49941 .4068 L F
.49939 .40625 m .49941 .4068 L .49945 .40635 L F
.49938 .40474 m .4996 .40813 L .50003 .4085 L 1 .352 0 r
F
.49938 .40474 m .50003 .4085 L .49936 .40446 L F
.49971 .40324 m .49935 .40758 L .49955 .40767 L 0 0 0 r
F
.49937 .40783 m .49937 .40782 L .49936 .40776 L .936 .328 0 r
F
.49937 .40783 m .49936 .40776 L .49936 .40776 L F
.49937 .40783 m .49937 .40787 L .49937 .40782 L F
.49935 .40758 m .49932 .40789 L .49936 .40785 L 0 0 0 r
F
.49905 .40317 m .49936 .40768 L .49939 .40625 L 1 .345 0 r
F
.49904 .40294 m .49932 .40712 L .49905 .40317 L .936 .328 0 r
F
.49904 .40294 m .49927 .40767 L .49936 .40785 L F
.49936 .40778 m .49936 .40785 L .49937 .40787 L F
.49935 .40758 m .49936 .40785 L .49936 .40778 L 0 0 0 r
F
.49935 .40758 m .49937 .40785 L .49955 .40767 L F
.49936 .40776 m .49936 .40776 L .49936 .40768 L .936 .328 0 r
F
.49936 .40769 m .49936 .40768 L .49931 .40702 L F
.49937 .40783 m .49936 .40768 L .49936 .40769 L F
.49932 .40712 m .49937 .40783 L .49931 .40702 L F
.49932 .40712 m .49931 .40702 L .49905 .40317 L F
.49904 .40294 m .49936 .40785 L .49936 .40778 L F
.49936 .40778 m .49936 .40785 L .49937 .40785 L 0 0 0 r
F
.49941 .40525 m .49936 .40739 L .49942 .40541 L .065 0 0 r
F
.49901 .4042 m .49891 .40822 L .49921 .40572 L .107 0 0 r
F
.49901 .4042 m .49921 .40572 L .49911 .40438 L F
.49931 .40442 m .49932 .40479 L .49936 .40446 L F
.49901 .4042 m .49936 .40446 L .49934 .40379 L F
.49905 .40317 m .49936 .40594 L .49916 .40349 L 1 .345 0 r
F
.49936 .40594 m .4994 .40631 L .49935 .40575 L F
.49936 .40594 m .49935 .40575 L .49916 .40349 L F
.4994 .40631 m .49937 .40561 L .49916 .40349 L F
.49936 .40446 m .49932 .40479 L .49937 .4055 L .065 0 0 r
F
.49932 .40479 m .49936 .40554 L .49937 .4055 L F
.49938 .40474 m .49937 .4055 L .49941 .40525 L F
.49936 .40446 m .49937 .4055 L .49938 .40474 L F
.49916 .40349 m .49937 .40561 L .49938 .40474 L 1 .352 0 r
F
.49937 .40468 m .49938 .40474 L .49936 .40446 L F
.49946 .40364 m .49936 .40446 L .49941 .40525 L .065 0 0 r
F
.49946 .40364 m .49941 .40525 L .49971 .40324 L F
.49941 .40525 m .49945 .40635 L .49971 .40324 L F
.49934 .40379 m .49936 .4039 L .49936 .40381 L 1 .352 0 r
F
.49916 .40349 m .49937 .40468 L .49934 .40379 L F
.49934 .40379 m .49936 .40446 L .49946 .40364 L .107 0 0 r
F
.49971 .40324 m .49957 .40707 L .49982 .40297 L 0 0 0 r
F
.49957 .40707 m .49955 .40767 L .49958 .4072 L F
.49957 .40707 m .49958 .4072 L .49982 .40297 L F
.49982 .40297 m .49955 .40767 L .49964 .40752 L F
.49982 .40297 m .49964 .40752 L .49982 .40278 L F
.4991 .40278 m .49927 .40767 L .49904 .40294 L .72 .272 0 r
F
.49982 .40278 m .49965 .40742 L .49975 .40267 L .71 .288 0 r
F
.49982 .40278 m .49964 .40752 L .49965 .40742 L F
.4991 .40278 m .49926 .40753 L .49927 .40767 L .72 .272 0 r
F
.49921 .40267 m .49926 .40753 L .4991 .40278 L 0 0 0 r
F
.49921 .40267 m .49932 .40744 L .49926 .40753 L F
.49935 .40261 m .49932 .40744 L .49921 .40267 L .231 .043 0 r
F
.49975 .40267 m .49959 .40737 L .49964 .4026 L 1 .442 0 r
F
.49975 .40267 m .49965 .40742 L .49959 .40737 L F
.49935 .40261 m .4994 .40738 L .49932 .40744 L .231 .043 0 r
F
.4995 .40258 m .4994 .40738 L .49935 .40261 L .559 .152 0 r
F
.49964 .4026 m .4995 .40736 L .4995 .40258 L 1 .298 0 r
F
.49964 .4026 m .49959 .40737 L .4995 .40736 L F
.4995 .40258 m .4995 .40736 L .4994 .40738 L .559 .152 0 r
F
.4996 .40813 m .50053 .41304 L .50003 .4085 L 1 .372 0 r
F
.4996 .40813 m .49997 .41276 L .50053 .41304 L F
.4994 .4079 m .49997 .41276 L .4996 .40813 L 1 .397 0 r
F
.49937 .40787 m .49941 .4082 L .4994 .4079 L F
.49941 .4082 m .49997 .41276 L .4994 .4079 L F
.49937 .40787 m .49963 .41255 L .49997 .41276 L F
.49955 .40767 m .49951 .4122 L .49964 .40752 L .193 .016 0 r
F
.4994 .40944 m .49946 .4124 L .49963 .41255 L 1 .39 0 r
F
.49932 .40789 m .49938 .41142 L .4994 .40944 L .283 .044 0 r
F
.49936 .40785 m .49963 .41255 L .49937 .40787 L 1 .39 0 r
F
.49936 .40785 m .4994 .40944 L .49942 .4078 L .283 .044 0 r
F
.49932 .40789 m .4994 .40944 L .49936 .40785 L F
.49927 .40767 m .4994 .40944 L .49936 .40785 L 1 .39 0 r
F
.4994 .40944 m .49963 .41255 L .49936 .40785 L F
.49927 .40767 m .49939 .41066 L .4994 .40944 L F
.49939 .41066 m .49946 .4124 L .4994 .40944 L F
.49932 .40789 m .49901 .41252 L .49934 .41236 L .283 .044 0 r
F
.49926 .40753 m .4994 .41105 L .49927 .40767 L .968 .339 0 r
F
.49955 .40767 m .4994 .41098 L .49951 .41225 L .193 .016 0 r
F
.49935 .40976 m .49934 .41236 L .49938 .41142 L .283 .044 0 r
F
.49926 .40753 m .49939 .41229 L .49941 .41231 L .968 .339 0 r
F
.4994 .41108 m .49941 .41231 L .49946 .4124 L F
.4994 .41098 m .49941 .41231 L .4994 .41108 L .193 .016 0 r
F
.49926 .40753 m .49941 .41231 L .4994 .41108 L .968 .339 0 r
F
.4994 .41098 m .49934 .41236 L .49941 .41231 L .193 .016 0 r
F
.4994 .41108 m .49941 .41231 L .49945 .41228 L F
.4994 .41098 m .49946 .4124 L .49939 .41066 L .968 .339 0 r
F
.4994 .41108 m .49946 .4124 L .4994 .41098 L F
.4994 .41098 m .49945 .41228 L .49951 .41225 L .193 .016 0 r
F
.4994 .41105 m .4994 .41108 L .4994 .41098 L .968 .339 0 r
F
.49935 .40987 m .4994 .41221 L .49939 .41229 L 0 0 0 r
F
.49932 .40744 m .49936 .41009 L .49935 .40987 L F
.49936 .41009 m .4994 .41221 L .49935 .40987 L F
.4994 .41105 m .49939 .41066 L .49931 .40879 L .968 .339 0 r
F
.49932 .40888 m .49931 .40879 L .49927 .40767 L F
.49933 .40907 m .49934 .41236 L .49935 .40976 L .283 .044 0 r
F
.4994 .41105 m .49931 .40879 L .49932 .40888 L .968 .339 0 r
F
.49932 .40789 m .49933 .40907 L .49935 .40976 L .283 .044 0 r
F
.49942 .4078 m .49938 .41142 L .49955 .40767 L F
.49951 .4122 m .49951 .41225 L .49951 .41221 L .193 .016 0 r
F
.49951 .4122 m .49951 .41221 L .49964 .40752 L F
.49932 .40744 m .49939 .41229 L .49926 .40753 L 0 0 0 r
F
.49964 .40752 m .49957 .41218 L .49965 .40742 L F
.49964 .40752 m .49951 .41225 L .49957 .41218 L F
.4994 .40738 m .4994 .41221 L .49932 .40744 L .022 0 0 r
F
.49965 .40742 m .49956 .41215 L .49959 .40737 L .888 .334 0 r
F
.49965 .40742 m .49957 .41218 L .49956 .41215 L F
.4994 .40738 m .49945 .41217 L .4994 .41221 L .022 0 0 r
F
.4995 .40736 m .49945 .41217 L .4994 .40738 L .426 .112 0 r
F
.49959 .40737 m .49951 .41214 L .4995 .40736 L 1 .266 0 r
F
.49959 .40737 m .49956 .41215 L .49951 .41214 L F
.4995 .40736 m .49951 .41214 L .49945 .41217 L .426 .112 0 r
F
.516 .41103 m .49892 .41352 L .49869 .39824 L .706 .806 0 r
F
.4991 .41437 m .49505 .39768 L .49504 .39554 L F
.498 .39416 m .49856 .39422 L .49827 .41095 L .432 .443 0 r
F
.49982 .38828 m .4995 .39303 L .4995 .38825 L 1 .289 0 r
F
.49982 .38828 m .49975 .39306 L .4995 .39303 L F
.49918 .38828 m .49924 .39306 L .49898 .39313 L .51 .143 0 r
F
.4995 .38825 m .49924 .39306 L .49918 .38828 L .78 .2 0 r
F
.4995 .38825 m .4995 .39303 L .49924 .39306 L F
.52461 .39187 m .49876 .39508 L .49817 .36925 L .662 .764 0 r
F
.49876 .39508 m .49858 .3951 L .49856 .39422 L F
.49876 .39508 m .49856 .39422 L .49817 .36925 L F
.45861 .363 m .49796 .39162 L .4725 .39127 L .464 .486 0 r
F
.49796 .39162 m .49856 .39422 L .4725 .39127 L F
.49856 .39422 m .49879 .40872 L .49827 .41095 L .432 .443 0 r
F
.49858 .3951 m .49801 .39517 L .49817 .36925 L .662 .764 0 r
F
.45861 .363 m .49755 .36529 L .4976 .36877 L .464 .486 0 r
F
.49393 .38869 m .4976 .36877 L .49796 .39162 L F
.45861 .363 m .4976 .36877 L .49393 .38869 L F
.52461 .39187 m .4976 .36877 L .53746 .36357 L .662 .764 0 r
F
.4976 .36877 m .49805 .36632 L .53746 .36357 L F
.49801 .39517 m .49767 .37339 L .49817 .36925 L F
.49817 .36925 m .49504 .39554 L .49499 .36654 L F
.49755 .36529 m .49804 .36532 L .49796 .39162 L .464 .486 0 r
F
.53746 .36357 m .49826 .36631 L .49736 .32453 L .63 .726 0 r
F
.49826 .36631 m .49805 .36632 L .49804 .36532 L F
.49826 .36631 m .49804 .36532 L .49736 .32453 L F
.4553 .32654 m .43359 .33249 L .43959 .32081 L 1 .845 0 r
F
.43959 .32081 m .43359 .33249 L .40957 .32729 L .963 .855 0 r
F
.43959 .32081 m .40957 .32729 L .41763 .31276 L F
.43736 .32006 m .49751 .36296 L .45861 .363 L .486 .519 0 r
F
.49751 .36296 m .49804 .36532 L .45861 .363 L F
.49804 .36532 m .49841 .38783 L .49796 .39162 L .464 .486 0 r
F
.49805 .36632 m .49756 .36636 L .49736 .32453 L .63 .726 0 r
F
.46156 .31746 m .4553 .32654 L .43959 .32081 L 1 .932 0 r
F
.46156 .31746 m .43959 .32081 L .44819 .30993 L F
.44819 .30993 m .43959 .32081 L .41763 .31276 L 1 .922 0 r
F
.43736 .32006 m .49688 .32104 L .49693 .32411 L .486 .519 0 r
F
.49108 .35836 m .49693 .32411 L .49751 .36296 L F
.43736 .32006 m .49693 .32411 L .49108 .35836 L F
.54907 .30855 m .54239 .32533 L .53592 .31631 L .641 .561 0 r
F
.54907 .30855 m .55795 .31936 L .54239 .32533 L F
.53746 .36357 m .49693 .32411 L .55715 .32055 L .63 .726 0 r
F
.49693 .32411 m .49725 .32224 L .55715 .32055 L F
.49756 .36636 m .49703 .33046 L .49736 .32453 L F
.49736 .32453 m .49499 .36654 L .49507 .3223 L F
.49688 .32104 m .49938 .32108 L .49751 .36296 L .486 .519 0 r
F
.49693 .32411 m .49507 .3223 L .49725 .32224 L .63 .726 0 r
F
.49756 .36636 m .49499 .36654 L .49703 .33046 L F
.49751 .36296 m .49938 .32108 L .50107 .36549 L .486 .519 0 r
F
.49751 .36296 m .50107 .36549 L .49804 .36532 L F
.49804 .36532 m .50107 .36549 L .49841 .38783 L .464 .486 0 r
F
.4976 .36877 m .49499 .36654 L .49805 .36632 L .662 .764 0 r
F
.49801 .39517 m .49504 .39554 L .49767 .37339 L F
.49796 .39162 m .50107 .36549 L .50209 .39462 L .464 .486 0 r
F
.49796 .39162 m .50209 .39462 L .49856 .39422 L F
.49856 .39422 m .50209 .39462 L .49879 .40872 L .432 .443 0 r
F
.49806 .39777 m .49504 .39554 L .49858 .3951 L .706 .806 0 r
F
.49806 .39777 m .49826 .4105 L .49504 .39554 L F
.49827 .41095 m .50209 .39462 L .50268 .41432 L .432 .443 0 r
F
.49891 .41153 m .49908 .41365 L .48181 .41042 L F
.49904 .41154 m .49905 .41202 L .49891 .41153 L F
.49905 .41202 m .49908 .41365 L .49891 .41153 L F
.44493 .39111 m .48181 .41042 L .46228 .40874 L .409 .422 0 r
F
.44493 .39111 m .4725 .39127 L .48181 .41042 L F
.49516 .41515 m .46529 .40251 L .49449 .39567 L .756 .879 0 r
F
.49505 .39768 m .49449 .39567 L .49504 .39554 L F
.49516 .41515 m .49449 .39567 L .49505 .39768 L F
.4991 .41437 m .49516 .41515 L .49505 .39768 L .706 .806 0 r
F
.49892 .41362 m .50268 .41432 L .49906 .42289 L .389 .39 0 r
F
.49827 .41095 m .49904 .41154 L .4984 .4115 L .432 .443 0 r
F
.49904 .41154 m .50268 .41432 L .49908 .41365 L F
.49838 .41711 m .49516 .41515 L .49893 .4144 L .763 .843 0 r
F
.49838 .41711 m .4985 .42421 L .4964 .4159 L F
.4985 .42421 m .50268 .41432 L .503 .42793 L .389 .39 0 r
F
.49926 .42484 m .49916 .42682 L .49864 .42477 L F
.49933 .42748 m .49533 .42867 L .4964 .4159 L .763 .843 0 r
F
.49916 .42682 m .503 .42793 L .49924 .43263 L .329 .33 0 r
F
.4964 .4159 m .49533 .42867 L .49516 .41515 L .763 .843 0 r
F
.4985 .42421 m .49926 .42484 L .49864 .42477 L .389 .39 0 r
F
.49926 .42484 m .503 .42793 L .49931 .42687 L F
.49861 .43015 m .49533 .42867 L .49917 .42753 L .83 .856 0 r
F
.49873 .43675 m .49555 .43813 L .49864 .43174 L F
.49878 .43894 m .49883 .43874 L .50611 .43354 L .892 .815 0 r
F
.49861 .4389 m .49838 .4369 L .50611 .43354 L F
.49867 .43334 m .503 .42793 L .50314 .43745 L .329 .33 0 r
F
.49867 .43334 m .50314 .43745 L .49933 .43584 L F
.49933 .43584 m .49947 .4359 L .49933 .43648 L .249 .269 0 r
F
.49867 .43946 m .49868 .43959 L .49552 .43954 L F
.4988 .4396 m .49944 .44193 L .49552 .43954 L F
.48774 .43637 m .49238 .44003 L .4952 .44316 L 0 .068 0 r
F
.49238 .44003 m .49837 .44693 L .4952 .44316 L 0 .112 0 r
F
.49837 .44693 m .49895 .44759 L .4952 .44316 L F
.49264 .43704 m .4947 .4411 L .49667 .44253 L .82 .167 0 r
F
.4947 .4411 m .49713 .44541 L .49844 .44704 L .706 .129 0 r
F
.49183 .43911 m .49713 .44541 L .4947 .4411 L .553 .038 0 r
F
.49183 .43911 m .4952 .44316 L .49713 .44541 L F
.49238 .44003 m .49757 .44423 L .49895 .44759 L 0 .112 0 r
F
.48901 .43542 m .49183 .43911 L .4947 .4411 L .692 .082 0 r
F
.48386 .43318 m .49183 .43911 L .48901 .43542 L .489 0 0 r
F
.48386 .43318 m .48774 .43637 L .49183 .43911 L F
.48833 .43567 m .49757 .44423 L .49238 .44003 L .017 .191 0 r
F
.48901 .43542 m .4947 .4411 L .49264 .43704 L .692 .082 0 r
F
.48833 .43567 m .49552 .43954 L .49757 .44423 L .017 .191 0 r
F
.49878 .43894 m .49578 .44481 L .49555 .43813 L .892 .815 0 r
F
.49942 .4391 m .49881 .44006 L .49878 .43894 L F
.49867 .43946 m .49879 .4394 L .4988 .4396 L .249 .269 0 r
F
.49867 .43946 m .4988 .4396 L .49868 .43959 L F
.49881 .44006 m .49578 .44481 L .49878 .43894 L .892 .815 0 r
F
.49944 .44193 m .49945 .44253 L .4991 .44402 L .148 .213 0 r
F
.49945 .44253 m .49578 .44481 L .49942 .4391 L .892 .815 0 r
F
.4991 .44402 m .49945 .44253 L .50336 .44009 L .93 .713 0 r
F
.50401 .43857 m .50255 .4429 L .50448 .4415 L 0 0 0 r
F
.50255 .4429 m .50208 .44583 L .50448 .4415 L F
.50255 .4429 m .50089 .44725 L .50208 .44583 L F
.50089 .44725 m .50083 .44743 L .50208 .44583 L F
.50208 .44583 m .50022 .44807 L .50373 .44384 L .748 .418 0 r
F
.50208 .44583 m .50373 .44384 L .50393 .4436 L F
.50448 .4415 m .50214 .44571 L .50393 .4436 L 0 0 0 r
F
.50214 .44571 m .50208 .44583 L .50393 .4436 L F
.50448 .4415 m .50393 .4436 L .50727 .43953 L F
.50727 .43953 m .504 .44352 L .50663 .4405 L F
.504 .44352 m .50393 .4436 L .50663 .4405 L F
.50401 .43857 m .50448 .4415 L .50651 .43742 L F
.50651 .43742 m .50727 .43953 L .51008 .43581 L F
.50651 .43742 m .50448 .4415 L .50727 .43953 L F
.51008 .43581 m .50727 .43953 L .51126 .43679 L F
.50727 .43953 m .50663 .4405 L .51126 .43679 L F
.50663 .4405 m .50336 .44009 L .51032 .43626 L .769 .488 0 r
F
.50663 .4405 m .51032 .43626 L .51052 .43615 L F
.50393 .4436 m .50148 .44474 L .50643 .44066 L .768 .452 0 r
F
.50393 .4436 m .50643 .44066 L .50663 .4405 L F
.50393 .4436 m .50022 .44807 L .50148 .44474 L F
.50663 .4405 m .50148 .44474 L .50336 .44009 L .769 .488 0 r
F
.4988 .4396 m .50314 .43745 L .50314 .44419 L .249 .269 0 r
F
.49879 .4394 m .50314 .43745 L .4988 .4396 L F
.49947 .4359 m .50314 .43745 L .49867 .43946 L F
.49878 .43894 m .49861 .4389 L .49883 .43874 L .892 .815 0 r
F
.49861 .4389 m .49555 .43813 L .49838 .4369 L F
.4988 .4396 m .50314 .44419 L .49944 .44193 L .249 .269 0 r
F
.49944 .44193 m .49957 .44201 L .49945 .44253 L .148 .213 0 r
F
.4991 .44402 m .49895 .44283 L .49945 .44253 L .93 .713 0 r
F
.49957 .4483 m .49965 .44797 L .50148 .44474 L .939 .589 0 r
F
.50148 .44474 m .49965 .44637 L .49952 .44592 L .93 .713 0 r
F
.49951 .44477 m .49952 .44592 L .49919 .44477 L F
.49976 .44524 m .49975 .44584 L .49984 .44515 L 0 0 0 r
F
.50148 .44474 m .49952 .44592 L .49951 .44477 L .93 .713 0 r
F
.49963 .44602 m .50306 .449 L .49953 .4471 L .032 .151 0 r
F
.49952 .44648 m .49953 .4471 L .49939 .44703 L F
.49963 .44602 m .49953 .4471 L .49952 .44648 L F
.49958 .44462 m .49963 .44602 L .49952 .44592 L .148 .213 0 r
F
.49912 .44453 m .49952 .44592 L .49757 .44423 L F
.49958 .44462 m .49952 .44592 L .49912 .44453 L F
.49757 .44423 m .49952 .44592 L .49939 .44703 L .032 .151 0 r
F
.49965 .44637 m .49952 .44648 L .49952 .44592 L .93 .713 0 r
F
.49952 .44592 m .49963 .44602 L .49952 .44648 L .032 .151 0 r
F
.49952 .44592 m .49952 .44648 L .49939 .44703 L F
.49952 .44592 m .49604 .44956 L .49919 .44477 L .93 .713 0 r
F
.49952 .44648 m .49604 .44956 L .49952 .44592 L F
.49919 .44477 m .49604 .44956 L .49578 .44481 L F
.4991 .44402 m .50314 .44419 L .50306 .449 L .148 .213 0 r
F
.49957 .44201 m .50314 .44419 L .4991 .44402 L F
.49919 .44477 m .49578 .44481 L .49895 .44283 L .93 .713 0 r
F
.4991 .44402 m .49958 .44462 L .49916 .44454 L .148 .213 0 r
F
.49958 .44462 m .50306 .449 L .49963 .44602 L F
.49939 .44703 m .50306 .449 L .50291 .45244 L .032 .151 0 r
F
.49936 .44713 m .49912 .44684 L .49934 .44664 L .939 .589 0 r
F
.49943 .44835 m .49926 .44754 L .49936 .44713 L F
.49926 .44754 m .49912 .44684 L .49936 .44713 L F
.49943 .44835 m .49934 .44664 L .49954 .44816 L F
.49956 .44831 m .49943 .44835 L .49954 .44816 L F
.49956 .44831 m .49954 .44816 L .49965 .44797 L F
.49949 .44864 m .49957 .44873 L .49957 .4488 L 0 .084 0 r
F
.49957 .44888 m .49631 .45296 L .49957 .4483 L .939 .589 0 r
F
.49956 .44831 m .50291 .45244 L .49957 .44835 L .032 .151 0 r
F
.49939 .44703 m .50291 .45244 L .49956 .44831 L F
.49956 .44831 m .49631 .45296 L .49604 .44956 L .939 .589 0 r
F
.49956 .44832 m .49631 .45296 L .49956 .44831 L F
.49957 .4488 m .50291 .45244 L .50272 .45491 L 0 .084 0 r
F
.49957 .44873 m .50291 .45244 L .49957 .4488 L F
.49956 .44834 m .50291 .45244 L .49949 .44864 L F
.49943 .44835 m .49604 .44956 L .49912 .44684 L .939 .589 0 r
F
.49967 .44953 m .49958 .44883 L .4997 .4496 L 0 .084 0 r
F
.49949 .44864 m .49958 .44883 L .49967 .44953 L F
.49964 .44977 m .49906 .44953 L .49959 .44886 L .935 .496 0 r
F
.49964 .44977 m .49959 .44886 L .4997 .4496 L F
.49941 .45045 m .49906 .44953 L .49964 .44977 L F
.50021 .45096 m .50088 .45394 L .50091 .4546 L 0 0 0 r
F
.49984 .45016 m .50074 .45302 L .50088 .45394 L F
.49969 .4503 m .50041 .45176 L .50074 .45302 L F
.49962 .45019 m .4989 .45216 L .49939 .45049 L .726 .382 0 r
F
.49962 .45019 m .49939 .45049 L .49941 .45045 L F
.47656 .43007 m .48192 .43255 L .48774 .43637 L 0 .146 0 r
F
.48192 .43255 m .4914 .43933 L .48774 .43637 L 0 .168 0 r
F
.4914 .43933 m .49238 .44003 L .48774 .43637 L F
.46072 .42499 m .46627 .42574 L .47656 .43007 L 0 .234 0 r
F
.46627 .42574 m .48037 .43187 L .47656 .43007 L 0 .237 0 r
F
.48037 .43187 m .48192 .43255 L .47656 .43007 L F
.47273 .42825 m .47656 .43007 L .47251 .42813 L 0 .234 0 r
F
.46999 .42665 m .47251 .42813 L .46991 .42657 L 0 .237 0 r
F
.46885 .4253 m .46991 .42657 L .46887 .42524 L 0 .25 0 r
F
.46934 .42401 m .46887 .42524 L .46939 .42398 L 0 .274 0 r
F
.47141 .42262 m .46939 .42398 L .47141 .42262 L .079 .307 0 r
F
.4833 .30915 m .46938 .3092 L .47841 .30197 L 1 1 0 r
F
.46743 .58314 m .46489 .57691 L .47717 .57446 L .479 .438 0 r
F
.46743 .58314 m .45064 .5846 L .46489 .57691 L F
.50884 .29504 m .51407 .3083 L .50695 .30275 L .44 .356 0 r
F
.4987 .29036 m .50884 .29504 L .50695 .30275 L .383 .324 0 r
F
.48238 .41846 m .47993 .42096 L .48605 .41976 L .205 0 0 r
F
.38167 .43065 m .41277 .42346 L .41497 .42812 L .412 .422 0 r
F
.38167 .43065 m .37795 .42238 L .41277 .42346 L F
.37599 .31999 m .37099 .3392 L .32298 .33481 L .765 .787 0 r
F
.40957 .32729 m .37099 .3392 L .37599 .31999 L .824 .794 0 r
F
.51874 .30099 m .52068 .31469 L .51407 .3083 L .497 .396 0 r
F
.51874 .30099 m .52791 .30813 L .52068 .31469 L F
.50884 .29504 m .51874 .30099 L .51407 .3083 L .44 .356 0 r
F
.39 .26557 m .40129 .25588 L .43037 .26845 L .469 .496 0 r
F
.34475 .25368 m .40129 .25588 L .39 .26557 L .512 .558 0 r
F
.61778 .4302 m .62111 .42191 L .66956 .41998 L .429 .434 0 r
F
.58433 .42796 m .62111 .42191 L .61778 .4302 L .356 .387 0 r
F
.60668 .26513 m .63623 .23717 L .65166 .25273 L .596 .674 0 r
F
.60668 .26513 m .59497 .25561 L .63623 .23717 L F
.328 .69684 m .30007 .72267 L .26874 .70458 L .468 .494 0 r
F
.328 .69684 m .34991 .71202 L .30007 .72267 L F
.61359 .53942 m .57252 .54388 L .58455 .53233 L .713 .832 0 r
F
.62623 .52417 m .61359 .53942 L .58455 .53233 L .711 .819 0 r
F
.67062 .53025 m .61359 .53942 L .62623 .52417 L .652 .759 0 r
F
.52975 .42425 m .5302 .42551 L .53025 .42551 L .193 0 0 r
F
.52932 .42314 m .52975 .42425 L .54245 .42513 L .273 0 0 r
F
.52975 .42425 m .54316 .425 L .54245 .42513 L .193 0 0 r
F
.5302 .42551 m .52909 .42685 L .5291 .42685 L .076 0 0 r
F
.53117 .42433 m .53025 .42551 L .54316 .425 L .193 0 0 r
F
.5302 .42551 m .54171 .42496 L .54316 .425 L .076 0 0 r
F
.5302 .42551 m .5291 .42685 L .54171 .42496 L F
.52975 .42425 m .53024 .42547 L .53117 .42433 L .193 0 0 r
F
.53024 .42547 m .53025 .42551 L .53117 .42433 L F
.52779 .42291 m .52975 .42425 L .52932 .42314 L .273 0 0 r
F
.51922 .4213 m .52975 .42425 L .52779 .42291 L .48 0 0 r
F
.43789 .52819 m .42887 .54505 L .41657 .53364 L .528 .498 0 r
F
.43789 .52819 m .44674 .53801 L .42887 .54505 L F
.53709 .27599 m .53839 .26221 L .55388 .26442 L .683 .737 0 r
F
.53709 .27599 m .52595 .27576 L .53839 .26221 L F
.57972 .31098 m .56425 .33099 L .55795 .31936 L .69 .656 0 r
F
.57972 .31098 m .58818 .32545 L .56425 .33099 L F
.47141 .42262 m .4785 .42328 L .47993 .42096 L .151 0 0 r
F
.47141 .42262 m .46939 .42398 L .4785 .42328 L F
.66889 .30671 m .62722 .33691 L .62167 .31768 L .68 .724 0 r
F
.66889 .30671 m .67537 .3319 L .62722 .33691 L F
.44251 .26424 m .4707 .2753 L .45966 .27566 L .415 .422 0 r
F
.43037 .26845 m .44251 .26424 L .45966 .27566 L .404 .417 0 r
F
.36672 .5095 m .33101 .53236 L .31857 .51197 L .606 .662 0 r
F
.36672 .5095 m .37491 .52589 L .33101 .53236 L F
.41121 .59336 m .4237 .58405 L .43585 .58484 L .381 .399 0 r
F
.41121 .59336 m .39423 .59044 L .4237 .58405 L F
.41497 .42812 m .43785 .42425 L .43918 .42627 L .331 .376 0 r
F
.41497 .42812 m .41277 .42346 L .43785 .42425 L F
.59086 .59324 m .60759 .5902 L .64763 .5985 L .251 .345 0 r
F
.56584 .58488 m .60759 .5902 L .59086 .59324 L .136 .313 0 r
F
.55119 .58475 m .56584 .58488 L .59086 .59324 L .153 .311 0 r
F
.58433 .42796 m .58627 .4233 L .62111 .42191 L .356 .387 0 r
F
.56004 .42633 m .58627 .4233 L .58433 .42796 L .233 .355 0 r
F
.46938 .3092 m .46156 .31746 L .44819 .30993 L 1 1 0 r
F
.56625 .26847 m .57798 .24789 L .59497 .25561 L .625 .694 0 r
F
.56625 .26847 m .55388 .26442 L .57798 .24789 L F
.40129 .25588 m .44251 .26424 L .43037 .26845 L .468 .491 0 r
F
.35464 .59902 m .38146 .58636 L .39423 .59044 L .383 .399 0 r
F
.35464 .59902 m .33617 .59165 L .38146 .58636 L F
.57252 .54388 m .54367 .54599 L .55432 .53701 L .79 .914 0 r
F
.58455 .53233 m .57252 .54388 L .55432 .53701 L .805 .911 0 r
F
.51922 .4213 m .52062 .42361 L .52975 .42425 L .48 0 0 r
F
.51306 .42012 m .52062 .42361 L .51922 .4213 L .614 .06 0 r
F
.42346 .76427 m .42097 .75549 L .4444 .75374 L .333 .387 0 r
F
.42346 .76427 m .39166 .76468 L .42097 .75549 L F
.5599 .75384 m .61305 .76453 L .58142 .76427 L .087 .297 0 r
F
.53454 .75099 m .5599 .75384 L .58142 .76427 L .126 .304 0 r
F
.47993 .42096 m .48504 .42279 L .48605 .41976 L .35 0 0 r
F
.47993 .42096 m .4785 .42328 L .48504 .42279 L F
.64763 .5985 m .66569 .59101 L .72735 .59772 L .328 .373 0 r
F
.60759 .5902 m .66569 .59101 L .64763 .5985 L .252 .351 0 r
F
.70498 .72108 m .62771 .72419 L .65429 .71068 L .526 .547 0 r
F
.73587 .70271 m .70498 .72108 L .65429 .71068 L .53 .563 0 r
F
.32869 .30968 m .32298 .33481 L .2559 .32866 L .72 .773 0 r
F
.37599 .31999 m .32298 .33481 L .32869 .30968 L .765 .787 0 r
F
.53798 .2989 m .53592 .31631 L .52791 .30813 L .58 .513 0 r
F
.53798 .2989 m .54907 .30855 L .53592 .31631 L F
.47698 .54792 m .48332 .56143 L .46993 .55472 L .286 .279 0 r
F
.47698 .54792 m .4868 .55428 L .48332 .56143 L F
.56004 .42633 m .56119 .42429 L .58627 .4233 L .233 .355 0 r
F
.54245 .42513 m .56119 .42429 L .56004 .42633 L .042 .293 0 r
F
.43918 .42627 m .45589 .42482 L .45672 .42494 L .196 .341 0 r
F
.43918 .42627 m .43785 .42425 L .45589 .42482 L F
.51306 .42012 m .51407 .42313 L .52062 .42361 L .614 .06 0 r
F
.49826 .2911 m .48819 .2959 L .4853 .28513 L 1 1 0 r
F
.68249 .50967 m .67062 .53025 L .62623 .52417 L .645 .744 0 r
F
.74879 .51243 m .67062 .53025 L .68249 .50967 L .609 .703 0 r
F
.46938 .3092 m .44819 .30993 L .45904 .30017 L 1 1 0 r
F
.47841 .30197 m .46938 .3092 L .45904 .30017 L F
.46795 .54074 m .46993 .55472 L .45758 .54689 L .374 .32 0 r
F
.46795 .54074 m .47698 .54792 L .46993 .55472 L F
.53145 .55394 m .51817 .56076 L .51441 .55366 L .79 .883 0 r
F
.41763 .31276 m .40957 .32729 L .37599 .31999 L .867 .846 0 r
F
.54245 .42513 m .54316 .425 L .56119 .42429 L .042 .293 0 r
F
.48819 .2959 m .47162 .29183 L .4853 .28513 L 1 1 0 r
F
.48819 .2959 m .47841 .30197 L .47162 .29183 L F
.52521 .2907 m .52791 .30813 L .51874 .30099 L .527 .47 0 r
F
.52521 .2907 m .53798 .2989 L .52791 .30813 L F
.47841 .30197 m .45904 .30017 L .47162 .29183 L 1 1 0 r
F
.53663 .57715 m .56584 .58488 L .55119 .58475 L 0 .26 0 r
F
.52439 .57479 m .53663 .57715 L .55119 .58475 L .046 .266 0 r
F
.53145 .55394 m .51441 .55366 L .52413 .54721 L .79 .883 0 r
F
.54367 .54599 m .53145 .55394 L .52413 .54721 L .869 .979 0 r
F
.45064 .5846 m .45415 .57848 L .46489 .57691 L .4 .408 0 r
F
.45064 .5846 m .43585 .58484 L .45415 .57848 L F
.51138 .28416 m .51874 .30099 L .50884 .29504 L .481 .432 0 r
F
.52062 .42361 m .5302 .42551 L .52975 .42425 L .391 0 0 r
F
.73618 .29106 m .67537 .3319 L .66889 .30671 L .66 .721 0 r
F
.73618 .29106 m .74275 .32489 L .67537 .3319 L F
.51138 .28416 m .52521 .2907 L .51874 .30099 L .481 .432 0 r
F
.56753 .29759 m .55795 .31936 L .54907 .30855 L .64 .611 0 r
F
.56753 .29759 m .57972 .31098 L .55795 .31936 L F
.46939 .42398 m .47817 .42555 L .4785 .42328 L .254 0 0 r
F
.46939 .42398 m .46887 .42524 L .47817 .42555 L F
.61041 .29911 m .58818 .32545 L .57972 .31098 L .671 .681 0 r
F
.61041 .29911 m .62167 .31768 L .58818 .32545 L F
.46007 .53279 m .45758 .54689 L .44674 .53801 L .449 .373 0 r
F
.46007 .53279 m .46795 .54074 L .45758 .54689 L F
.52062 .42361 m .52091 .42587 L .5302 .42551 L .391 0 0 r
F
.51407 .42313 m .52091 .42587 L .52062 .42361 L .514 .026 0 r
F
.52595 .27576 m .52051 .26221 L .53839 .26221 L .762 .86 0 r
F
.52595 .27576 m .51318 .27712 L .52051 .26221 L F
.50719 .56447 m .52439 .57479 L .51108 .57143 L 0 .214 0 r
F
.38792 .70391 m .37681 .72532 L .34991 .71202 L .438 .455 0 r
F
.38792 .70391 m .40735 .71545 L .37681 .72532 L F
.4785 .42328 m .48483 .42578 L .48504 .42279 L .457 0 0 r
F
.4785 .42328 m .47817 .42555 L .48483 .42578 L F
.44251 .26424 m .45783 .26182 L .4707 .2753 L .415 .422 0 r
F
.51407 .42313 m .51427 .42613 L .52091 .42587 L .514 .026 0 r
F
.4905 .571 m .48435 .56798 L .49411 .56402 L .558 .468 0 r
F
.4905 .571 m .47717 .57446 L .48435 .56798 L F
.54367 .54599 m .52413 .54721 L .53304 .53995 L .869 .979 0 r
F
.55432 .53701 m .54367 .54599 L .53304 .53995 L .924 1 0 r
F
.43143 .51758 m .41657 .53364 L .40743 .5211 L .595 .564 0 r
F
.43143 .51758 m .43789 .52819 L .41657 .53364 L F
.32869 .30968 m .2559 .32866 L .26142 .29496 L .72 .773 0 r
F
.62771 .72419 m .57415 .72473 L .59653 .71448 L .553 .575 0 r
F
.65429 .71068 m .62771 .72419 L .59653 .71448 L .563 .608 0 r
F
.44819 .30993 m .41763 .31276 L .42944 .29927 L 1 .922 0 r
F
.45904 .30017 m .44819 .30993 L .42944 .29927 L 1 .981 0 r
F
.58455 .53233 m .55432 .53701 L .56295 .52709 L .805 .911 0 r
F
.59337 .51968 m .58455 .53233 L .56295 .52709 L .8 .881 0 r
F
.62623 .52417 m .58455 .53233 L .59337 .51968 L .711 .819 0 r
F
.31465 .7734 m .33974 .76129 L .36336 .76362 L .273 .367 0 r
F
.31465 .7734 m .28111 .76841 L .33974 .76129 L F
.40194 .5077 m .37491 .52589 L .36672 .5095 L .635 .659 0 r
F
.40194 .5077 m .40743 .5211 L .37491 .52589 L F
.34475 .25368 m .35954 .23791 L .40129 .25588 L .512 .558 0 r
F
.28 .2367 m .35954 .23791 L .34475 .25368 L .543 .603 0 r
F
.45368 .52417 m .44674 .53801 L .43789 .52819 L .522 .437 0 r
F
.45368 .52417 m .46007 .53279 L .44674 .53801 L F
.50954 .42631 m .51365 .42918 L .51427 .42613 L .471 .044 0 r
F
.50954 .42631 m .50909 .42988 L .51365 .42918 L F
.55215 .28581 m .54907 .30855 L .53798 .2989 L .593 .569 0 r
F
.55215 .28581 m .56753 .29759 L .54907 .30855 L F
.65166 .25273 m .69638 .21033 L .71613 .23498 L .607 .701 0 r
F
.65166 .25273 m .63623 .23717 L .69638 .21033 L F
.51695 .56835 m .53663 .57715 L .52439 .57479 L 0 .195 0 r
F
.50719 .56447 m .51695 .56835 L .52439 .57479 L 0 .214 0 r
F
.51427 .42613 m .52007 .42821 L .52091 .42587 L .397 0 0 r
F
.51427 .42613 m .51365 .42918 L .52007 .42821 L F
.64112 .76333 m .72371 .76774 L .69054 .77289 L .141 .322 0 r
F
.61305 .76453 m .64112 .76333 L .69054 .77289 L .151 .322 0 r
F
.52091 .42587 m .52909 .42685 L .5302 .42551 L .269 0 0 r
F
.52091 .42587 m .52007 .42821 L .52909 .42685 L F
.48483 .42578 m .48544 .42883 L .49002 .42952 L .679 .081 0 r
F
.47817 .42555 m .48544 .42883 L .48483 .42578 L .531 0 0 r
F
.47717 .57446 m .47539 .57121 L .48435 .56798 L .455 .425 0 r
F
.47717 .57446 m .46489 .57691 L .47539 .57121 L F
.55388 .26442 m .55638 .24272 L .57798 .24789 L .676 .776 0 r
F
.55388 .26442 m .53839 .26221 L .55638 .24272 L F
.47817 .42555 m .47898 .42788 L .48544 .42883 L .531 0 0 r
F
.46887 .42524 m .47898 .42788 L .47817 .42555 L .319 0 0 r
F
.41791 .24794 m .45783 .26182 L .44251 .26424 L .472 .493 0 r
F
.40129 .25588 m .41791 .24794 L .44251 .26424 L .468 .491 0 r
F
.38669 .30136 m .37599 .31999 L .32869 .30968 L .794 .825 0 r
F
.41763 .31276 m .37599 .31999 L .38669 .30136 L .867 .846 0 r
F
.55432 .53701 m .53304 .53995 L .54076 .53192 L .924 1 0 r
F
.56295 .52709 m .55432 .53701 L .54076 .53192 L .942 .989 0 r
F
.46887 .42524 m .46991 .42657 L .47898 .42788 L .319 0 0 r
F
.27508 .59879 m .32416 .58298 L .33617 .59165 L .394 .407 0 r
F
.27508 .59879 m .2562 .58508 L .32416 .58298 L F
.54316 .425 m .55936 .42233 L .56119 .42429 L .136 .327 0 r
F
.54316 .425 m .54171 .42496 L .55936 .42233 L F
.63396 .50766 m .62623 .52417 L .59337 .51968 L .698 .791 0 r
F
.68249 .50967 m .62623 .52417 L .63396 .50766 L .645 .744 0 r
F
.43785 .42425 m .45723 .42476 L .45589 .42482 L .155 .322 0 r
F
.46554 .72503 m .48113 .74122 L .45483 .73414 L .243 .312 0 r
F
.46554 .72503 m .48507 .73187 L .48113 .74122 L F
.42944 .29927 m .41763 .31276 L .38669 .30136 L .898 .894 0 r
F
.45904 .30017 m .42944 .29927 L .44449 .28733 L 1 .981 0 r
F
.47162 .29183 m .45904 .30017 L .44449 .28733 L 1 1 0 r
F
.56119 .42429 m .58407 .41865 L .58627 .4233 L .298 .378 0 r
F
.56119 .42429 m .55936 .42233 L .58407 .41865 L F
.43785 .42425 m .43949 .42226 L .45723 .42476 L .155 .322 0 r
F
.41277 .42346 m .43949 .42226 L .43785 .42425 L .3 .361 0 r
F
.48228 .54288 m .4868 .55428 L .47698 .54792 L .216 .224 0 r
F
.48228 .54288 m .48946 .54897 L .4868 .55428 L F
.35954 .23791 m .41791 .24794 L .40129 .25588 L .51 .552 0 r
F
.54943 .73347 m .52322 .74071 L .51879 .73138 L .549 .517 0 r
F
.50909 .42988 m .51223 .43238 L .51365 .42918 L .33 0 0 r
F
.50909 .42988 m .50807 .43356 L .51223 .43238 L F
.66569 .59101 m .74559 .58386 L .72735 .59772 L .337 .379 0 r
F
.47569 .53619 m .47698 .54792 L .46795 .54074 L .331 .258 0 r
F
.47569 .53619 m .48228 .54288 L .47698 .54792 L F
.59497 .25561 m .61298 .22396 L .63623 .23717 L .63 .727 0 r
F
.59497 .25561 m .57798 .24789 L .61298 .22396 L F
.50505 .73759 m .53454 .75099 L .50799 .74682 L .091 .281 0 r
F
.41277 .42346 m .41468 .41878 L .43949 .42226 L .3 .361 0 r
F
.37795 .42238 m .41468 .41878 L .41277 .42346 L .389 .406 0 r
F
.65422 .28215 m .62167 .31768 L .61041 .29911 L .656 .694 0 r
F
.65422 .28215 m .66889 .30671 L .62167 .31768 L F
.48544 .42883 m .49106 .4332 L .49002 .42952 L .731 .098 0 r
F
.58627 .4233 m .61875 .41349 L .62111 .42191 L .399 .406 0 r
F
.58627 .4233 m .58407 .41865 L .61875 .41349 L F
.5343 .27605 m .53798 .2989 L .52521 .2907 L .551 .532 0 r
F
.5343 .27605 m .55215 .28581 L .53798 .2989 L F
.56584 .58488 m .57782 .58401 L .60759 .5902 L .136 .313 0 r
F
.43585 .58484 m .44543 .57932 L .45415 .57848 L .321 .386 0 r
F
.43585 .58484 m .4237 .58405 L .44543 .57932 L F
.44716 .71706 m .45483 .73414 L .42994 .72555 L .316 .343 0 r
F
.44716 .71706 m .46554 .72503 L .45483 .73414 L F
.59375 .28197 m .57972 .31098 L .56753 .29759 L .635 .644 0 r
F
.59375 .28197 m .61041 .29911 L .57972 .31098 L F
.51441 .55366 m .50412 .55393 L .51153 .5484 L .77 .739 0 r
F
.52413 .54721 m .51441 .55366 L .51153 .5484 L .901 .95 0 r
F
.51365 .42918 m .51813 .43074 L .52007 .42821 L .245 0 0 r
F
.51365 .42918 m .51223 .43238 L .51813 .43074 L F
.4964 .74646 m .47913 .74196 L .49886 .73721 L .448 .424 0 r
F
.4964 .74646 m .46983 .75077 L .47913 .74196 L F
.52413 .54721 m .51153 .5484 L .51862 .54224 L .901 .95 0 r
F
.53304 .53995 m .52413 .54721 L .51862 .54224 L 1 1 0 r
F
.48544 .42883 m .48685 .43202 L .49106 .4332 L .731 .098 0 r
F
.47898 .42788 m .48685 .43202 L .48544 .42883 L .57 0 0 r
F
.47162 .29183 m .44449 .28733 L .46208 .27738 L 1 1 0 r
F
.4853 .28513 m .47162 .29183 L .46208 .27738 L .999 1 0 r
F
.46997 .52895 m .46795 .54074 L .46007 .53279 L .424 .305 0 r
F
.46997 .52895 m .47569 .53619 L .46795 .54074 L F
.37795 .42238 m .37989 .41393 L .41468 .41878 L .389 .406 0 r
F
.32958 .4209 m .37989 .41393 L .37795 .42238 L .445 .459 0 r
F
.44908 .51499 m .43789 .52819 L .43143 .51758 L .607 .508 0 r
F
.44908 .51499 m .45368 .52417 L .43789 .52819 L F
.39423 .59044 m .41479 .58246 L .4237 .58405 L .33 .382 0 r
F
.39423 .59044 m .38146 .58636 L .41479 .58246 L F
.4853 .28513 m .46208 .27738 L .4813 .26977 L .999 1 0 r
F
.52007 .42821 m .52643 .42844 L .52909 .42685 L .107 0 0 r
F
.52007 .42821 m .51813 .43074 L .52643 .42844 L F
.60759 .5902 m .62006 .58603 L .66569 .59101 L .252 .351 0 r
F
.57782 .58401 m .62006 .58603 L .60759 .5902 L .137 .32 0 r
F
.62111 .42191 m .66761 .40623 L .66956 .41998 L .457 .455 0 r
F
.62111 .42191 m .61875 .41349 L .66761 .40623 L F
.39166 .76468 m .40046 .75616 L .42097 .75549 L .281 .373 0 r
F
.39166 .76468 m .36336 .76362 L .40046 .75616 L F
.31342 .49012 m .25291 .51533 L .24318 .48717 L .611 .69 0 r
F
.31342 .49012 m .31857 .51197 L .25291 .51533 L F
.54943 .73347 m .51879 .73138 L .53823 .72443 L .549 .517 0 r
F
.57415 .72473 m .54943 .73347 L .53823 .72443 L .58 .587 0 r
F
.47898 .42788 m .48089 .43038 L .48685 .43202 L .57 0 0 r
F
.46991 .42657 m .48089 .43038 L .47898 .42788 L .341 0 0 r
F
.5149 .26866 m .52521 .2907 L .51138 .28416 L .514 .5 0 r
F
.5149 .26866 m .5343 .27605 L .52521 .2907 L F
.5832 .75547 m .64112 .76333 L .61305 .76453 L .06 .292 0 r
F
.5599 .75384 m .5832 .75547 L .61305 .76453 L .087 .297 0 r
F
.53304 .53995 m .51862 .54224 L .5251 .53549 L 1 1 0 r
F
.54076 .53192 m .53304 .53995 L .5251 .53549 L F
.42768 .50638 m .40743 .5211 L .40194 .5077 L .669 .635 0 r
F
.42768 .50638 m .43143 .51758 L .40743 .5211 L F
.51695 .56835 m .52589 .5715 L .53663 .57715 L 0 .195 0 r
F
.50807 .43356 m .51008 .43581 L .51223 .43238 L .139 0 0 r
F
.50807 .43356 m .50651 .43742 L .51008 .43581 L F
.56295 .52709 m .54076 .53192 L .54696 .52323 L .942 .989 0 r
F
.56916 .5164 m .56295 .52709 L .54696 .52323 L .925 .934 0 r
F
.59337 .51968 m .56295 .52709 L .56916 .5164 L .8 .881 0 r
F
.32958 .4209 m .33092 .40713 L .37989 .41393 L .445 .459 0 r
F
.26237 .41885 m .33092 .40713 L .32958 .4209 L .48 .506 0 r
F
.50439 .5593 m .51695 .56835 L .50719 .56447 L 0 .13 0 r
F
.46489 .57691 m .46761 .57378 L .47539 .57121 L .34 .394 0 r
F
.46489 .57691 m .45415 .57848 L .46761 .57378 L F
.48685 .43202 m .49264 .43704 L .49106 .4332 L .735 .1 0 r
F
.52909 .42685 m .5381 .42524 L .54171 .42496 L 0 0 0 r
F
.52909 .42685 m .52643 .42844 L .5381 .42524 L F
.46535 .52122 m .46007 .53279 L .45368 .52417 L .511 .365 0 r
F
.46535 .52122 m .46997 .52895 L .46007 .53279 L F
.49411 .56402 m .48959 .56319 L .4967 .55886 L .559 .45 0 r
F
.49411 .56402 m .48435 .56798 L .48959 .56319 L F
.46991 .42657 m .47251 .42813 L .48089 .43038 L .341 0 0 r
F
.66956 .41998 m .7369 .39595 L .737 .41729 L .492 .506 0 r
F
.66956 .41998 m .66761 .40623 L .7369 .39595 L F
.51223 .43238 m .51515 .43356 L .51813 .43074 L .041 0 0 r
F
.51223 .43238 m .51008 .43581 L .51515 .43356 L F
.49961 .45106 m .49937 .45604 L .49943 .45104 L 1 .287 0 r
F
.49961 .45106 m .49961 .45606 L .49937 .45604 L F
.4998 .45104 m .49961 .45606 L .49961 .45106 L .763 .195 0 r
F
.49943 .45104 m .49914 .45597 L .49927 .45098 L 1 .409 0 r
F
.49943 .45104 m .49937 .45604 L .49914 .45597 L F
.4998 .45104 m .49986 .45604 L .49961 .45606 L .763 .195 0 r
F
.49997 .45098 m .49986 .45604 L .4998 .45104 L .487 .135 0 r
F
.49997 .45098 m .5001 .45597 L .49986 .45604 L F
.49927 .45098 m .49914 .45597 L .49892 .45584 L 1 .475 0 r
F
.59851 .50619 m .59337 .51968 L .56916 .5164 L .776 .835 0 r
F
.63396 .50766 m .59337 .51968 L .59851 .50619 L .698 .791 0 r
F
.48685 .43202 m .48901 .43542 L .49264 .43704 L .735 .1 0 r
F
.48089 .43038 m .48901 .43542 L .48685 .43202 L .563 0 0 r
F
.52478 .74222 m .5599 .75384 L .53454 .75099 L .023 .267 0 r
F
.50505 .73759 m .52478 .74222 L .53454 .75099 L .091 .281 0 r
F
.54076 .53192 m .5251 .53549 L .53069 .52819 L 1 1 0 r
F
.54696 .52323 m .54076 .53192 L .53069 .52819 L F
.46983 .75077 m .46033 .74569 L .47913 .74196 L .382 .403 0 r
F
.46983 .75077 m .4444 .75374 L .46033 .74569 L F
.26237 .41885 m .26159 .39753 L .33092 .40713 L .48 .506 0 r
F
.53839 .26221 m .53119 .2407 L .55638 .24272 L .733 .855 0 r
F
.53839 .26221 m .52051 .26221 L .53119 .2407 L F
.54171 .42496 m .55452 .42075 L .55936 .42233 L .255 .367 0 r
F
.54171 .42496 m .5381 .42524 L .55452 .42075 L F
.43061 .70796 m .42994 .72555 L .40735 .71545 L .383 .389 0 r
F
.43061 .70796 m .44716 .71706 L .42994 .72555 L F
.43949 .42226 m .46072 .42499 L .45723 .42476 L .139 .309 0 r
F
.49961 .45606 m .4993 .46108 L .49937 .45604 L 1 .28 0 r
F
.49961 .45606 m .49961 .4611 L .4993 .46108 L F
.49986 .45604 m .49961 .4611 L .49961 .45606 L .802 .204 0 r
F
.75768 .48401 m .74879 .51243 L .68249 .50967 L .601 .689 0 r
F
.49986 .45604 m .49992 .46108 L .49961 .4611 L .802 .204 0 r
F
.5001 .45597 m .49992 .46108 L .49986 .45604 L .55 .153 0 r
F
.49937 .45604 m .499 .461 L .49914 .45597 L 1 .379 0 r
F
.49937 .45604 m .4993 .46108 L .499 .461 L F
.43923 .24249 m .47562 .26159 L .45783 .26182 L .482 .501 0 r
F
.41791 .24794 m .43923 .24249 L .45783 .26182 L .472 .493 0 r
F
.5001 .45597 m .50022 .46101 L .49992 .46108 L .55 .153 0 r
F
.50032 .45586 m .50022 .46101 L .5001 .45597 L .393 .106 0 r
F
.49914 .45597 m .49869 .46087 L .49892 .45584 L 1 .466 0 r
F
.49914 .45597 m .499 .461 L .49869 .46087 L F
.42944 .29927 m .38669 .30136 L .40282 .28408 L .898 .894 0 r
F
.44449 .28733 m .42944 .29927 L .40282 .28408 L .913 .934 0 r
F
.50032 .45586 m .50053 .46089 L .50022 .46101 L .393 .106 0 r
F
.50053 .45568 m .50053 .46089 L .50032 .45586 L .247 .057 0 r
F
.49892 .45584 m .49838 .46066 L .49874 .45563 L 1 .49 0 r
F
.49892 .45584 m .49869 .46087 L .49838 .46066 L F
.51813 .43074 m .52233 .43043 L .52643 .42844 L 0 0 0 r
F
.51813 .43074 m .51515 .43356 L .52233 .43043 L F
.50053 .45568 m .50083 .46071 L .50053 .46089 L .247 .057 0 r
F
.50071 .45543 m .50083 .46071 L .50053 .45568 L .094 .008 0 r
F
.49874 .45563 m .49808 .46035 L .4986 .45532 L 1 .452 0 r
F
.49874 .45563 m .49838 .46066 L .49808 .46035 L F
.36398 .49223 m .31857 .51197 L .31342 .49012 L .644 .71 0 r
F
.36398 .49223 m .36672 .5095 L .31857 .51197 L F
.48089 .43038 m .48386 .43318 L .48901 .43542 L .563 0 0 r
F
.47251 .42813 m .48386 .43318 L .48089 .43038 L .314 0 0 r
F
.50071 .45543 m .50113 .46046 L .50083 .46071 L .094 .008 0 r
F
.50084 .45508 m .50113 .46046 L .50071 .45543 L 0 0 0 r
F
.4986 .45532 m .49777 .4599 L .49851 .45488 L 1 .411 0 r
F
.4986 .45532 m .49808 .46035 L .49777 .4599 L F
.46206 .5131 m .45368 .52417 L .44908 .51499 L .612 .435 0 r
F
.46206 .5131 m .46535 .52122 L .45368 .52417 L F
.50084 .45508 m .50142 .4601 L .50113 .46046 L 0 0 0 r
F
.50091 .4546 m .50142 .4601 L .50084 .45508 L F
.48435 .56798 m .48307 .56699 L .48959 .56319 L .41 .41 0 r
F
.48435 .56798 m .47539 .57121 L .48307 .56699 L F
.48627 .53916 m .48946 .54897 L .48228 .54288 L .139 .172 0 r
F
.48147 .53284 m .48228 .54288 L .47569 .53619 L .285 .205 0 r
F
.48147 .53284 m .48627 .53916 L .48228 .54288 L F
.49851 .45488 m .49747 .45926 L .49851 .45426 L .994 .396 0 r
F
.49851 .45488 m .49777 .4599 L .49747 .45926 L F
.57415 .72473 m .53823 .72443 L .55646 .71633 L .58 .587 0 r
F
.59653 .71448 m .57415 .72473 L .55646 .71633 L .602 .651 0 r
F
.49961 .4611 m .49924 .46615 L .4993 .46108 L 1 .273 0 r
F
.49961 .4611 m .49961 .46618 L .49924 .46615 L F
.49992 .46108 m .49961 .46618 L .49961 .4611 L .829 .211 0 r
F
.49151 .54505 m .49693 .55444 L .48946 .54897 L 0 .131 0 r
F
.48627 .53916 m .49151 .54505 L .48946 .54897 L .139 .172 0 r
F
.44649 .50541 m .43143 .51758 L .42768 .50638 L .704 .586 0 r
F
.44649 .50541 m .44908 .51499 L .43143 .51758 L F
.49992 .46108 m .49998 .46615 L .49961 .46618 L .829 .211 0 r
F
.50022 .46101 m .49998 .46615 L .49992 .46108 L .607 .167 0 r
F
.4993 .46108 m .49885 .46608 L .499 .461 L 1 .352 0 r
F
.4993 .46108 m .49924 .46615 L .49885 .46608 L F
.50022 .46101 m .50035 .46609 L .49998 .46615 L .607 .167 0 r
F
.50053 .46089 m .50035 .46609 L .50022 .46101 L .462 .131 0 r
F
.499 .461 m .49845 .46595 L .49869 .46087 L 1 .433 0 r
F
.499 .461 m .49885 .46608 L .49845 .46595 L F
.51008 .43581 m .51126 .43679 L .51515 .43356 L 0 0 0 r
F
.50053 .46089 m .50073 .46597 L .50035 .46609 L .462 .131 0 r
F
.50083 .46071 m .50073 .46597 L .50053 .46089 L .354 .096 0 r
F
.50091 .4546 m .50171 .45961 L .50142 .4601 L 0 0 0 r
F
.50088 .45394 m .50171 .45961 L .50091 .4546 L F
.49869 .46087 m .49802 .46575 L .49838 .46066 L 1 .493 0 r
F
.49869 .46087 m .49845 .46595 L .49802 .46575 L F
.37251 .69104 m .34991 .71202 L .328 .69684 L .48 .509 0 r
F
.37251 .69104 m .38792 .70391 L .34991 .71202 L F
.57236 .26702 m .56753 .29759 L .55215 .28581 L .601 .611 0 r
F
.57236 .26702 m .59375 .28197 L .56753 .29759 L F
.47731 .52612 m .47569 .53619 L .46997 .52895 L .397 .244 0 r
F
.47731 .52612 m .48147 .53284 L .47569 .53619 L F
.50083 .46071 m .50113 .4658 L .50073 .46597 L .354 .096 0 r
F
.50113 .46046 m .50113 .4658 L .50083 .46071 L .251 .063 0 r
F
.49838 .46066 m .49755 .46545 L .49808 .46035 L 1 .519 0 r
F
.49838 .46066 m .49802 .46575 L .49755 .46545 L F
.51862 .54224 m .50932 .54453 L .51448 .53859 L 1 .98 0 r
F
.51862 .54224 m .51153 .5484 L .50932 .54453 L F
.5251 .53549 m .51862 .54224 L .51448 .53859 L 1 1 0 r
F
.49851 .45426 m .49717 .45837 L .49863 .45339 L .955 .401 0 r
F
.49851 .45426 m .49747 .45926 L .49717 .45837 L F
.34259 .28506 m .32869 .30968 L .26142 .29496 L .74 .801 0 r
F
.38669 .30136 m .32869 .30968 L .34259 .28506 L .794 .825 0 r
F
.50113 .46046 m .50155 .46555 L .50113 .4658 L .251 .063 0 r
F
.50142 .4601 m .50155 .46555 L .50113 .46046 L .156 .036 0 r
F
.51153 .5484 m .50393 .55002 L .50932 .54453 L .831 .704 0 r
F
.51153 .5484 m .50412 .55393 L .50393 .55002 L F
.54696 .52323 m .53069 .52819 L .53515 .52041 L 1 1 0 r
F
.55135 .514 m .54696 .52323 L .53515 .52041 L 1 .958 0 r
F
.56916 .5164 m .54696 .52323 L .55135 .514 L .925 .934 0 r
F
.49808 .46035 m .49703 .46501 L .49777 .4599 L 1 .523 0 r
F
.49808 .46035 m .49755 .46545 L .49703 .46501 L F
.50088 .45394 m .50198 .45893 L .50171 .45961 L 0 0 0 r
F
.50074 .45302 m .50198 .45893 L .50088 .45394 L F
.49151 .54505 m .49697 .55049 L .49693 .55444 L 0 .131 0 r
F
.50142 .4601 m .502 .4652 L .50155 .46555 L .156 .036 0 r
F
.50171 .45961 m .502 .4652 L .50142 .4601 L .08 .019 0 r
F
.55936 .42233 m .57766 .41446 L .58407 .41865 L .378 .402 0 r
F
.55936 .42233 m .55452 .42075 L .57766 .41446 L F
.5251 .53549 m .51448 .53859 L .51918 .53222 L 1 1 0 r
F
.53069 .52819 m .5251 .53549 L .51918 .53222 L F
.43949 .42226 m .44416 .42063 L .46072 .42499 L .139 .309 0 r
F
.41468 .41878 m .44416 .42063 L .43949 .42226 L .284 .35 0 r
F
.49777 .4599 m .49642 .46439 L .49747 .45926 L 1 .524 0 r
F
.49777 .4599 m .49703 .46501 L .49642 .46439 L F
.49961 .46618 m .49917 .47127 L .49924 .46615 L 1 .267 0 r
F
.49961 .46618 m .49961 .47129 L .49917 .47127 L F
.49998 .46615 m .49961 .47129 L .49961 .46618 L .849 .217 0 r
F
.52643 .42844 m .53247 .42605 L .5381 .42524 L 0 0 0 r
F
.52643 .42844 m .52233 .43043 L .53247 .42605 L F
.49924 .46615 m .49872 .47121 L .49885 .46608 L 1 .329 0 r
F
.49924 .46615 m .49917 .47127 L .49872 .47121 L F
.49998 .46615 m .50004 .47127 L .49961 .47129 L .849 .217 0 r
F
.50035 .46609 m .50004 .47127 L .49998 .46615 L .66 .179 0 r
F
.50035 .46609 m .50047 .47121 L .50004 .47127 L F
.50073 .46597 m .50047 .47121 L .50035 .46609 L .527 .151 0 r
F
.49885 .46608 m .49822 .47109 L .49845 .46595 L 1 .396 0 r
F
.49885 .46608 m .49872 .47121 L .49822 .47109 L F
.57262 .50514 m .56916 .5164 L .55135 .514 L .881 .863 0 r
F
.59851 .50619 m .56916 .5164 L .57262 .50514 L .776 .835 0 r
F
.47397 .51905 m .46997 .52895 L .46535 .52122 L .495 .296 0 r
F
.47397 .51905 m .47731 .52612 L .46997 .52895 L F
.50073 .46597 m .50093 .4711 L .50047 .47121 L .527 .151 0 r
F
.50113 .4658 m .50093 .4711 L .50073 .46597 L .435 .126 0 r
F
.49863 .45339 m .49688 .45712 L .4989 .45216 L .939 .416 0 r
F
.49863 .45339 m .49717 .45837 L .49688 .45712 L F
.49845 .46595 m .49768 .4709 L .49802 .46575 L 1 .459 0 r
F
.49845 .46595 m .49822 .47109 L .49768 .4709 L F
.50171 .45961 m .50251 .46472 L .502 .4652 L .08 .019 0 r
F
.50198 .45893 m .50251 .46472 L .50171 .45961 L .028 .013 0 r
F
.47251 .42813 m .47656 .43007 L .48386 .43318 L .314 0 0 r
F
.33617 .59165 m .37367 .58145 L .38146 .58636 L .351 .385 0 r
F
.33617 .59165 m .32416 .58298 L .37367 .58145 L F
.50113 .4658 m .50142 .47093 L .50093 .4711 L .435 .126 0 r
F
.50155 .46555 m .50142 .47093 L .50113 .4658 L .363 .104 0 r
F
.49802 .46575 m .49705 .47062 L .49755 .46545 L 1 .511 0 r
F
.49802 .46575 m .49768 .4709 L .49705 .47062 L F
.50074 .45302 m .50225 .45799 L .50198 .45893 L 0 0 0 r
F
.50041 .45176 m .50225 .45799 L .50074 .45302 L F
.68698 .48766 m .68249 .50967 L .63396 .50766 L .632 .721 0 r
F
.75768 .48401 m .68249 .50967 L .68698 .48766 L .601 .689 0 r
F
.49747 .45926 m .49571 .46353 L .49717 .45837 L 1 .539 0 r
F
.49747 .45926 m .49642 .46439 L .49571 .46353 L F
.50155 .46555 m .50195 .4707 L .50142 .47093 L .363 .104 0 r
F
.502 .4652 m .50195 .4707 L .50155 .46555 L .301 .087 0 r
F
.49755 .46545 m .49631 .47022 L .49703 .46501 L 1 .553 0 r
F
.49755 .46545 m .49705 .47062 L .49631 .47022 L F
.40048 .49374 m .36672 .5095 L .36398 .49223 L .69 .72 0 r
F
.40048 .49374 m .40194 .5077 L .36672 .5095 L F
.31226 .67997 m .26874 .70458 L .24497 .68397 L .497 .536 0 r
F
.31226 .67997 m .328 .69684 L .26874 .70458 L F
.50198 .45893 m .50309 .46405 L .50251 .46472 L .028 .013 0 r
F
.50225 .45799 m .50309 .46405 L .50198 .45893 L .006 .023 0 r
F
.53069 .52819 m .51918 .53222 L .52323 .52546 L 1 1 0 r
F
.53515 .52041 m .53069 .52819 L .52323 .52546 L F
.502 .4652 m .50257 .47037 L .50195 .4707 L .301 .087 0 r
F
.50251 .46472 m .50257 .47037 L .502 .4652 L .252 .077 0 r
F
.40282 .28408 m .38669 .30136 L .34259 .28506 L .814 .859 0 r
F
.45415 .57848 m .46135 .57584 L .46761 .57378 L .225 .358 0 r
F
.45415 .57848 m .44543 .57932 L .46135 .57584 L F
.51515 .43356 m .51695 .43296 L .52233 .43043 L 0 0 0 r
F
.51515 .43356 m .51126 .43679 L .51695 .43296 L F
.49703 .46501 m .49542 .46965 L .49642 .46439 L 1 .595 0 r
F
.49703 .46501 m .49631 .47022 L .49542 .46965 L F
.66569 .59101 m .67722 .58225 L .74559 .58386 L .337 .379 0 r
F
.62006 .58603 m .67722 .58225 L .66569 .59101 L .266 .36 0 r
F
.49961 .47129 m .49912 .47643 L .49917 .47127 L 1 .261 0 r
F
.49961 .47129 m .49961 .47644 L .49912 .47643 L F
.50004 .47127 m .49961 .47644 L .49961 .47129 L .864 .221 0 r
F
.49917 .47127 m .49859 .47638 L .49872 .47121 L 1 .308 0 r
F
.49917 .47127 m .49912 .47643 L .49859 .47638 L F
.50004 .47127 m .5001 .47642 L .49961 .47644 L .864 .221 0 r
F
.50047 .47121 m .5001 .47642 L .50004 .47127 L .709 .19 0 r
F
.65429 .71068 m .59653 .71448 L .61568 .70279 L .563 .608 0 r
F
.6758 .69531 m .65429 .71068 L .61568 .70279 L .567 .627 0 r
F
.73587 .70271 m .65429 .71068 L .6758 .69531 L .53 .563 0 r
F
.49872 .47121 m .49802 .47627 L .49822 .47109 L 1 .361 0 r
F
.49872 .47121 m .49859 .47638 L .49802 .47627 L F
.50047 .47121 m .50059 .47636 L .5001 .47642 L .709 .19 0 r
F
.50093 .4711 m .50059 .47636 L .50047 .47121 L .592 .167 0 r
F
.50093 .4711 m .50111 .47626 L .50059 .47636 L F
.50142 .47093 m .50111 .47626 L .50093 .4711 L .508 .149 0 r
F
.49822 .47109 m .49736 .47611 L .49768 .4709 L 1 .415 0 r
F
.49822 .47109 m .49802 .47627 L .49736 .47611 L F
.4989 .45216 m .49659 .45538 L .49941 .45045 L .934 .444 0 r
F
.4989 .45216 m .49688 .45712 L .49659 .45538 L F
.50251 .46472 m .50329 .46992 L .50257 .47037 L .252 .077 0 r
F
.50309 .46405 m .50329 .46992 L .50251 .46472 L .219 .076 0 r
F
.49717 .45837 m .49484 .46231 L .49688 .45712 L 1 .578 0 r
F
.49717 .45837 m .49571 .46353 L .49484 .46231 L F
.50142 .47093 m .50168 .47612 L .50111 .47626 L .508 .149 0 r
F
.50195 .4707 m .50168 .47612 L .50142 .47093 L .449 .134 0 r
F
.49768 .4709 m .4966 .47587 L .49705 .47062 L 1 .466 0 r
F
.49768 .4709 m .49736 .47611 L .4966 .47587 L F
.46025 .5047 m .44908 .51499 L .44649 .50541 L .733 .515 0 r
F
.46025 .5047 m .46206 .5131 L .44908 .51499 L F
.47161 .51171 m .46535 .52122 L .46206 .5131 L .609 .36 0 r
F
.47161 .51171 m .47397 .51905 L .46535 .52122 L F
.49642 .46439 m .49431 .46884 L .49571 .46353 L 1 .646 0 r
F
.49642 .46439 m .49542 .46965 L .49431 .46884 L F
.50195 .4707 m .50233 .47591 L .50168 .47612 L .449 .134 0 r
F
.50257 .47037 m .50233 .47591 L .50195 .4707 L .406 .124 0 r
F
.7177 .25753 m .66889 .30671 L .65422 .28215 L .643 .7 0 r
F
.7177 .25753 m .73618 .29106 L .66889 .30671 L F
.50041 .45176 m .5025 .4567 L .50225 .45799 L 0 0 0 r
F
.49985 .45001 m .5025 .4567 L .50041 .45176 L 0 .02 0 r
F
.49705 .47062 m .49567 .47552 L .49631 .47022 L 1 .517 0 r
F
.49705 .47062 m .4966 .47587 L .49567 .47552 L F
.50225 .45799 m .50378 .46314 L .50309 .46405 L .006 .023 0 r
F
.5025 .4567 m .50378 .46314 L .50225 .45799 L .016 .047 0 r
F
.4967 .55886 m .49335 .55968 L .49853 .55506 L .543 .436 0 r
F
.4967 .55886 m .48979 .56307 L .49335 .55968 L F
.49853 .55506 m .49355 .5595 L .49602 .5571 L .504 .402 0 r
F
.49355 .5595 m .49335 .55968 L .49602 .5571 L F
.49602 .5571 m .4954 .56001 L .49781 .55536 L 0 0 0 r
F
.49602 .5571 m .49781 .55536 L .49788 .55523 L F
.49335 .55968 m .49259 .56165 L .49595 .5572 L F
.49335 .55968 m .49595 .5572 L .49602 .5571 L F
.48979 .56307 m .48959 .56319 L .49335 .55968 L .543 .436 0 r
F
.4237 .58405 m .43917 .5796 L .44543 .57932 L .247 .363 0 r
F
.4237 .58405 m .41479 .58246 L .43917 .5796 L F
.57782 .58401 m .58651 .58236 L .62006 .58603 L .137 .32 0 r
F
.55587 .57942 m .58651 .58236 L .57782 .58401 L 0 .264 0 r
F
.50257 .47037 m .50309 .47561 L .50233 .47591 L .406 .124 0 r
F
.50329 .46992 m .50309 .47561 L .50257 .47037 L .375 .12 0 r
F
.50309 .46405 m .50416 .4693 L .50329 .46992 L .219 .076 0 r
F
.50378 .46314 m .50416 .4693 L .50309 .46405 L .206 .085 0 r
F
.44449 .28733 m .40282 .28408 L .42375 .26892 L .913 .934 0 r
F
.46208 .27738 m .44449 .28733 L .42375 .26892 L .909 .962 0 r
F
.47539 .57121 m .47743 .57033 L .48307 .56699 L .245 .358 0 r
F
.47539 .57121 m .46761 .57378 L .47743 .57033 L F
.28 .2367 m .29878 .21181 L .35954 .23791 L .543 .603 0 r
F
.49631 .47022 m .49451 .47502 L .49542 .46965 L 1 .571 0 r
F
.49631 .47022 m .49567 .47552 L .49451 .47502 L F
.49961 .47644 m .49907 .48162 L .49912 .47643 L 1 .255 0 r
F
.49961 .47644 m .49962 .48163 L .49907 .48162 L F
.5001 .47642 m .49962 .48163 L .49961 .47644 L .875 .225 0 r
F
.49912 .47643 m .49849 .48158 L .49859 .47638 L 1 .29 0 r
F
.49912 .47643 m .49907 .48162 L .49849 .48158 L F
.5001 .47642 m .50015 .48161 L .49962 .48163 L .875 .225 0 r
F
.50059 .47636 m .50015 .48161 L .5001 .47642 L .755 .201 0 r
F
.49859 .47638 m .49785 .4815 L .49802 .47627 L 1 .329 0 r
F
.49859 .47638 m .49849 .48158 L .49785 .4815 L F
.50059 .47636 m .5007 .48156 L .50015 .48161 L .755 .201 0 r
F
.50111 .47626 m .5007 .48156 L .50059 .47636 L .659 .182 0 r
F
.49802 .47627 m .4971 .48137 L .49736 .47611 L 1 .37 0 r
F
.49802 .47627 m .49785 .4815 L .4971 .48137 L F
.43923 .24249 m .46424 .24013 L .47562 .26159 L .482 .501 0 r
F
.50111 .47626 m .50128 .48147 L .5007 .48156 L .659 .182 0 r
F
.50168 .47612 m .50128 .48147 L .50111 .47626 L .587 .169 0 r
F
.50329 .46992 m .50401 .47521 L .50309 .47561 L .375 .12 0 r
F
.50416 .4693 m .50401 .47521 L .50329 .46992 L .356 .122 0 r
F
.53515 .52041 m .52323 .52546 L .52643 .51835 L 1 1 0 r
F
.53827 .51225 m .53515 .52041 L .52643 .51835 L 1 .939 0 r
F
.55135 .514 m .53515 .52041 L .53827 .51225 L 1 .958 0 r
F
.49571 .46353 m .49289 .46772 L .49484 .46231 L 1 .716 0 r
F
.49571 .46353 m .49431 .46884 L .49289 .46772 L F
.42689 .49483 m .40194 .5077 L .40048 .49374 L .747 .71 0 r
F
.42689 .49483 m .42768 .50638 L .40194 .5077 L F
.50168 .47612 m .50192 .48134 L .50128 .48147 L .587 .169 0 r
F
.50233 .47591 m .50192 .48134 L .50168 .47612 L .535 .159 0 r
F
.49736 .47611 m .49621 .48118 L .4966 .47587 L 1 .412 0 r
F
.49736 .47611 m .4971 .48137 L .49621 .48118 L F
.55372 .50437 m .55135 .514 L .53827 .51225 L 1 .861 0 r
F
.57262 .50514 m .55135 .514 L .55372 .50437 L .881 .863 0 r
F
.63619 .49029 m .63396 .50766 L .59851 .50619 L .676 .754 0 r
F
.68698 .48766 m .63396 .50766 L .63619 .49029 L .632 .721 0 r
F
.49688 .45712 m .49376 .46062 L .49659 .45538 L 1 .652 0 r
F
.49688 .45712 m .49484 .46231 L .49376 .46062 L F
.48928 .53643 m .49151 .54505 L .48627 .53916 L .063 .119 0 r
F
.48579 .53038 m .48627 .53916 L .48147 .53284 L .239 .162 0 r
F
.48579 .53038 m .48928 .53643 L .48627 .53916 L F
.63155 .25939 m .61041 .29911 L .59375 .28197 L .63 .666 0 r
F
.63155 .25939 m .65422 .28215 L .61041 .29911 L F
.48276 .52405 m .48147 .53284 L .47731 .52612 L .37 .198 0 r
F
.48276 .52405 m .48579 .53038 L .48147 .53284 L F
.49542 .46965 m .49303 .47431 L .49431 .46884 L 1 .633 0 r
F
.49542 .46965 m .49451 .47502 L .49303 .47431 L F
.50233 .47591 m .50266 .48117 L .50192 .48134 L .535 .159 0 r
F
.50309 .47561 m .50266 .48117 L .50233 .47591 L .499 .154 0 r
F
.4966 .47587 m .49511 .48089 L .49567 .47552 L 1 .457 0 r
F
.4966 .47587 m .49621 .48118 L .49511 .48089 L F
.54353 .74585 m .5832 .75547 L .5599 .75384 L 0 .255 0 r
F
.52478 .74222 m .54353 .74585 L .5599 .75384 L .023 .267 0 r
F
.5381 .42524 m .5468 .41989 L .55452 .42075 L .388 .407 0 r
F
.5381 .42524 m .53247 .42605 L .5468 .41989 L F
.50378 .46314 m .50525 .46844 L .50416 .4693 L .206 .085 0 r
F
.5046 .46187 m .50525 .46844 L .50378 .46314 L .211 .105 0 r
F
.5025 .4567 m .5046 .46187 L .50378 .46314 L .016 .047 0 r
F
.49941 .45045 m .49659 .45538 L .49631 .45296 L .935 .496 0 r
F
.41468 .41878 m .42081 .41452 L .44416 .42063 L .284 .35 0 r
F
.37989 .41393 m .42081 .41452 L .41468 .41878 L .376 .397 0 r
F
.50272 .45491 m .5046 .46187 L .5025 .4567 L .055 .085 0 r
F
.49985 .45001 m .50272 .45491 L .5025 .4567 L 0 .02 0 r
F
.4444 .75374 m .44316 .74851 L .46033 .74569 L .311 .384 0 r
F
.4444 .75374 m .42097 .75549 L .44316 .74851 L F
.50416 .4693 m .50515 .47466 L .50401 .47521 L .356 .122 0 r
F
.50525 .46844 m .50515 .47466 L .50416 .4693 L .348 .131 0 r
F
.50309 .47561 m .50355 .48092 L .50266 .48117 L .499 .154 0 r
F
.50401 .47521 m .50355 .48092 L .50309 .47561 L .475 .153 0 r
F
.44416 .42063 m .46627 .42574 L .46072 .42499 L .147 .3 0 r
F
.48035 .51747 m .47731 .52612 L .47397 .51905 L .477 .241 0 r
F
.48035 .51747 m .48276 .52405 L .47731 .52612 L F
.58407 .41865 m .61044 .40557 L .61875 .41349 L .45 .433 0 r
F
.58407 .41865 m .57766 .41446 L .61044 .40557 L F
.38221 .22439 m .43923 .24249 L .41791 .24794 L .512 .551 0 r
F
.35954 .23791 m .38221 .22439 L .41791 .24794 L .51 .552 0 r
F
.49567 .47552 m .49372 .48049 L .49451 .47502 L 1 .505 0 r
F
.49567 .47552 m .49511 .48089 L .49372 .48049 L F
.4931 .54217 m .49697 .55049 L .49151 .54505 L 0 .061 0 r
F
.48928 .53643 m .4931 .54217 L .49151 .54505 L .063 .119 0 r
F
.57798 .24789 m .58275 .21428 L .61298 .22396 L .667 .781 0 r
F
.57798 .24789 m .55638 .24272 L .58275 .21428 L F
.54728 .25495 m .55215 .28581 L .5343 .27605 L .569 .58 0 r
F
.54728 .25495 m .57236 .26702 L .55215 .28581 L F
.51448 .53859 m .50762 .54169 L .51136 .53592 L 1 .947 0 r
F
.51448 .53859 m .50932 .54453 L .50762 .54169 L F
.51918 .53222 m .51448 .53859 L .51136 .53592 L 1 1 0 r
F
.49962 .48163 m .49905 .48685 L .49907 .48162 L .981 .248 0 r
F
.49962 .48163 m .49963 .48685 L .49905 .48685 L F
.50015 .48161 m .49963 .48685 L .49962 .48163 L .883 .227 0 r
F
.51918 .53222 m .51136 .53592 L .51476 .52983 L 1 1 0 r
F
.52323 .52546 m .51918 .53222 L .51476 .52983 L F
.49907 .48162 m .49842 .48683 L .49849 .48158 L 1 .273 0 r
F
.49907 .48162 m .49905 .48685 L .49842 .48683 L F
.50015 .48161 m .5002 .48683 L .49963 .48685 L .883 .227 0 r
F
.5007 .48156 m .5002 .48683 L .50015 .48161 L .798 .21 0 r
F
.49849 .48158 m .49772 .48677 L .49785 .4815 L 1 .3 0 r
F
.49849 .48158 m .49842 .48683 L .49772 .48677 L F
.5007 .48156 m .50079 .48678 L .5002 .48683 L .798 .21 0 r
F
.50128 .48147 m .50079 .48678 L .5007 .48156 L .727 .197 0 r
F
.50401 .47521 m .50463 .48059 L .50355 .48092 L .475 .153 0 r
F
.50515 .47466 m .50463 .48059 L .50401 .47521 L .462 .157 0 r
F
.49785 .4815 m .4969 .48668 L .4971 .48137 L 1 .329 0 r
F
.49785 .4815 m .49772 .48677 L .4969 .48668 L F
.49431 .46884 m .49111 .47333 L .49289 .46772 L 1 .711 0 r
F
.49431 .46884 m .49303 .47431 L .49111 .47333 L F
.47032 .50418 m .46206 .5131 L .46025 .5047 L .749 .437 0 r
F
.47032 .50418 m .47161 .51171 L .46206 .5131 L F
.50128 .48147 m .50142 .48671 L .50079 .48678 L .727 .197 0 r
F
.50192 .48134 m .50142 .48671 L .50128 .48147 L .673 .188 0 r
F
.4971 .48137 m .49591 .48654 L .49621 .48118 L 1 .36 0 r
F
.4971 .48137 m .4969 .48668 L .49591 .48654 L F
.41658 .69782 m .40735 .71545 L .38792 .70391 L .441 .449 0 r
F
.41658 .69782 m .43061 .70796 L .40735 .71545 L F
.50192 .48134 m .50212 .48661 L .50142 .48671 L .673 .188 0 r
F
.50266 .48117 m .50212 .48661 L .50192 .48134 L .632 .182 0 r
F
.49451 .47502 m .49194 .47992 L .49303 .47431 L 1 .562 0 r
F
.49451 .47502 m .49372 .48049 L .49194 .47992 L F
.49484 .46231 m .49104 .46615 L .49376 .46062 L 1 .813 0 r
F
.49484 .46231 m .49289 .46772 L .49104 .46615 L F
.50932 .54453 m .5037 .54715 L .50762 .54169 L .878 .628 0 r
F
.50932 .54453 m .50393 .55002 L .5037 .54715 L F
.75906 .68184 m .73587 .70271 L .6758 .69531 L .529 .569 0 r
F
.49621 .48118 m .49468 .48634 L .49511 .48089 L 1 .394 0 r
F
.49621 .48118 m .49591 .48654 L .49468 .48634 L F
.50266 .48117 m .50293 .48647 L .50212 .48661 L .632 .182 0 r
F
.50355 .48092 m .50293 .48647 L .50266 .48117 L .604 .18 0 r
F
.52323 .52546 m .51476 .52983 L .51768 .52347 L 1 1 0 r
F
.52643 .51835 m .52323 .52546 L .51768 .52347 L F
.50525 .46844 m .5066 .4739 L .50515 .47466 L .348 .131 0 r
F
.50663 .46726 m .5066 .4739 L .50525 .46844 L .352 .147 0 r
F
.5046 .46187 m .50663 .46726 L .50525 .46844 L .211 .105 0 r
F
.51126 .43679 m .51052 .43615 L .51695 .43296 L .588 .433 0 r
F
.51126 .43679 m .50663 .4405 L .51052 .43615 L F
.47864 .5107 m .47397 .51905 L .47161 .51171 L .599 .297 0 r
F
.47864 .5107 m .48035 .51747 L .47397 .51905 L F
.52233 .43043 m .52502 .42759 L .53247 .42605 L .453 .416 0 r
F
.52233 .43043 m .51695 .43296 L .52502 .42759 L F
.44606 .49561 m .42768 .50638 L .42689 .49483 L .81 .671 0 r
F
.44606 .49561 m .44649 .50541 L .42768 .50638 L F
.50515 .47466 m .506 .48013 L .50463 .48059 L .462 .157 0 r
F
.5066 .4739 m .506 .48013 L .50515 .47466 L .458 .166 0 r
F
.50355 .48092 m .50392 .48629 L .50293 .48647 L .604 .18 0 r
F
.50463 .48059 m .50392 .48629 L .50355 .48092 L .587 .182 0 r
F
.49511 .48089 m .49311 .48605 L .49372 .48049 L 1 .432 0 r
F
.49511 .48089 m .49468 .48634 L .49311 .48605 L F
.48959 .56319 m .48307 .56699 L .48862 .56391 L 0 0 0 r
F
.48959 .56319 m .48862 .56391 L .49335 .55968 L F
.50562 .46012 m .50663 .46726 L .5046 .46187 L .234 .134 0 r
F
.50272 .45491 m .50562 .46012 L .5046 .46187 L .055 .085 0 r
F
.59958 .49218 m .59851 .50619 L .57262 .50514 L .738 .78 0 r
F
.63619 .49029 m .59851 .50619 L .59958 .49218 L .676 .754 0 r
F
.4931 .54217 m .49708 .54759 L .49697 .55049 L 0 .061 0 r
F
.49659 .45538 m .49238 .45826 L .49631 .45296 L 1 .762 0 r
F
.49659 .45538 m .49376 .46062 L .49238 .45826 L F
.49303 .47431 m .48959 .47912 L .49111 .47333 L 1 .632 0 r
F
.49303 .47431 m .49194 .47992 L .48959 .47912 L F
.50463 .48059 m .50514 .48603 L .50392 .48629 L .587 .182 0 r
F
.506 .48013 m .50514 .48603 L .50463 .48059 L .578 .189 0 r
F
.53827 .51225 m .52643 .51835 L .52866 .51098 L 1 .939 0 r
F
.53991 .50382 m .53827 .51225 L .52866 .51098 L 1 .819 0 r
F
.55372 .50437 m .53827 .51225 L .53991 .50382 L 1 .861 0 r
F
.49905 .48685 m .49838 .4921 L .49842 .48683 L 1 .256 0 r
F
.49905 .48685 m .49904 .4921 L .49838 .4921 L F
.49963 .48685 m .49904 .4921 L .49905 .48685 L .947 .242 0 r
F
.49963 .48685 m .49965 .4921 L .49904 .4921 L F
.5002 .48683 m .49965 .4921 L .49963 .48685 L .888 .229 0 r
F
.5002 .48683 m .50025 .49207 L .49965 .4921 L F
.50079 .48678 m .50025 .49207 L .5002 .48683 L .838 .219 0 r
F
.49842 .48683 m .49763 .49207 L .49772 .48677 L 1 .273 0 r
F
.49842 .48683 m .49838 .4921 L .49763 .49207 L F
.49372 .48049 m .49108 .48563 L .49194 .47992 L 1 .478 0 r
F
.49372 .48049 m .49311 .48605 L .49108 .48563 L F
.50079 .48678 m .50086 .49204 L .50025 .49207 L .838 .219 0 r
F
.50142 .48671 m .50086 .49204 L .50079 .48678 L .797 .212 0 r
F
.49772 .48677 m .49676 .49203 L .4969 .48668 L 1 .292 0 r
F
.49772 .48677 m .49763 .49207 L .49676 .49203 L F
.49289 .46772 m .48857 .47196 L .49104 .46615 L 1 .806 0 r
F
.49289 .46772 m .49111 .47333 L .48857 .47196 L F
.50142 .48671 m .50152 .49199 L .50086 .49204 L .797 .212 0 r
F
.50212 .48661 m .50152 .49199 L .50142 .48671 L .765 .208 0 r
F
.4969 .48668 m .49571 .49195 L .49591 .48654 L 1 .312 0 r
F
.4969 .48668 m .49676 .49203 L .49571 .49195 L F
.52643 .51835 m .51768 .52347 L .51999 .51686 L 1 1 0 r
F
.52866 .51098 m .52643 .51835 L .51999 .51686 L 1 .875 0 r
F
.50212 .48661 m .50227 .49192 L .50152 .49199 L .765 .208 0 r
F
.50293 .48647 m .50227 .49192 L .50212 .48661 L .743 .207 0 r
F
.50291 .45244 m .50562 .46012 L .50272 .45491 L .116 .132 0 r
F
.5066 .4739 m .50777 .4795 L .506 .48013 L .458 .166 0 r
F
.50848 .47286 m .50777 .4795 L .5066 .4739 L .462 .182 0 r
F
.50663 .46726 m .50848 .47286 L .5066 .4739 L .352 .147 0 r
F
.46208 .27738 m .42375 .26892 L .44846 .25656 L .909 .962 0 r
F
.4813 .26977 m .46208 .27738 L .44846 .25656 L .885 .971 0 r
F
.49591 .48654 m .49439 .49184 L .49468 .48634 L 1 .336 0 r
F
.49591 .48654 m .49571 .49195 L .49439 .49184 L F
.50293 .48647 m .50313 .49182 L .50227 .49192 L .743 .207 0 r
F
.50392 .48629 m .50313 .49182 L .50293 .48647 L .729 .209 0 r
F
.506 .48013 m .50669 .48568 L .50514 .48603 L .578 .189 0 r
F
.50777 .4795 m .50669 .48568 L .506 .48013 L .578 .201 0 r
F
.46001 .49617 m .44649 .50541 L .44606 .49561 L .869 .605 0 r
F
.46001 .49617 m .46025 .5047 L .44649 .50541 L F
.47772 .5038 m .47161 .51171 L .47032 .50418 L .751 .365 0 r
F
.47772 .5038 m .47864 .5107 L .47161 .51171 L F
.49468 .48634 m .4927 .49167 L .49311 .48605 L 1 .364 0 r
F
.49468 .48634 m .49439 .49184 L .4927 .49167 L F
.50841 .46563 m .50848 .47286 L .50663 .46726 L .366 .171 0 r
F
.50562 .46012 m .50841 .46563 L .50663 .46726 L .234 .134 0 r
F
.50392 .48629 m .50419 .4917 L .50313 .49182 L .729 .209 0 r
F
.50514 .48603 m .50419 .4917 L .50392 .48629 L .722 .215 0 r
F
.49194 .47992 m .48839 .48504 L .48959 .47912 L 1 .535 0 r
F
.49194 .47992 m .49108 .48563 L .48839 .48504 L F
.59653 .71448 m .55646 .71633 L .57281 .70712 L .602 .651 0 r
F
.61568 .70279 m .59653 .71448 L .57281 .70712 L .616 .696 0 r
F
.57311 .49355 m .57262 .50514 L .55372 .50437 L .82 .786 0 r
F
.59958 .49218 m .57262 .50514 L .57311 .49355 L .738 .78 0 r
F
.49311 .48605 m .49049 .49143 L .49108 .48563 L 1 .399 0 r
F
.49311 .48605 m .4927 .49167 L .49049 .49143 L F
.50514 .48603 m .5055 .49153 L .50419 .4917 L .722 .215 0 r
F
.50669 .48568 m .5055 .49153 L .50514 .48603 L .722 .226 0 r
F
.49111 .47333 m .48646 .478 L .48857 .47196 L 1 .716 0 r
F
.49111 .47333 m .48959 .47912 L .48646 .478 L F
.49376 .46062 m .4886 .46396 L .49238 .45826 L 1 .93 0 r
F
.49376 .46062 m .49104 .46615 L .4886 .46396 L F
.48683 .52254 m .48579 .53038 L .48276 .52405 L .347 .166 0 r
F
.48507 .51631 m .48276 .52405 L .48035 .51747 L .46 .203 0 r
F
.48507 .51631 m .48683 .52254 L .48276 .52405 L F
.48903 .52859 m .48928 .53643 L .48579 .53038 L .201 .125 0 r
F
.48683 .52254 m .48903 .52859 L .48579 .53038 L .347 .166 0 r
F
.50777 .4795 m .50871 .48521 L .50669 .48568 L .578 .201 0 r
F
.51009 .47863 m .50871 .48521 L .50777 .4795 L .584 .221 0 r
F
.50848 .47286 m .51009 .47863 L .50777 .4795 L .462 .182 0 r
F
.49904 .4921 m .49837 .4974 L .49838 .4921 L .936 .241 0 r
F
.49904 .4921 m .49905 .49739 L .49837 .4974 L F
.49965 .4921 m .49905 .49739 L .49904 .4921 L .911 .235 0 r
F
.49838 .4921 m .49761 .49741 L .49763 .49207 L .964 .249 0 r
F
.49838 .4921 m .49837 .4974 L .49761 .49741 L F
.49965 .4921 m .49968 .49737 L .49905 .49739 L .911 .235 0 r
F
.50025 .49207 m .49968 .49737 L .49965 .4921 L .891 .23 0 r
F
.48384 .50996 m .48035 .51747 L .47864 .5107 L .585 .25 0 r
F
.48384 .50996 m .48507 .51631 L .48035 .51747 L F
.49763 .49207 m .49671 .49741 L .49676 .49203 L .994 .259 0 r
F
.49763 .49207 m .49761 .49741 L .49671 .49741 L F
.50025 .49207 m .50029 .49734 L .49968 .49737 L .891 .23 0 r
F
.50086 .49204 m .50029 .49734 L .50025 .49207 L .876 .228 0 r
F
.50086 .49204 m .50092 .49732 L .50029 .49734 L F
.50152 .49199 m .50092 .49732 L .50086 .49204 L .867 .228 0 r
F
.50669 .48568 m .50719 .49131 L .5055 .49153 L .722 .226 0 r
F
.50871 .48521 m .50719 .49131 L .50669 .48568 L .728 .244 0 r
F
.49676 .49203 m .49562 .4974 L .49571 .49195 L 1 .271 0 r
F
.49676 .49203 m .49671 .49741 L .49562 .4974 L F
.47018 .49656 m .46025 .5047 L .46001 .49617 L .911 .525 0 r
F
.47018 .49656 m .47032 .50418 L .46025 .5047 L F
.49157 .53443 m .4931 .54217 L .48928 .53643 L 0 .069 0 r
F
.48903 .52859 m .49157 .53443 L .48928 .53643 L .201 .125 0 r
F
.50152 .49199 m .5016 .49729 L .50092 .49732 L .867 .228 0 r
F
.50227 .49192 m .5016 .49729 L .50152 .49199 L .864 .23 0 r
F
.49108 .48563 m .48757 .49108 L .48839 .48504 L 1 .443 0 r
F
.49108 .48563 m .49049 .49143 L .48757 .49108 L F
.4813 .26977 m .44846 .25656 L .47565 .24757 L .885 .971 0 r
F
.49571 .49195 m .49425 .49738 L .49439 .49184 L 1 .285 0 r
F
.49571 .49195 m .49562 .4974 L .49425 .49738 L F
.52866 .51098 m .51999 .51686 L .52158 .51007 L 1 .875 0 r
F
.52979 .50343 m .52866 .51098 L .52158 .51007 L 1 .745 0 r
F
.53991 .50382 m .52866 .51098 L .52979 .50343 L 1 .819 0 r
F
.50227 .49192 m .50236 .49725 L .5016 .49729 L .864 .23 0 r
F
.50313 .49182 m .50236 .49725 L .50227 .49192 L .866 .235 0 r
F
.51985 .24628 m .5343 .27605 L .5149 .26866 L .541 .554 0 r
F
.51985 .24628 m .54728 .25495 L .5343 .27605 L F
.51097 .47142 m .51009 .47863 L .50848 .47286 L .473 .207 0 r
F
.50841 .46563 m .51097 .47142 L .50848 .47286 L .366 .171 0 r
F
.29878 .21181 m .38221 .22439 L .35954 .23791 L .54 .597 0 r
F
.50692 .4577 m .50841 .46563 L .50562 .46012 L .271 .17 0 r
F
.50291 .45244 m .50692 .4577 L .50562 .46012 L .116 .132 0 r
F
.49439 .49184 m .4925 .49734 L .4927 .49167 L 1 .304 0 r
F
.49439 .49184 m .49425 .49738 L .4925 .49734 L F
.50313 .49182 m .50326 .4972 L .50236 .49725 L .866 .235 0 r
F
.50419 .4917 m .50326 .4972 L .50313 .49182 L .872 .242 0 r
F
.48959 .47912 m .4848 .48423 L .48646 .478 L 1 .605 0 r
F
.48959 .47912 m .48839 .48504 L .4848 .48423 L F
.51476 .52983 m .50899 .53397 L .51145 .5281 L 1 1 0 r
F
.51476 .52983 m .51136 .53592 L .50899 .53397 L F
.51768 .52347 m .51476 .52983 L .51145 .5281 L F
.51768 .52347 m .51145 .5281 L .51356 .52202 L F
.51999 .51686 m .51768 .52347 L .51356 .52202 L 1 .918 0 r
F
.50419 .4917 m .50435 .49714 L .50326 .4972 L .872 .242 0 r
F
.5055 .49153 m .50435 .49714 L .50419 .4917 L .882 .254 0 r
F
.55391 .49455 m .55372 .50437 L .53991 .50382 L .915 .762 0 r
F
.57311 .49355 m .55372 .50437 L .55391 .49455 L .82 .786 0 r
F
.4927 .49167 m .49021 .49728 L .49049 .49143 L 1 .33 0 r
F
.4927 .49167 m .4925 .49734 L .49021 .49728 L F
.48318 .50352 m .47864 .5107 L .47772 .5038 L .744 .309 0 r
F
.48318 .50352 m .48384 .50996 L .47864 .5107 L F
.49104 .46615 m .48517 .47004 L .4886 .46396 L 1 .916 0 r
F
.49104 .46615 m .48857 .47196 L .48517 .47004 L F
.50871 .48521 m .50938 .491 L .50719 .49131 L .728 .244 0 r
F
.51138 .48456 m .50938 .491 L .50871 .48521 L .738 .271 0 r
F
.51009 .47863 m .51138 .48456 L .50871 .48521 L .584 .221 0 r
F
.5055 .49153 m .50571 .49707 L .50435 .49714 L .882 .254 0 r
F
.50719 .49131 m .50571 .49707 L .5055 .49153 L .895 .271 0 r
F
.47763 .49685 m .47032 .50418 L .47018 .49656 L .932 .447 0 r
F
.47763 .49685 m .47772 .5038 L .47032 .50418 L F
.51999 .51686 m .51356 .52202 L .51521 .51578 L 1 .918 0 r
F
.52158 .51007 m .51999 .51686 L .51521 .51578 L 1 .784 0 r
F
.51136 .53592 m .50628 .53963 L .50899 .53397 L 1 .858 0 r
F
.51136 .53592 m .50762 .54169 L .50628 .53963 L F
.49049 .49143 m .48718 .49718 L .48757 .49108 L 1 .363 0 r
F
.49049 .49143 m .49021 .49728 L .48718 .49718 L F
.48839 .48504 m .48367 .49059 L .4848 .48423 L 1 .501 0 r
F
.48839 .48504 m .48757 .49108 L .48367 .49059 L F
.63623 .23717 m .6648 .18861 L .69638 .21033 L .632 .737 0 r
F
.63623 .23717 m .61298 .22396 L .6648 .18861 L F
.51318 .47744 m .51138 .48456 L .51009 .47863 L .595 .253 0 r
F
.51097 .47142 m .51318 .47744 L .51009 .47863 L .473 .207 0 r
F
.49435 .54006 m .49708 .54759 L .4931 .54217 L 0 0 0 r
F
.49157 .53443 m .49435 .54006 L .4931 .54217 L 0 .069 0 r
F
.50719 .49131 m .50746 .49697 L .50571 .49707 L .895 .271 0 r
F
.50938 .491 m .50746 .49697 L .50719 .49131 L .911 .296 0 r
F
.46761 .57378 m .47293 .5733 L .47743 .57033 L 0 0 0 r
F
.46761 .57378 m .46135 .57584 L .47293 .5733 L F
.53996 .49527 m .53991 .50382 L .52979 .50343 L 1 .706 0 r
F
.55391 .49455 m .53991 .50382 L .53996 .49527 L .915 .762 0 r
F
.49631 .45296 m .49057 .45496 L .49604 .44956 L 1 .892 0 r
F
.49631 .45296 m .49238 .45826 L .49057 .45496 L F
.48312 .49704 m .47772 .5038 L .47763 .49685 L .935 .382 0 r
F
.48312 .49704 m .48318 .50352 L .47772 .5038 L F
.48757 .49108 m .48312 .49704 L .48367 .49059 L 1 .409 0 r
F
.48757 .49108 m .48718 .49718 L .48312 .49704 L F
.51077 .46338 m .51097 .47142 L .50841 .46563 L .388 .204 0 r
F
.50692 .4577 m .51077 .46338 L .50841 .46563 L .271 .17 0 r
F
.49671 .49741 m .49565 .50286 L .49562 .4974 L .864 .234 0 r
F
.49671 .49741 m .49674 .5028 L .49565 .50286 L F
.49761 .49741 m .49674 .5028 L .49671 .49741 L .86 .229 0 r
F
.49761 .49741 m .49764 .50276 L .49674 .5028 L F
.49837 .4974 m .49764 .50276 L .49761 .49741 L .86 .226 0 r
F
.49837 .4974 m .4984 .50272 L .49764 .50276 L F
.49905 .49739 m .4984 .50272 L .49837 .4974 L .864 .226 0 r
F
.49562 .4974 m .49428 .50293 L .49425 .49738 L .871 .242 0 r
F
.49562 .4974 m .49565 .50286 L .49428 .50293 L F
.48857 .47196 m .48224 .47643 L .48517 .47004 L 1 .813 0 r
F
.48857 .47196 m .48646 .478 L .48224 .47643 L F
.51238 .56425 m .52367 .57062 L .51805 .56733 L .637 .036 0 r
F
.49905 .49739 m .49908 .50269 L .4984 .50272 L .864 .226 0 r
F
.49968 .49737 m .49908 .50269 L .49905 .49739 L .875 .227 0 r
F
.49425 .49738 m .49253 .50303 L .4925 .49734 L .882 .254 0 r
F
.49425 .49738 m .49428 .50293 L .49253 .50303 L F
.49968 .49737 m .49971 .50266 L .49908 .50269 L .875 .227 0 r
F
.50029 .49734 m .49971 .50266 L .49968 .49737 L .891 .23 0 r
F
.50938 .491 m .50975 .49685 L .50746 .49697 L .911 .296 0 r
F
.51229 .49059 m .50975 .49685 L .50938 .491 L .925 .332 0 r
F
.51138 .48456 m .51229 .49059 L .50938 .491 L .738 .271 0 r
F
.52158 .51007 m .51521 .51578 L .51634 .50941 L 1 .784 0 r
F
.52237 .50315 m .52158 .51007 L .51634 .50941 L 1 .656 0 r
F
.52979 .50343 m .52158 .51007 L .52237 .50315 L 1 .745 0 r
F
.50029 .49734 m .50032 .50264 L .49971 .50266 L .891 .23 0 r
F
.50092 .49732 m .50032 .50264 L .50029 .49734 L .913 .236 0 r
F
.38146 .58636 m .40964 .58035 L .41479 .58246 L .286 .367 0 r
F
.38146 .58636 m .37367 .58145 L .40964 .58035 L F
.4925 .49734 m .49025 .50315 L .49021 .49728 L .896 .271 0 r
F
.4925 .49734 m .49253 .50303 L .49025 .50315 L F
.50092 .49732 m .50095 .50262 L .50032 .50264 L .913 .236 0 r
F
.5016 .49729 m .50095 .50262 L .50092 .49732 L .939 .244 0 r
F
.5016 .49729 m .50163 .50261 L .50095 .50262 L F
.50236 .49725 m .50163 .50261 L .5016 .49729 L .969 .253 0 r
F
.51495 .48366 m .51229 .49059 L .51138 .48456 L .749 .311 0 r
F
.51318 .47744 m .51495 .48366 L .51138 .48456 L .595 .253 0 r
F
.49021 .49728 m .48722 .50331 L .48718 .49718 L .911 .296 0 r
F
.49021 .49728 m .49025 .50315 L .48722 .50331 L F
.48192 .43255 m .48833 .43567 L .49238 .44003 L 0 .168 0 r
F
.50236 .49725 m .5024 .5026 L .50163 .50261 L .969 .253 0 r
F
.50326 .4972 m .5024 .5026 L .50236 .49725 L 1 .266 0 r
F
.4877 .50941 m .48507 .51631 L .48384 .50996 L .573 .218 0 r
F
.48722 .50331 m .48384 .50996 L .48318 .50352 L .732 .269 0 r
F
.48722 .50331 m .4877 .50941 L .48384 .50996 L F
.4886 .51547 m .48683 .52254 L .48507 .51631 L .448 .178 0 r
F
.4877 .50941 m .4886 .51547 L .48507 .51631 L .573 .218 0 r
F
.50326 .4972 m .5033 .5026 L .5024 .5026 L 1 .266 0 r
F
.50435 .49714 m .5033 .5026 L .50326 .4972 L 1 .281 0 r
F
.48718 .49718 m .48318 .50352 L .48312 .49704 L .925 .332 0 r
F
.48718 .49718 m .48722 .50331 L .48318 .50352 L F
.50762 .54169 m .50344 .54505 L .50628 .53963 L .906 .544 0 r
F
.50762 .54169 m .5037 .54715 L .50344 .54505 L F
.50435 .49714 m .50439 .50261 L .5033 .5026 L 1 .281 0 r
F
.50571 .49707 m .50439 .50261 L .50435 .49714 L 1 .3 0 r
F
.55452 .42075 m .56715 .41119 L .57766 .41446 L .465 .429 0 r
F
.55452 .42075 m .5468 .41989 L .56715 .41119 L F
.48988 .52143 m .48903 .52859 L .48683 .52254 L .331 .141 0 r
F
.4886 .51547 m .48988 .52143 L .48683 .52254 L .448 .178 0 r
F
.48646 .478 m .47995 .48308 L .48224 .47643 L 1 .69 0 r
F
.48646 .478 m .4848 .48423 L .47995 .48308 L F
.52978 .4958 m .52979 .50343 L .52237 .50315 L 1 .627 0 r
F
.53996 .49527 m .52979 .50343 L .52978 .4958 L 1 .706 0 r
F
.50571 .49707 m .50576 .50263 L .50439 .50261 L 1 .3 0 r
F
.50746 .49697 m .50576 .50263 L .50571 .49707 L 1 .326 0 r
F
.48367 .49059 m .48312 .49704 L .47763 .49685 L 1 .469 0 r
F
.48307 .56699 m .48454 .56781 L .48862 .56391 L 0 0 0 r
F
.48307 .56699 m .47743 .57033 L .48454 .56781 L F
.44416 .42063 m .45171 .41968 L .46627 .42574 L .147 .3 0 r
F
.42081 .41452 m .45171 .41968 L .44416 .42063 L .284 .344 0 r
F
.50306 .449 m .50692 .4577 L .50291 .45244 L .19 .183 0 r
F
.50746 .49697 m .50751 .50267 L .50576 .50263 L 1 .326 0 r
F
.50975 .49685 m .50751 .50267 L .50746 .49697 L 1 .361 0 r
F
.48367 .49059 m .47763 .49685 L .47839 .48991 L 1 .469 0 r
F
.4848 .48423 m .48367 .49059 L .47839 .48991 L 1 .572 0 r
F
.62006 .58603 m .6275 .58108 L .67722 .58225 L .266 .36 0 r
F
.58651 .58236 m .6275 .58108 L .62006 .58603 L .157 .33 0 r
F
.51229 .49059 m .51278 .49669 L .50975 .49685 L .925 .332 0 r
F
.51618 .49003 m .51278 .49669 L .51229 .49059 L .934 .382 0 r
F
.51495 .48366 m .51618 .49003 L .51229 .49059 L .749 .311 0 r
F
.4848 .48423 m .47839 .48991 L .47995 .48308 L 1 .572 0 r
F
.49025 .50315 m .4877 .50941 L .48722 .50331 L .721 .242 0 r
F
.5143 .46943 m .51318 .47744 L .51097 .47142 L .489 .246 0 r
F
.51077 .46338 m .5143 .46943 L .51097 .47142 L .388 .204 0 r
F
.50975 .49685 m .5098 .50273 L .50751 .50267 L 1 .361 0 r
F
.51278 .49669 m .5098 .50273 L .50975 .49685 L 1 .407 0 r
F
.47839 .48991 m .47763 .49685 L .47018 .49656 L 1 .544 0 r
F
.52237 .50315 m .51634 .50941 L .51689 .50296 L 1 .656 0 r
F
.52233 .49619 m .52237 .50315 L .51689 .50296 L 1 .543 0 r
F
.52978 .4958 m .52237 .50315 L .52233 .49619 L 1 .627 0 r
F
.49025 .50315 m .4906 .50901 L .4877 .50941 L .721 .242 0 r
F
.49253 .50303 m .4906 .50901 L .49025 .50315 L .713 .224 0 r
F
.49147 .52727 m .49157 .53443 L .48903 .52859 L .175 .094 0 r
F
.48988 .52143 m .49147 .52727 L .48903 .52859 L .331 .141 0 r
F
.51278 .49669 m .51284 .50282 L .5098 .50273 L 1 .407 0 r
F
.51684 .49648 m .51284 .50282 L .51278 .49669 L 1 .468 0 r
F
.51618 .49003 m .51684 .49648 L .51278 .49669 L .934 .382 0 r
F
.51521 .51578 m .51046 .52098 L .51165 .515 L 1 .812 0 r
F
.51521 .51578 m .51356 .52202 L .51046 .52098 L F
.51634 .50941 m .51521 .51578 L .51165 .515 L 1 .687 0 r
F
.4906 .50901 m .4886 .51547 L .4877 .50941 L .565 .198 0 r
F
.37989 .41393 m .38777 .40591 L .42081 .41452 L .376 .397 0 r
F
.33092 .40713 m .38777 .40591 L .37989 .41393 L .434 .45 0 r
F
.51634 .50941 m .51165 .515 L .51245 .50894 L 1 .687 0 r
F
.51689 .50296 m .51634 .50941 L .51245 .50894 L 1 .57 0 r
F
.49253 .50303 m .49279 .50872 L .4906 .50901 L .713 .224 0 r
F
.49428 .50293 m .49279 .50872 L .49253 .50303 L .71 .212 0 r
F
.49435 .54006 m .49726 .54546 L .49708 .54759 L 0 0 0 r
F
.55587 .57942 m .56199 .57966 L .58651 .58236 L 0 .264 0 r
F
.51695 .43296 m .5161 .43005 L .52502 .42759 L .625 .459 0 r
F
.51695 .43296 m .51052 .43615 L .5161 .43005 L F
.51689 .50296 m .51245 .50894 L .51284 .50282 L 1 .57 0 r
F
.51684 .49648 m .51689 .50296 L .51284 .50282 L 1 .468 0 r
F
.52233 .49619 m .51689 .50296 L .51684 .49648 L 1 .543 0 r
F
.49428 .50293 m .49448 .5085 L .49279 .50872 L .71 .212 0 r
F
.49565 .50286 m .49448 .5085 L .49428 .50293 L .712 .206 0 r
F
.4712 .48896 m .47018 .49656 L .46001 .49617 L 1 .627 0 r
F
.47839 .48991 m .47018 .49656 L .4712 .48896 L 1 .544 0 r
F
.51356 .52202 m .50895 .52684 L .51046 .52098 L 1 .917 0 r
F
.51356 .52202 m .51145 .5281 L .50895 .52684 L F
.51734 .4758 m .51495 .48366 L .51318 .47744 L .608 .3 0 r
F
.5143 .46943 m .51734 .4758 L .51318 .47744 L .489 .246 0 r
F
.44543 .57932 m .45692 .57751 L .46135 .57584 L .121 .323 0 r
F
.44543 .57932 m .43917 .5796 L .45692 .57751 L F
.49565 .50286 m .49579 .50834 L .49448 .5085 L .712 .206 0 r
F
.49674 .5028 m .49579 .50834 L .49565 .50286 L .721 .203 0 r
F
.52145 .48926 m .51684 .49648 L .51618 .49003 L .932 .447 0 r
F
.52145 .48926 m .52233 .49619 L .51684 .49648 L F
.49238 .45826 m .48533 .46091 L .49057 .45496 L 1 1 0 r
F
.49238 .45826 m .4886 .46396 L .48533 .46091 L F
.51284 .50282 m .50954 .5086 L .5098 .50273 L 1 .496 0 r
F
.51284 .50282 m .51245 .50894 L .50954 .5086 L F
.49674 .5028 m .49685 .50822 L .49579 .50834 L .721 .203 0 r
F
.49764 .50276 m .49685 .50822 L .49674 .5028 L .737 .203 0 r
F
.51976 .48243 m .51618 .49003 L .51495 .48366 L .756 .366 0 r
F
.51734 .4758 m .51976 .48243 L .51495 .48366 L .608 .3 0 r
F
.51976 .48243 m .52145 .48926 L .51618 .49003 L .756 .366 0 r
F
.49764 .50276 m .49772 .50812 L .49685 .50822 L .737 .203 0 r
F
.4984 .50272 m .49772 .50812 L .49764 .50276 L .761 .205 0 r
F
.5098 .50273 m .50733 .50836 L .50751 .50267 L 1 .437 0 r
F
.5098 .50273 m .50954 .5086 L .50733 .50836 L F
.49125 .51485 m .48988 .52143 L .4886 .51547 L .442 .162 0 r
F
.4906 .50901 m .49125 .51485 L .4886 .51547 L .565 .198 0 r
F
.4984 .50272 m .49847 .50806 L .49772 .50812 L .761 .205 0 r
F
.49908 .50269 m .49847 .50806 L .4984 .50272 L .795 .211 0 r
F
.49908 .50269 m .49913 .50801 L .49847 .50806 L F
.49971 .50266 m .49913 .50801 L .49908 .50269 L .837 .219 0 r
F
.50751 .50267 m .50564 .5082 L .50576 .50263 L 1 .391 0 r
F
.50751 .50267 m .50733 .50836 L .50564 .5082 L F
.61875 .41349 m .65724 .39289 L .66761 .40623 L .491 .484 0 r
F
.61875 .41349 m .61044 .40557 L .65724 .39289 L F
.49971 .50266 m .49975 .50797 L .49913 .50801 L .837 .219 0 r
F
.50032 .50264 m .49975 .50797 L .49971 .50266 L .889 .23 0 r
F
.47995 .48308 m .47839 .48991 L .4712 .48896 L 1 .656 0 r
F
.49279 .50872 m .49125 .51485 L .4906 .50901 L .562 .185 0 r
F
.50032 .50264 m .50035 .50795 L .49975 .50797 L .889 .23 0 r
F
.50095 .50262 m .50035 .50795 L .50032 .50264 L .949 .244 0 r
F
.50576 .50263 m .50431 .50809 L .50439 .50261 L 1 .355 0 r
F
.50576 .50263 m .50564 .5082 L .50431 .50809 L F
.50095 .50262 m .50097 .50794 L .50035 .50795 L .949 .244 0 r
F
.50163 .50261 m .50097 .50794 L .50095 .50262 L 1 .26 0 r
F
.47364 .42721 m .48833 .43567 L .48192 .43255 L .075 .244 0 r
F
.46627 .42574 m .47364 .42721 L .48192 .43255 L 0 .237 0 r
F
.51145 .5281 m .50717 .53256 L .50895 .52684 L 1 .93 0 r
F
.51145 .5281 m .50899 .53397 L .50717 .53256 L F
.50439 .50261 m .50325 .50801 L .5033 .5026 L 1 .325 0 r
F
.50439 .50261 m .50431 .50809 L .50325 .50801 L F
.50163 .50261 m .50163 .50794 L .50097 .50794 L 1 .26 0 r
F
.5024 .5026 m .50163 .50794 L .50163 .50261 L 1 .279 0 r
F
.5024 .5026 m .50238 .50797 L .50163 .50794 L F
.5033 .5026 m .50238 .50797 L .5024 .5026 L 1 .3 0 r
F
.5033 .5026 m .50325 .50801 L .50238 .50797 L F
.49333 .53297 m .49435 .54006 L .49157 .53443 L 0 .029 0 r
F
.49147 .52727 m .49333 .53297 L .49157 .53443 L .175 .094 0 r
F
.51245 .50894 m .50897 .51444 L .50954 .5086 L 1 .599 0 r
F
.51245 .50894 m .51165 .515 L .50897 .51444 L F
.5286 .4882 m .52233 .49619 L .52145 .48926 L .911 .525 0 r
F
.5286 .4882 m .52978 .4958 L .52233 .49619 L F
.46137 .48764 m .46001 .49617 L .44606 .49561 L 1 .705 0 r
F
.4712 .48896 m .46001 .49617 L .46137 .48764 L 1 .627 0 r
F
.53247 .42605 m .53651 .42003 L .5468 .41989 L .519 .441 0 r
F
.53247 .42605 m .52502 .42759 L .53651 .42003 L F
.47373 .71814 m .48507 .73187 L .46554 .72503 L .188 .278 0 r
F
.47373 .71814 m .48814 .72478 L .48507 .73187 L F
.49279 .50872 m .49327 .51439 L .49125 .51485 L .562 .185 0 r
F
.49448 .5085 m .49327 .51439 L .49279 .50872 L .566 .178 0 r
F
.5086 .45434 m .51077 .46338 L .50692 .4577 L .315 .213 0 r
F
.50306 .449 m .5086 .45434 L .50692 .4577 L .19 .183 0 r
F
.49335 .55968 m .48862 .56391 L .49259 .56165 L 0 0 0 r
F
.49218 .52062 m .49147 .52727 L .48988 .52143 L .323 .123 0 r
F
.49125 .51485 m .49218 .52062 L .48988 .52143 L .442 .162 0 r
F
.36336 .76362 m .38375 .75594 L .40046 .75616 L .232 .358 0 r
F
.36336 .76362 m .33974 .76129 L .38375 .75594 L F
.51165 .515 m .50812 .52023 L .50897 .51444 L 1 .71 0 r
F
.51165 .515 m .51046 .52098 L .50812 .52023 L F
.45171 .41968 m .47364 .42721 L .46627 .42574 L .176 .296 0 r
F
.50954 .5086 m .50693 .51404 L .50733 .50836 L 1 .526 0 r
F
.50954 .5086 m .50897 .51444 L .50693 .51404 L F
.4886 .46396 m .48057 .46737 L .48533 .46091 L 1 1 0 r
F
.4886 .46396 m .48517 .47004 L .48057 .46737 L F
.47995 .48308 m .4712 .48896 L .47334 .48149 L 1 .656 0 r
F
.48224 .47643 m .47995 .48308 L .47334 .48149 L 1 .783 0 r
F
.5384 .48674 m .52978 .4958 L .5286 .4882 L .869 .604 0 r
F
.5384 .48674 m .53996 .49527 L .52978 .4958 L F
.49448 .5085 m .49483 .51406 L .49327 .51439 L .566 .178 0 r
F
.49579 .50834 m .49483 .51406 L .49448 .5085 L .578 .175 0 r
F
.49327 .51439 m .49218 .52062 L .49125 .51485 L .443 .151 0 r
F
.50899 .53397 m .50522 .53813 L .50717 .53256 L 1 .751 0 r
F
.50899 .53397 m .50628 .53963 L .50522 .53813 L F
.52631 .48074 m .52145 .48926 L .51976 .48243 L .754 .437 0 r
F
.52631 .48074 m .5286 .4882 L .52145 .48926 L F
.50733 .50836 m .50536 .51376 L .50564 .5082 L 1 .466 0 r
F
.50733 .50836 m .50693 .51404 L .50536 .51376 L F
.44785 .48579 m .44606 .49561 L .42689 .49483 L .917 .762 0 r
F
.46137 .48764 m .44606 .49561 L .44785 .48579 L 1 .705 0 r
F
.49579 .50834 m .49605 .51381 L .49483 .51406 L .578 .175 0 r
F
.49685 .50822 m .49605 .51381 L .49579 .50834 L .598 .175 0 r
F
.48224 .47643 m .47334 .48149 L .47651 .47426 L 1 .783 0 r
F
.48517 .47004 m .48224 .47643 L .47651 .47426 L 1 .914 0 r
F
.48517 .47004 m .47651 .47426 L .48057 .46737 L F
.51046 .52098 m .50704 .52593 L .50812 .52023 L 1 .803 0 r
F
.51046 .52098 m .50895 .52684 L .50704 .52593 L F
.49685 .50822 m .49704 .51363 L .49605 .51381 L .598 .175 0 r
F
.49772 .50812 m .49704 .51363 L .49685 .50822 L .628 .179 0 r
F
.50564 .5082 m .50413 .51357 L .50431 .50809 L 1 .417 0 r
F
.50564 .5082 m .50536 .51376 L .50413 .51357 L F
.49535 .53852 m .49726 .54546 L .49435 .54006 L 0 0 0 r
F
.49333 .53297 m .49535 .53852 L .49435 .54006 L 0 .029 0 r
F
.64112 .76333 m .66444 .76089 L .72371 .76774 L .141 .322 0 r
F
.60354 .75604 m .66444 .76089 L .64112 .76333 L .047 .291 0 r
F
.5832 .75547 m .60354 .75604 L .64112 .76333 L .06 .292 0 r
F
.49335 .52631 m .49333 .53297 L .49147 .52727 L .164 .073 0 r
F
.49218 .52062 m .49335 .52631 L .49147 .52727 L .323 .123 0 r
F
.46022 .71065 m .46554 .72503 L .44716 .71706 L .285 .308 0 r
F
.46022 .71065 m .47373 .71814 L .46554 .72503 L F
.49772 .50812 m .49786 .5135 L .49704 .51363 L .628 .179 0 r
F
.49847 .50806 m .49786 .5135 L .49772 .50812 L .67 .186 0 r
F
.47334 .48149 m .4712 .48896 L .46137 .48764 L 1 .743 0 r
F
.50431 .50809 m .50313 .51343 L .50325 .50801 L 1 .376 0 r
F
.50431 .50809 m .50413 .51357 L .50313 .51343 L F
.53823 .72443 m .51879 .73138 L .51534 .72432 L .598 .556 0 r
F
.50897 .51444 m .50633 .51969 L .50693 .51404 L 1 .621 0 r
F
.50897 .51444 m .50812 .52023 L .50633 .51969 L F
.49847 .50806 m .49857 .5134 L .49786 .5135 L .67 .186 0 r
F
.49913 .50801 m .49857 .5134 L .49847 .50806 L .726 .196 0 r
F
.51394 .46025 m .5143 .46943 L .51077 .46338 L .415 .251 0 r
F
.5086 .45434 m .51394 .46025 L .51077 .46338 L .315 .213 0 r
F
.55188 .48472 m .53996 .49527 L .5384 .48674 L .812 .67 0 r
F
.55188 .48472 m .55391 .49455 L .53996 .49527 L F
.50325 .50801 m .50231 .51335 L .50238 .50797 L 1 .34 0 r
F
.50325 .50801 m .50313 .51343 L .50231 .51335 L F
.49327 .51439 m .49395 .52003 L .49218 .52062 L .443 .151 0 r
F
.49483 .51406 m .49395 .52003 L .49327 .51439 L .451 .146 0 r
F
.49913 .50801 m .4992 .51334 L .49857 .5134 L .726 .196 0 r
F
.49975 .50797 m .4992 .51334 L .49913 .50801 L .797 .21 0 r
F
.49975 .50797 m .49979 .51329 L .4992 .51334 L F
.50035 .50795 m .49979 .51329 L .49975 .50797 L .884 .228 0 r
F
.50238 .50797 m .5016 .51329 L .50163 .50794 L 1 .307 0 r
F
.50238 .50797 m .50231 .51335 L .5016 .51329 L F
.523 .47352 m .51976 .48243 L .51734 .4758 L .618 .363 0 r
F
.523 .47352 m .52631 .48074 L .51976 .48243 L F
.50035 .50795 m .50037 .51327 L .49979 .51329 L .884 .228 0 r
F
.50097 .50794 m .50037 .51327 L .50035 .50795 L .984 .251 0 r
F
.50163 .50794 m .50096 .51327 L .50097 .50794 L 1 .277 0 r
F
.50163 .50794 m .5016 .51329 L .50096 .51327 L F
.50097 .50794 m .50096 .51327 L .50037 .51327 L .984 .251 0 r
F
.49395 .52003 m .49335 .52631 L .49218 .52062 L .327 .112 0 r
F
.50291 .73058 m .52478 .74222 L .50505 .73759 L 0 .235 0 r
F
.51881 .46666 m .51734 .4758 L .5143 .46943 L .507 .301 0 r
F
.51394 .46025 m .51881 .46666 L .5143 .46943 L .415 .251 0 r
F
.51881 .46666 m .523 .47352 L .51734 .4758 L .507 .301 0 r
F
.50628 .53963 m .50317 .54353 L .50522 .53813 L .924 .483 0 r
F
.50628 .53963 m .50344 .54505 L .50317 .54353 L F
.50895 .52684 m .50576 .53154 L .50704 .52593 L 1 .818 0 r
F
.50895 .52684 m .50717 .53256 L .50576 .53154 L F
.49483 .51406 m .49532 .51959 L .49395 .52003 L .451 .146 0 r
F
.49605 .51381 m .49532 .51959 L .49483 .51406 L .467 .145 0 r
F
.50693 .51404 m .50494 .5193 L .50536 .51376 L 1 .548 0 r
F
.50693 .51404 m .50633 .51969 L .50494 .5193 L F
.42918 .48321 m .42689 .49483 L .40048 .49374 L .823 .786 0 r
F
.44785 .48579 m .42689 .49483 L .42918 .48321 L .917 .762 0 r
F
.40282 .28408 m .34259 .28506 L .36449 .26212 L .814 .859 0 r
F
.42375 .26892 m .40282 .28408 L .36449 .26212 L .823 .886 0 r
F
.50812 .52023 m .50556 .52528 L .50633 .51969 L 1 .704 0 r
F
.50812 .52023 m .50704 .52593 L .50556 .52528 L F
.49605 .51381 m .49642 .51928 L .49532 .51959 L .467 .145 0 r
F
.49704 .51363 m .49642 .51928 L .49605 .51381 L .493 .149 0 r
F
.49469 .53191 m .49535 .53852 L .49333 .53297 L 0 .002 0 r
F
.49335 .52631 m .49469 .53191 L .49333 .53297 L .164 .073 0 r
F
.50536 .51376 m .50383 .51904 L .50413 .51357 L 1 .486 0 r
F
.50536 .51376 m .50494 .5193 L .50383 .51904 L F
.53529 .47839 m .5286 .4882 L .52631 .48074 L .738 .515 0 r
F
.53529 .47839 m .5384 .48674 L .5286 .4882 L F
.57051 .48193 m .55391 .49455 L .55188 .48472 L .749 .709 0 r
F
.57051 .48193 m .57311 .49355 L .55391 .49455 L F
.49395 .52003 m .4948 .52561 L .49335 .52631 L .327 .112 0 r
F
.49532 .51959 m .4948 .52561 L .49395 .52003 L .341 .108 0 r
F
.49704 .51363 m .49731 .51905 L .49642 .51928 L .493 .149 0 r
F
.49786 .5135 m .49731 .51905 L .49704 .51363 L .531 .156 0 r
F
.50413 .51357 m .50294 .51885 L .50313 .51343 L 1 .432 0 r
F
.50413 .51357 m .50383 .51904 L .50294 .51885 L F
.49886 .73721 m .48609 .73529 L .50063 .73021 L .466 .428 0 r
F
.49886 .73721 m .47913 .74196 L .48609 .73529 L F
.53823 .72443 m .51534 .72432 L .52966 .71759 L .598 .556 0 r
F
.55646 .71633 m .53823 .72443 L .52966 .71759 L .639 .664 0 r
F
.4948 .52561 m .49469 .53191 L .49335 .52631 L .171 .061 0 r
F
.49535 .53852 m .49747 .54391 L .49726 .54546 L 0 0 0 r
F
.49786 .5135 m .49806 .51888 L .49731 .51905 L .531 .156 0 r
F
.49857 .5134 m .49806 .51888 L .49786 .5135 L .585 .167 0 r
F
.49604 .44956 m .48817 .45034 L .49578 .44481 L 1 1 0 r
F
.49604 .44956 m .49057 .45496 L .48817 .45034 L F
.47334 .48149 m .46137 .48764 L .4643 .47927 L 1 .743 0 r
F
.47651 .47426 m .47334 .48149 L .4643 .47927 L 1 .869 0 r
F
.50313 .51343 m .50218 .51873 L .50231 .51335 L 1 .383 0 r
F
.50313 .51343 m .50294 .51885 L .50218 .51873 L F
.49857 .5134 m .49871 .51876 L .49806 .51888 L .585 .167 0 r
F
.4992 .51334 m .49871 .51876 L .49857 .5134 L .658 .182 0 r
F
.50717 .53256 m .50436 .53704 L .50576 .53154 L 1 .663 0 r
F
.50717 .53256 m .50522 .53813 L .50436 .53704 L F
.50231 .51335 m .50153 .51865 L .5016 .51329 L 1 .337 0 r
F
.50231 .51335 m .50218 .51873 L .50153 .51865 L F
.4992 .51334 m .49929 .51868 L .49871 .51876 L .658 .182 0 r
F
.49979 .51329 m .49929 .51868 L .4992 .51334 L .755 .201 0 r
F
.50633 .51969 m .50439 .52481 L .50494 .5193 L 1 .622 0 r
F
.50633 .51969 m .50556 .52528 L .50439 .52481 L F
.5016 .51329 m .50094 .51861 L .50096 .51327 L 1 .295 0 r
F
.5016 .51329 m .50153 .51865 L .50094 .51861 L F
.49979 .51329 m .49984 .51863 L .49929 .51868 L .755 .201 0 r
F
.50037 .51327 m .49984 .51863 L .49979 .51329 L .877 .226 0 r
F
.50037 .51327 m .50038 .51861 L .49984 .51863 L F
.50096 .51327 m .50038 .51861 L .50037 .51327 L 1 .257 0 r
F
.50096 .51327 m .50094 .51861 L .50038 .51861 L F
.4643 .47927 m .46137 .48764 L .44785 .48579 L 1 .815 0 r
F
.49532 .51959 m .49594 .5251 L .4948 .52561 L .341 .108 0 r
F
.49642 .51928 m .49594 .5251 L .49532 .51959 L .366 .111 0 r
F
.50704 .52593 m .50465 .53081 L .50556 .52528 L 1 .725 0 r
F
.50704 .52593 m .50576 .53154 L .50465 .53081 L F
.51238 .56425 m .51646 .56812 L .52367 .57062 L .637 .036 0 r
F
.50831 .562 m .51646 .56812 L .51238 .56425 L .781 .125 0 r
F
.52367 .57062 m .52813 .57355 L .53981 .57603 L .463 0 0 r
F
.51646 .56812 m .52813 .57355 L .52367 .57062 L .631 .041 0 r
F
.50314 .44419 m .5086 .45434 L .50306 .449 L .264 .236 0 r
F
.40327 .47961 m .40048 .49374 L .36398 .49223 L .741 .78 0 r
F
.42918 .48321 m .40048 .49374 L .40327 .47961 L .823 .786 0 r
F
.49617 .53739 m .49747 .54391 L .49535 .53852 L 0 0 0 r
F
.49469 .53191 m .49617 .53739 L .49535 .53852 L 0 .002 0 r
F
.51052 .43615 m .50611 .43354 L .5161 .43005 L .75 .567 0 r
F
.51052 .43615 m .50336 .44009 L .50611 .43354 L F
.50494 .5193 m .50345 .52449 L .50383 .51904 L 1 .553 0 r
F
.50494 .5193 m .50439 .52481 L .50345 .52449 L F
.49642 .51928 m .49687 .52472 L .49594 .5251 L .366 .111 0 r
F
.49731 .51905 m .49687 .52472 L .49642 .51928 L .4 .118 0 r
F
.4948 .52561 m .49578 .53113 L .49469 .53191 L .171 .061 0 r
F
.49594 .5251 m .49578 .53113 L .4948 .52561 L .196 .059 0 r
F
.59638 .47803 m .57311 .49355 L .57051 .48193 L .692 .721 0 r
F
.59638 .47803 m .59958 .49218 L .57311 .49355 L F
.47743 .57033 m .4813 .57144 L .48454 .56781 L .068 0 0 r
F
.47743 .57033 m .47293 .5733 L .4813 .57144 L F
.53075 .47036 m .52631 .48074 L .523 .47352 L .622 .437 0 r
F
.53075 .47036 m .53529 .47839 L .52631 .48074 L F
.48862 .56391 m .48964 .56597 L .49259 .56165 L .01 0 0 r
F
.48862 .56391 m .48454 .56781 L .48964 .56597 L F
.49578 .53113 m .49617 .53739 L .49469 .53191 L 0 0 0 r
F
.50292 .55559 m .50831 .562 L .50486 .55748 L .86 .184 0 r
F
.47651 .47426 m .4643 .47927 L .46866 .47122 L 1 .869 0 r
F
.48057 .46737 m .47651 .47426 L .46866 .47122 L 1 .997 0 r
F
.49731 .51905 m .49763 .52445 L .49687 .52472 L .4 .118 0 r
F
.49806 .51888 m .49763 .52445 L .49731 .51905 L .446 .131 0 r
F
.50383 .51904 m .50268 .52426 L .50294 .51885 L 1 .491 0 r
F
.50383 .51904 m .50345 .52449 L .50268 .52426 L F
.34259 .28506 m .26142 .29496 L .27877 .26141 L .74 .801 0 r
F
.49057 .45496 m .48088 .45664 L .48817 .45034 L 1 1 0 r
F
.49057 .45496 m .48533 .46091 L .48088 .45664 L F
.50522 .53813 m .50288 .54244 L .50436 .53704 L .939 .446 0 r
F
.50522 .53813 m .50317 .54353 L .50288 .54244 L F
.48253 .42957 m .49552 .43954 L .48833 .43567 L .162 .253 0 r
F
.47364 .42721 m .48253 .42957 L .48833 .43567 L .075 .244 0 r
F
.50556 .52528 m .50375 .53028 L .50439 .52481 L 1 .654 0 r
F
.50556 .52528 m .50465 .53081 L .50375 .53028 L F
.49806 .51888 m .49829 .52425 L .49763 .52445 L .446 .131 0 r
F
.49871 .51876 m .49829 .52425 L .49806 .51888 L .506 .147 0 r
F
.60173 .23963 m .59375 .28197 L .57236 .26702 L .605 .64 0 r
F
.60173 .23963 m .63155 .25939 L .59375 .28197 L F
.50294 .51885 m .50201 .52411 L .50218 .51873 L 1 .431 0 r
F
.50294 .51885 m .50268 .52426 L .50201 .52411 L F
.49871 .51876 m .49887 .52412 L .49829 .52425 L .506 .147 0 r
F
.49929 .51868 m .49887 .52412 L .49871 .51876 L .591 .166 0 r
F
.54768 .47512 m .5384 .48674 L .53529 .47839 L .71 .586 0 r
F
.54768 .47512 m .55188 .48472 L .5384 .48674 L F
.50576 .53154 m .50364 .53626 L .50465 .53081 L 1 .606 0 r
F
.50576 .53154 m .50436 .53704 L .50364 .53626 L F
.50218 .51873 m .50143 .52401 L .50153 .51865 L 1 .371 0 r
F
.50218 .51873 m .50201 .52411 L .50143 .52401 L F
.49594 .5251 m .49666 .53056 L .49578 .53113 L .196 .059 0 r
F
.49687 .52472 m .49666 .53056 L .49594 .5251 L .237 .066 0 r
F
.49602 .5571 m .49259 .56165 L .4954 .56001 L 0 0 0 r
F
.49929 .51868 m .4994 .52402 L .49887 .52412 L .591 .166 0 r
F
.49984 .51863 m .4994 .52402 L .49929 .51868 L .71 .191 0 r
F
.50153 .51865 m .5009 .52396 L .50094 .51861 L 1 .314 0 r
F
.50153 .51865 m .50143 .52401 L .5009 .52396 L F
.49984 .51863 m .4999 .52397 L .4994 .52402 L .71 .191 0 r
F
.50038 .51861 m .4999 .52397 L .49984 .51863 L .866 .223 0 r
F
.28111 .76841 m .32204 .75794 L .33974 .76129 L .24 .357 0 r
F
.28111 .76841 m .25471 .76185 L .32204 .75794 L F
.50094 .51861 m .50039 .52395 L .50038 .51861 L 1 .264 0 r
F
.50094 .51861 m .5009 .52396 L .50039 .52395 L F
.48057 .46737 m .46866 .47122 L .47428 .46363 L 1 .997 0 r
F
.48533 .46091 m .48057 .46737 L .47428 .46363 L 1 1 0 r
F
.50038 .51861 m .50039 .52395 L .4999 .52397 L .866 .223 0 r
F
.48533 .46091 m .47428 .46363 L .48088 .45664 L 1 1 0 r
F
.44814 .70235 m .44716 .71706 L .43061 .70796 L .369 .358 0 r
F
.44814 .70235 m .46022 .71065 L .44716 .71706 L F
.42097 .75549 m .42831 .75054 L .44316 .74851 L .239 .362 0 r
F
.42097 .75549 m .40046 .75616 L .42831 .75054 L F
.51084 .44965 m .51394 .46025 L .5086 .45434 L .361 .269 0 r
F
.50314 .44419 m .51084 .44965 L .5086 .45434 L .264 .236 0 r
F
.50439 .52481 m .503 .52991 L .50345 .52449 L 1 .596 0 r
F
.50439 .52481 m .50375 .53028 L .503 .52991 L F
.56062 .74859 m .60354 .75604 L .5832 .75547 L 0 .246 0 r
F
.54353 .74585 m .56062 .74859 L .5832 .75547 L 0 .255 0 r
F
.41479 .58246 m .4357 .57955 L .43917 .5796 L .185 .341 0 r
F
.41479 .58246 m .40964 .58035 L .4357 .57955 L F
.52498 .46282 m .523 .47352 L .51881 .46666 L .524 .37 0 r
F
.52498 .46282 m .53075 .47036 L .523 .47352 L F
.52813 .57355 m .54415 .57768 L .53981 .57603 L .441 0 0 r
F
.49687 .52472 m .49739 .53014 L .49666 .53056 L .237 .066 0 r
F
.49763 .52445 m .49739 .53014 L .49687 .52472 L .292 .08 0 r
F
.49578 .53113 m .49685 .53657 L .49617 .53739 L 0 0 0 r
F
.49666 .53056 m .49685 .53657 L .49578 .53113 L F
.55638 .24272 m .54701 .20911 L .58275 .21428 L .706 .831 0 r
F
.55638 .24272 m .53119 .2407 L .54701 .20911 L F
.49617 .53739 m .49771 .54277 L .49747 .54391 L 0 0 0 r
F
.58651 .58236 m .59142 .58021 L .6275 .58108 L .157 .33 0 r
F
.56199 .57966 m .59142 .58021 L .58651 .58236 L 0 .277 0 r
F
.49685 .53657 m .49771 .54277 L .49617 .53739 L 0 0 0 r
F
.46135 .57584 m .46978 .576 L .47293 .5733 L .045 0 0 r
F
.46135 .57584 m .45692 .57751 L .46978 .576 L F
.41197 .21429 m .46424 .24013 L .43923 .24249 L .518 .555 0 r
F
.38221 .22439 m .41197 .21429 L .43923 .24249 L .512 .551 0 r
F
.50345 .52449 m .50237 .52965 L .50268 .52426 L 1 .541 0 r
F
.50345 .52449 m .503 .52991 L .50237 .52965 L F
.49763 .52445 m .49801 .52984 L .49739 .53014 L .292 .08 0 r
F
.49829 .52425 m .49801 .52984 L .49763 .52445 L .359 .1 0 r
F
.50465 .53081 m .50303 .53571 L .50375 .53028 L 1 .578 0 r
F
.50465 .53081 m .50364 .53626 L .50303 .53571 L F
.51823 .45588 m .51881 .46666 L .51394 .46025 L .442 .314 0 r
F
.51823 .45588 m .52498 .46282 L .51881 .46666 L F
.40567 .68672 m .38792 .70391 L .37251 .69104 L .494 .516 0 r
F
.40567 .68672 m .41658 .69782 L .38792 .70391 L F
.51084 .44965 m .51823 .45588 L .51394 .46025 L .361 .269 0 r
F
.50317 .54353 m .50141 .54771 L .50288 .54244 L .727 .38 0 r
F
.36713 .47456 m .36398 .49223 L .31342 .49012 L .679 .756 0 r
F
.40327 .47961 m .36398 .49223 L .36713 .47456 L .741 .78 0 r
F
.45182 .47617 m .44785 .48579 L .42918 .48321 L 1 .857 0 r
F
.4643 .47927 m .44785 .48579 L .45182 .47617 L 1 .815 0 r
F
.50268 .52426 m .50181 .52948 L .50201 .52411 L 1 .479 0 r
F
.50268 .52426 m .50237 .52965 L .50181 .52948 L F
.49829 .52425 m .49856 .52963 L .49801 .52984 L .359 .1 0 r
F
.49887 .52412 m .49856 .52963 L .49829 .52425 L .433 .124 0 r
F
.63249 .47258 m .59958 .49218 L .59638 .47803 L .647 .712 0 r
F
.63249 .47258 m .63619 .49029 L .59958 .49218 L F
.50436 .53704 m .50259 .54164 L .50364 .53626 L .961 .426 0 r
F
.50436 .53704 m .50288 .54244 L .50259 .54164 L F
.46866 .47122 m .4643 .47927 L .45182 .47617 L 1 .931 0 r
F
.49666 .53056 m .49744 .53597 L .49685 .53657 L 0 0 0 r
F
.49739 .53014 m .49744 .53597 L .49666 .53056 L .056 .004 0 r
F
.49887 .52412 m .49905 .52947 L .49856 .52963 L .433 .124 0 r
F
.4994 .52402 m .49905 .52947 L .49887 .52412 L .526 .15 0 r
F
.51747 .73558 m .54353 .74585 L .52478 .74222 L 0 .213 0 r
F
.50291 .73058 m .51747 .73558 L .52478 .74222 L 0 .235 0 r
F
.50201 .52411 m .50131 .52937 L .50143 .52401 L 1 .409 0 r
F
.50201 .52411 m .50181 .52948 L .50131 .52937 L F
.4994 .52402 m .49952 .52937 L .49905 .52947 L .526 .15 0 r
F
.4999 .52397 m .49952 .52937 L .4994 .52402 L .661 .18 0 r
F
.50143 .52401 m .50084 .52931 L .5009 .52396 L 1 .336 0 r
F
.50143 .52401 m .50131 .52937 L .50084 .52931 L F
.4999 .52397 m .49996 .52931 L .49952 .52937 L .661 .18 0 r
F
.50039 .52395 m .49996 .52931 L .4999 .52397 L .852 .218 0 r
F
.5009 .52396 m .5004 .52929 L .50039 .52395 L 1 .271 0 r
F
.5009 .52396 m .50084 .52931 L .5004 .52929 L F
.50039 .52395 m .5004 .52929 L .49996 .52931 L .852 .218 0 r
F
.50375 .53028 m .5025 .53531 L .503 .52991 L 1 .566 0 r
F
.50375 .53028 m .50303 .53571 L .5025 .53531 L F
.66444 .76089 m .74962 .76106 L .72371 .76774 L .142 .325 0 r
F
.52502 .42759 m .52409 .42142 L .53651 .42003 L .632 .502 0 r
F
.52502 .42759 m .5161 .43005 L .52409 .42142 L F
.55646 .71633 m .52966 .71759 L .54304 .71001 L .639 .664 0 r
F
.57281 .70712 m .55646 .71633 L .54304 .71001 L .673 .758 0 r
F
.49685 .53657 m .49797 .54194 L .49771 .54277 L 0 0 0 r
F
.49744 .53597 m .49797 .54194 L .49685 .53657 L F
.49739 .53014 m .49795 .53553 L .49744 .53597 L .056 .004 0 r
F
.49801 .52984 m .49795 .53553 L .49739 .53014 L .143 .027 0 r
F
.47913 .74196 m .47227 .73961 L .48609 .73529 L .376 .404 0 r
F
.47913 .74196 m .46033 .74569 L .47227 .73961 L F
.42081 .41452 m .43107 .41113 L .45171 .41968 L .284 .344 0 r
F
.38777 .40591 m .43107 .41113 L .42081 .41452 L .372 .394 0 r
F
.57766 .41446 m .59624 .39881 L .61044 .40557 L .506 .473 0 r
F
.57766 .41446 m .56715 .41119 L .59624 .39881 L F
.46188 .4197 m .48253 .42957 L .47364 .42721 L .22 .298 0 r
F
.45171 .41968 m .46188 .4197 L .47364 .42721 L .176 .296 0 r
F
.49797 .54194 m .49925 .54803 L .49771 .54277 L 0 0 0 r
F
.503 .52991 m .50202 .53504 L .50237 .52965 L 1 .552 0 r
F
.503 .52991 m .5025 .53531 L .50202 .53504 L F
.50292 .55559 m .50544 .56035 L .50831 .562 L .86 .184 0 r
F
.50159 .5542 m .50544 .56035 L .50292 .55559 L .983 .234 0 r
F
.50831 .562 m .51128 .56629 L .51646 .56812 L .781 .125 0 r
F
.50544 .56035 m .51128 .56629 L .50831 .562 L .972 .186 0 r
F
.36192 .67701 m .328 .69684 L .31226 .67997 L .518 .566 0 r
F
.36192 .67701 m .37251 .69104 L .328 .69684 L F
.49801 .52984 m .49842 .53522 L .49795 .53553 L .143 .027 0 r
F
.49856 .52963 m .49842 .53522 L .49801 .52984 L .245 .059 0 r
F
.50364 .53626 m .50228 .54108 L .50303 .53571 L 1 .42 0 r
F
.50364 .53626 m .50259 .54164 L .50228 .54108 L F
.54146 .46596 m .53529 .47839 L .53075 .47036 L .618 .51 0 r
F
.54146 .46596 m .54768 .47512 L .53529 .47839 L F
.56486 .47056 m .55188 .48472 L .54768 .47512 L .676 .636 0 r
F
.56486 .47056 m .57051 .48193 L .55188 .48472 L F
.50237 .52965 m .50159 .53485 L .50181 .52948 L 1 .516 0 r
F
.50237 .52965 m .50202 .53504 L .50159 .53485 L F
.49856 .52963 m .49885 .53499 L .49842 .53522 L .245 .059 0 r
F
.49905 .52947 m .49885 .53499 L .49856 .52963 L .352 .094 0 r
F
.50288 .54244 m .50153 .54695 L .50259 .54164 L .75 .363 0 r
F
.50288 .54244 m .50141 .54771 L .50153 .54695 L F
.51646 .56812 m .51969 .57173 L .52813 .57355 L .631 .041 0 r
F
.51128 .56629 m .51969 .57173 L .51646 .56812 L .787 .12 0 r
F
.49744 .53597 m .49825 .54134 L .49797 .54194 L 0 0 0 r
F
.49795 .53553 m .49825 .54134 L .49744 .53597 L F
.49788 .55523 m .49737 .55883 L .49915 .55387 L F
.49788 .55523 m .4954 .56001 L .49737 .55883 L F
.49259 .56165 m .49328 .56463 L .4954 .56001 L .112 0 0 r
F
.49259 .56165 m .48964 .56597 L .49328 .56463 L F
.48253 .42957 m .49252 .43296 L .49552 .43954 L .162 .253 0 r
F
.50181 .52948 m .50118 .53473 L .50131 .52937 L 1 .448 0 r
F
.50181 .52948 m .50159 .53485 L .50118 .53473 L F
.49905 .52947 m .49925 .53483 L .49885 .53499 L .352 .094 0 r
F
.49952 .52937 m .49925 .53483 L .49905 .52947 L .461 .131 0 r
F
.49952 .52937 m .49964 .53473 L .49925 .53483 L F
.49996 .52931 m .49964 .53473 L .49952 .52937 L .608 .168 0 r
F
.50131 .52937 m .50078 .53467 L .50084 .52931 L 1 .36 0 r
F
.50131 .52937 m .50118 .53473 L .50078 .53467 L F
.36449 .26212 m .34259 .28506 L .27877 .26141 L .754 .824 0 r
F
.49996 .52931 m .50002 .53467 L .49964 .53473 L .608 .168 0 r
F
.5004 .52929 m .50002 .53467 L .49996 .52931 L .832 .213 0 r
F
.50084 .52931 m .5004 .53465 L .5004 .52929 L 1 .277 0 r
F
.50084 .52931 m .50078 .53467 L .5004 .53465 L F
.5004 .52929 m .5004 .53465 L .50002 .53467 L .832 .213 0 r
F
.33092 .40713 m .34065 .39367 L .38777 .40591 L .434 .45 0 r
F
.26159 .39753 m .34065 .39367 L .33092 .40713 L .472 .496 0 r
F
.50303 .53571 m .50197 .54068 L .5025 .53531 L 1 .437 0 r
F
.50303 .53571 m .50228 .54108 L .50197 .54068 L F
.48454 .56781 m .48732 .5701 L .48964 .56597 L .206 0 0 r
F
.48454 .56781 m .4813 .57144 L .48732 .5701 L F
.5468 .41989 m .55292 .40929 L .56715 .41119 L .549 .477 0 r
F
.5468 .41989 m .53651 .42003 L .55292 .40929 L F
.61568 .70279 m .57281 .70712 L .5866 .69686 L .616 .696 0 r
F
.63074 .68977 m .61568 .70279 L .5866 .69686 L .62 .717 0 r
F
.6758 .69531 m .61568 .70279 L .63074 .68977 L .567 .627 0 r
F
.49795 .53553 m .49855 .54089 L .49825 .54134 L 0 0 0 r
F
.49842 .53522 m .49855 .54089 L .49795 .53553 L F
.46866 .47122 m .45182 .47617 L .45782 .46696 L 1 .931 0 r
F
.47428 .46363 m .46866 .47122 L .45782 .46696 L 1 1 0 r
F
.49797 .54194 m .49909 .54723 L .49925 .54803 L 0 0 0 r
F
.49825 .54134 m .49909 .54723 L .49797 .54194 L F
.43107 .41113 m .46188 .4197 L .45171 .41968 L .297 .344 0 r
F
.68328 .46491 m .63619 .49029 L .63249 .47258 L .613 .692 0 r
F
.68328 .46491 m .68698 .48766 L .63619 .49029 L F
.5025 .53531 m .50166 .5404 L .50202 .53504 L 1 .48 0 r
F
.5025 .53531 m .50197 .54068 L .50166 .5404 L F
.49842 .53522 m .49884 .54058 L .49855 .54089 L 0 0 0 r
F
.49885 .53499 m .49884 .54058 L .49842 .53522 L .085 .002 0 r
F
.50259 .54164 m .50153 .5464 L .50228 .54108 L .801 .359 0 r
F
.50259 .54164 m .50153 .54695 L .50153 .5464 L F
.31639 .46744 m .31342 .49012 L .24318 .48717 L .635 .723 0 r
F
.36713 .47456 m .31342 .49012 L .31639 .46744 L .679 .756 0 r
F
.50202 .53504 m .50135 .54021 L .50159 .53485 L 1 .514 0 r
F
.50202 .53504 m .50166 .5404 L .50135 .54021 L F
.49885 .53499 m .49915 .54035 L .49884 .54058 L .085 .002 0 r
F
.49925 .53483 m .49915 .54035 L .49885 .53499 L .244 .055 0 r
F
.66761 .40623 m .72487 .3746 L .7369 .39595 L .514 .531 0 r
F
.66761 .40623 m .65724 .39289 L .72487 .3746 L F
.49578 .44481 m .48492 .44385 L .49555 .43813 L 1 1 0 r
F
.49578 .44481 m .48817 .45034 L .48492 .44385 L F
.52813 .57355 m .53123 .57623 L .54415 .57768 L .441 0 0 r
F
.51969 .57173 m .53123 .57623 L .52813 .57355 L .59 .031 0 r
F
.49825 .54134 m .49907 .54665 L .49909 .54723 L 0 0 0 r
F
.49855 .54089 m .49907 .54665 L .49825 .54134 L F
.50159 .5542 m .50342 .55914 L .50544 .56035 L .983 .234 0 r
F
.50159 .53485 m .50103 .54009 L .50118 .53473 L 1 .483 0 r
F
.50159 .53485 m .50135 .54021 L .50103 .54009 L F
.49925 .53483 m .49946 .54019 L .49915 .54035 L .244 .055 0 r
F
.49964 .53473 m .49946 .54019 L .49925 .53483 L .392 .106 0 r
F
.53349 .45744 m .53075 .47036 L .52498 .46282 L .537 .443 0 r
F
.53349 .45744 m .54146 .46596 L .53075 .47036 L F
.43452 .47183 m .42918 .48321 L .40327 .47961 L .889 .862 0 r
F
.45182 .47617 m .42918 .48321 L .43452 .47183 L 1 .857 0 r
F
.50118 .53473 m .50072 .54002 L .50078 .53467 L 1 .388 0 r
F
.50118 .53473 m .50103 .54009 L .50072 .54002 L F
.49964 .53473 m .49977 .54008 L .49946 .54019 L .392 .106 0 r
F
.50002 .53467 m .49977 .54008 L .49964 .53473 L .551 .154 0 r
F
.50002 .53467 m .50009 .54002 L .49977 .54008 L F
.5004 .53465 m .50009 .54002 L .50002 .53467 L .804 .206 0 r
F
.50078 .53467 m .5004 .54 L .5004 .53465 L 1 .284 0 r
F
.50078 .53467 m .50072 .54002 L .5004 .54 L F
.47293 .5733 m .47906 .5749 L .4813 .57144 L .218 0 0 r
F
.47293 .5733 m .46978 .576 L .47906 .5749 L F
.5004 .53465 m .5004 .54 L .50009 .54002 L .804 .206 0 r
F
.50228 .54108 m .50145 .54601 L .50197 .54068 L .878 .365 0 r
F
.50228 .54108 m .50153 .5464 L .50145 .54601 L F
.50544 .56035 m .50759 .56495 L .51128 .56629 L .972 .186 0 r
F
.50342 .55914 m .50759 .56495 L .50544 .56035 L 1 .231 0 r
F
.56199 .57966 m .5653 .57958 L .59142 .58021 L 0 .277 0 r
F
.49915 .55387 m .49737 .55883 L .49871 .55797 L 0 0 0 r
F
.47428 .46363 m .45782 .46696 L .46559 .45839 L 1 1 0 r
F
.48088 .45664 m .47428 .46363 L .46559 .45839 L F
.43917 .5796 m .45455 .57897 L .4569 .57752 L .037 .292 0 r
F
.43917 .5796 m .4357 .57955 L .45455 .57897 L F
.4357 .57955 m .45241 .58029 L .45455 .57897 L 0 .268 0 r
F
.45241 .58029 m .45442 .58038 L .4545 .579 L F
.4357 .57955 m .43529 .57939 L .45442 .58038 L F
.43529 .57939 m .45434 .58167 L .45442 .58038 L 0 .252 0 r
F
.45434 .58167 m .45659 .58194 L .45442 .58044 L F
.43529 .57939 m .43808 .5794 L .45659 .58194 L F
.43808 .5794 m .45865 .58337 L .45659 .58194 L 0 .246 0 r
F
.45865 .58337 m .46102 .58383 L .4567 .58202 L F
.43808 .5794 m .44404 .57982 L .46102 .58383 L F
.44404 .57982 m .46518 .58557 L .46102 .58383 L F
.46518 .58557 m .46758 .58622 L .46102 .58383 L F
.4567 .58202 m .46102 .58383 L .45659 .58194 L F
.45442 .58044 m .45659 .58194 L .45442 .58038 L 0 .252 0 r
F
.4545 .579 m .45442 .58038 L .45455 .57897 L 0 .268 0 r
F
.4569 .57752 m .45455 .57897 L .45692 .57751 L .037 .292 0 r
F
.49855 .54089 m .49914 .54622 L .49907 .54665 L 0 0 0 r
F
.49884 .54058 m .49914 .54622 L .49855 .54089 L F
.50314 .43745 m .51084 .44965 L .50314 .44419 L .33 .296 0 r
F
.49907 .54665 m .49979 .55047 L .49909 .54723 L .884 .288 0 r
F
.49979 .55047 m .50016 .55246 L .49993 .55131 L F
.49979 .55047 m .49993 .55131 L .49909 .54723 L F
.49907 .54665 m .49985 .55192 L .50016 .55246 L F
.49914 .54622 m .49955 .54954 L .49907 .54665 L .832 .285 0 r
F
.49955 .54954 m .49985 .55192 L .49961 .55032 L F
.49955 .54954 m .49961 .55032 L .49907 .54665 L F
.4993 .54752 m .4997 .55153 L .49985 .55192 L F
.49914 .54622 m .49923 .54712 L .4993 .54752 L F
.49923 .54712 m .4997 .55153 L .4993 .54752 L F
.49927 .54592 m .4997 .55153 L .49914 .54622 L .707 .256 0 r
F
.4994 .54754 m .49968 .55124 L .4997 .55153 L F
.49927 .54592 m .49937 .54717 L .4994 .54754 L F
.49937 .54717 m .49968 .55124 L .4994 .54754 L F
.50197 .54068 m .5013 .54574 L .50166 .5404 L .965 .375 0 r
F
.50197 .54068 m .50145 .54601 L .5013 .54574 L F
.4954 .56001 m .49584 .56367 L .49737 .55883 L .178 0 0 r
F
.4954 .56001 m .49328 .56463 L .49584 .56367 L F
.45782 .46696 m .45182 .47617 L .43452 .47183 L 1 .952 0 r
F
.48817 .45034 m .47477 .45063 L .48492 .44385 L 1 1 0 r
F
.48817 .45034 m .48088 .45664 L .47477 .45063 L F
.49884 .54058 m .49927 .54592 L .49914 .54622 L 0 0 0 r
F
.49915 .54035 m .49927 .54592 L .49884 .54058 L F
.69103 .67826 m .6758 .69531 L .63074 .68977 L .564 .631 0 r
F
.75906 .68184 m .6758 .69531 L .69103 .67826 L .529 .569 0 r
F
.51128 .56629 m .51362 .5704 L .51969 .57173 L .787 .12 0 r
F
.50759 .56495 m .51362 .5704 L .51128 .56629 L .994 .174 0 r
F
.48088 .45664 m .46559 .45839 L .47477 .45063 L 1 1 0 r
F
.50166 .5404 m .50111 .54556 L .50135 .54021 L 1 .434 0 r
F
.50166 .5404 m .5013 .54574 L .50111 .54556 L F
.49915 .54035 m .49945 .5457 L .49927 .54592 L 0 0 0 r
F
.49946 .54019 m .49945 .5457 L .49915 .54035 L .088 0 0 r
F
.52414 .44976 m .52498 .46282 L .51823 .45588 L .467 .385 0 r
F
.52414 .44976 m .53349 .45744 L .52498 .46282 L F
.43799 .69327 m .43061 .70796 L .41658 .69782 L .442 .425 0 r
F
.43799 .69327 m .44814 .70235 L .43061 .70796 L F
.68718 .22609 m .65422 .28215 L .63155 .25939 L .626 .679 0 r
F
.68718 .22609 m .7177 .25753 L .65422 .28215 L F
.50135 .54021 m .50089 .54544 L .50103 .54009 L 1 .494 0 r
F
.50135 .54021 m .50111 .54556 L .50089 .54544 L F
.49946 .54019 m .49967 .54554 L .49945 .5457 L .088 0 0 r
F
.49977 .54008 m .49967 .54554 L .49946 .54019 L .303 .073 0 r
F
.48964 .56597 m .49161 .56912 L .49328 .56463 L .302 0 0 r
F
.48964 .56597 m .48732 .5701 L .49161 .56912 L F
.50103 .54009 m .50065 .54538 L .50072 .54002 L 1 .419 0 r
F
.50103 .54009 m .50089 .54544 L .50065 .54538 L F
.49977 .54008 m .4999 .54544 L .49967 .54554 L .303 .073 0 r
F
.50009 .54002 m .4999 .54544 L .49977 .54008 L .488 .136 0 r
F
.50072 .54002 m .5004 .54536 L .5004 .54 L 1 .291 0 r
F
.50072 .54002 m .50065 .54538 L .5004 .54536 L F
.50009 .54002 m .50015 .54538 L .4999 .54544 L .488 .136 0 r
F
.5004 .54 m .50015 .54538 L .50009 .54002 L .766 .197 0 r
F
.58887 .46417 m .57051 .48193 L .56486 .47056 L .642 .662 0 r
F
.58887 .46417 m .59638 .47803 L .57051 .48193 L F
.51385 .44307 m .51823 .45588 L .51084 .44965 L .402 .335 0 r
F
.50314 .43745 m .51385 .44307 L .51084 .44965 L .33 .296 0 r
F
.5004 .54 m .5004 .54536 L .50015 .54538 L .766 .197 0 r
F
.42375 .26892 m .36449 .26212 L .39363 .24206 L .823 .886 0 r
F
.44846 .25656 m .42375 .26892 L .39363 .24206 L .82 .903 0 r
F
.50153 .5464 m .50094 .55132 L .50145 .54601 L 0 0 0 r
F
.2562 .58508 m .31972 .5735 L .32416 .58298 L .375 .396 0 r
F
.2562 .58508 m .24722 .56984 L .31972 .5735 L F
.51385 .44307 m .52414 .44976 L .51823 .45588 L .402 .335 0 r
F
.5161 .43005 m .51013 .42427 L .52409 .42142 L .721 .654 0 r
F
.5161 .43005 m .50611 .43354 L .51013 .42427 L F
.50342 .55914 m .50499 .56397 L .50759 .56495 L 1 .231 0 r
F
.50205 .55826 m .50499 .56397 L .50342 .55914 L 1 .274 0 r
F
.55635 .45978 m .54768 .47512 L .54146 .46596 L .607 .568 0 r
F
.55635 .45978 m .56486 .47056 L .54768 .47512 L F
.50145 .54601 m .50095 .55107 L .5013 .54574 L .731 .31 0 r
F
.49945 .5457 m .49968 .55124 L .49927 .54592 L 0 0 0 r
F
.49737 .55883 m .49761 .56297 L .49871 .55797 L .214 0 0 r
F
.49737 .55883 m .49584 .56367 L .49761 .56297 L F
.51969 .57173 m .52191 .57517 L .53123 .57623 L .59 .031 0 r
F
.51362 .5704 m .52191 .57517 L .51969 .57173 L .73 .104 0 r
F
.47422 .42097 m .49252 .43296 L .48253 .42957 L .273 .308 0 r
F
.46188 .4197 m .47422 .42097 L .48253 .42957 L .22 .298 0 r
F
.75533 .45401 m .68698 .48766 L .68328 .46491 L .589 .67 0 r
F
.75533 .45401 m .75768 .48401 L .68698 .48766 L F
.5013 .54574 m .50088 .5509 L .50111 .54556 L .921 .355 0 r
F
.5013 .54574 m .50095 .55107 L .50088 .5509 L F
.49945 .5457 m .49974 .55104 L .49968 .55124 L 0 0 0 r
F
.49967 .54554 m .49974 .55104 L .49945 .5457 L F
.4813 .57144 m .48572 .57411 L .48732 .5701 L .354 0 0 r
F
.4813 .57144 m .47906 .5749 L .48572 .57411 L F
.50111 .54556 m .50075 .5508 L .50089 .54544 L 1 .436 0 r
F
.50111 .54556 m .50088 .5509 L .50075 .5508 L F
.50759 .56495 m .50929 .56943 L .51362 .5704 L .994 .174 0 r
F
.50499 .56397 m .50929 .56943 L .50759 .56495 L 1 .215 0 r
F
.49967 .54554 m .49986 .55089 L .49974 .55104 L 0 0 0 r
F
.4999 .54544 m .49986 .55089 L .49967 .54554 L .172 .025 0 r
F
.57281 .70712 m .54304 .71001 L .55495 .70162 L .673 .758 0 r
F
.5866 .69686 m .57281 .70712 L .55495 .70162 L .697 .815 0 r
F
.50089 .54544 m .50059 .55074 L .50065 .54538 L 1 .451 0 r
F
.50089 .54544 m .50075 .5508 L .50059 .55074 L F
.4999 .54544 m .50003 .5508 L .49986 .55089 L .172 .025 0 r
F
.50015 .54538 m .50003 .5508 L .4999 .54544 L .418 .112 0 r
F
.53128 .73983 m .56062 .74859 L .54353 .74585 L 0 .193 0 r
F
.51747 .73558 m .53128 .73983 L .54353 .74585 L 0 .213 0 r
F
.50065 .54538 m .5004 .55072 L .5004 .54536 L 1 .297 0 r
F
.50065 .54538 m .50059 .55074 L .5004 .55072 L F
.50015 .54538 m .50021 .55074 L .50003 .5508 L .418 .112 0 r
F
.5004 .54536 m .50021 .55074 L .50015 .54538 L .711 .185 0 r
F
.31639 .46744 m .24318 .48717 L .24453 .45734 L .635 .723 0 r
F
.5004 .54536 m .5004 .55072 L .50021 .55074 L .711 .185 0 r
F
.53123 .57623 m .54642 .57912 L .54415 .57768 L .386 0 0 r
F
.50205 .55826 m .50319 .56325 L .50499 .56397 L 1 .274 0 r
F
.50113 .55762 m .50319 .56325 L .50205 .55826 L 1 .315 0 r
F
.49328 .56463 m .49464 .56842 L .49584 .56367 L .36 .006 0 r
F
.49328 .56463 m .49161 .56912 L .49464 .56842 L F
.56621 .22399 m .57236 .26702 L .54728 .25495 L .582 .616 0 r
F
.56621 .22399 m .60173 .23963 L .57236 .26702 L F
.45692 .57751 m .46815 .57856 L .46978 .576 L .149 0 0 r
F
.45692 .57751 m .45455 .57897 L .46815 .57856 L F
.46033 .74569 m .45972 .74327 L .47227 .73961 L .277 .375 0 r
F
.46033 .74569 m .44316 .74851 L .45972 .74327 L F
.67722 .58225 m .7538 .56855 L .74559 .58386 L .354 .387 0 r
F
.49871 .55797 m .49882 .56247 L .4996 .55735 L .226 0 0 r
F
.49871 .55797 m .49761 .56297 L .49882 .56247 L F
.50094 .55132 m .50049 .5566 L .50064 .55639 L 0 0 0 r
F
.50094 .55132 m .50064 .55639 L .50095 .55107 L F
.49968 .55124 m .50005 .55655 L .50021 .5568 L .933 .322 0 r
F
.49974 .55104 m .50005 .55655 L .49968 .55124 L .804 .293 0 r
F
.50113 .55762 m .50197 .56273 L .50319 .56325 L 1 .315 0 r
F
.50055 .55715 m .50197 .56273 L .50113 .55762 L 1 .35 0 r
F
.45782 .46696 m .43452 .47183 L .44274 .46099 L 1 .952 0 r
F
.46559 .45839 m .45782 .46696 L .44274 .46099 L 1 1 0 r
F
.50095 .55107 m .50064 .55639 L .50068 .55624 L 0 0 0 r
F
.50095 .55107 m .50068 .55624 L .50088 .5509 L F
.49974 .55104 m .50001 .55637 L .50005 .55655 L .804 .293 0 r
F
.49986 .55089 m .50001 .55637 L .49974 .55104 L 0 0 0 r
F
.50499 .56397 m .50623 .56871 L .50929 .56943 L 1 .215 0 r
F
.50319 .56325 m .50623 .56871 L .50499 .56397 L 1 .254 0 r
F
.41197 .21429 m .44742 .20864 L .46424 .24013 L .518 .555 0 r
F
.51362 .5704 m .51522 .57439 L .52191 .57517 L .73 .104 0 r
F
.50929 .56943 m .51522 .57439 L .51362 .5704 L .896 .154 0 r
F
.50088 .5509 m .50063 .55615 L .50075 .5508 L .931 .351 0 r
F
.50088 .5509 m .50068 .55624 L .50063 .55615 L F
.49986 .55089 m .50005 .55625 L .50001 .55637 L 0 0 0 r
F
.50003 .5508 m .50005 .55625 L .49986 .55089 L F
.50016 .55691 m .49961 .56212 L .5001 .56187 L .181 0 0 r
F
.50001 .55637 m .50025 .56002 L .50005 .55655 L 1 .343 0 r
F
.50029 .55688 m .50116 .56235 L .50055 .55715 L 1 .373 0 r
F
.5003 .55714 m .50116 .56235 L .50029 .55688 L F
.50025 .55701 m .50116 .56235 L .50024 .55683 L F
.50055 .55715 m .50116 .56235 L .50197 .56273 L 1 .35 0 r
F
.50025 .55701 m .50066 .56207 L .50116 .56235 L 1 .373 0 r
F
.50029 .55871 m .50066 .56207 L .50025 .5572 L F
.50024 .55684 m .50032 .55894 L .50024 .55683 L .181 0 0 r
F
.50016 .55691 m .50028 .5585 L .50024 .55684 L F
.50028 .5585 m .50032 .55894 L .50024 .55684 L F
.50016 .55691 m .5001 .56187 L .50027 .55958 L F
.50027 .55958 m .50037 .56186 L .50029 .55871 L 1 .373 0 r
F
.50027 .55958 m .50025 .55982 L .50027 .56002 L .102 0 0 r
F
.50026 .56002 m .50027 .56012 L .50027 .55958 L 1 .373 0 r
F
.50027 .56012 m .50037 .56186 L .50027 .55958 L F
.50029 .55871 m .50037 .56186 L .50066 .56207 L F
.50025 .5572 m .50066 .56207 L .50025 .55701 L F
.50049 .5566 m .50027 .55958 L .50038 .5617 L .102 0 0 r
F
.50027 .55958 m .50027 .56002 L .50038 .5617 L F
.50029 .5586 m .50027 .55958 L .50032 .55894 L .181 0 0 r
F
.50016 .55691 m .50027 .55958 L .50029 .5586 L F
.50005 .55655 m .50026 .56002 L .50029 .55871 L 1 .373 0 r
F
.50014 .55693 m .50014 .55707 L .50016 .55691 L .217 .003 0 r
F
.50005 .55655 m .50029 .55871 L .50021 .5568 L 1 .373 0 r
F
.50029 .55871 m .50025 .5572 L .50021 .5568 L F
.50021 .5568 m .50025 .5572 L .50025 .55701 L F
.50024 .55683 m .5003 .55714 L .50029 .55688 L F
.50025 .55683 m .50032 .55894 L .50049 .5566 L .181 0 0 r
F
.50024 .55683 m .50025 .55701 L .50025 .55683 L F
.50025 .55701 m .50032 .55894 L .50025 .55683 L F
.50049 .5566 m .5004 .56055 L .50064 .55639 L .102 0 0 r
F
.5004 .56055 m .50038 .5617 L .50042 .56095 L F
.5004 .56055 m .50042 .56095 L .50064 .55639 L F
.50021 .5568 m .50025 .55701 L .50024 .55683 L 1 .373 0 r
F
.4996 .55735 m .49961 .56212 L .49994 .55899 L .217 .003 0 r
F
.49972 .55729 m .49994 .55899 L .50014 .55707 L F
.4996 .55735 m .49994 .55899 L .49972 .55729 L F
.4996 .55735 m .50014 .55707 L .50014 .55693 L F
.50001 .55637 m .50024 .56171 L .50028 .56176 L 1 .343 0 r
F
.50025 .55982 m .50028 .56176 L .50029 .5606 L .102 0 0 r
F
.50001 .55637 m .50028 .56176 L .50029 .5606 L 1 .343 0 r
F
.50005 .55625 m .50022 .56119 L .50001 .55637 L .828 .305 0 r
F
.50025 .55982 m .5001 .56187 L .50028 .56176 L .102 0 0 r
F
.50022 .56119 m .50024 .56171 L .50021 .56114 L .828 .305 0 r
F
.50022 .56119 m .50021 .56114 L .50001 .55637 L F
.50029 .5606 m .50028 .56176 L .50037 .56186 L 1 .343 0 r
F
.50029 .5606 m .50028 .56176 L .50034 .56172 L .102 0 0 r
F
.50029 .5606 m .50037 .56186 L .50027 .56012 L 1 .343 0 r
F
.50025 .55982 m .50034 .56172 L .50038 .5617 L .102 0 0 r
F
.50025 .56002 m .50029 .5606 L .50023 .55959 L 1 .343 0 r
F
.50029 .5606 m .50027 .56012 L .50023 .55959 L F
.50025 .56002 m .50023 .55959 L .50005 .55655 L F
.4996 .55735 m .49882 .56247 L .49961 .56212 L .217 .003 0 r
F
.41037 .46572 m .40327 .47961 L .36713 .47456 L .785 .837 0 r
F
.43452 .47183 m .40327 .47961 L .41037 .46572 L .889 .862 0 r
F
.50075 .5508 m .50053 .55611 L .50059 .55074 L 1 .468 0 r
F
.50075 .5508 m .50063 .55615 L .50053 .55611 L F
.50003 .5508 m .50014 .55616 L .50005 .55625 L 0 0 0 r
F
.50021 .55074 m .50014 .55616 L .50003 .5508 L .324 .077 0 r
F
.50021 .55074 m .50027 .55611 L .50014 .55616 L F
.5004 .55072 m .50027 .55611 L .50021 .55074 L .631 .168 0 r
F
.50059 .55074 m .50041 .55609 L .5004 .55072 L 1 .301 0 r
F
.50059 .55074 m .50053 .55611 L .50041 .55609 L F
.5004 .55072 m .50041 .55609 L .50027 .55611 L .631 .168 0 r
F
.49584 .56367 m .49676 .56792 L .49761 .56297 L .392 .042 0 r
F
.49584 .56367 m .49464 .56842 L .49676 .56792 L F
.48732 .5701 m .49047 .57353 L .49161 .56912 L .442 .012 0 r
F
.48732 .5701 m .48572 .57411 L .49047 .57353 L F
.32416 .58298 m .37153 .57613 L .37367 .58145 L .326 .374 0 r
F
.32416 .58298 m .31972 .5735 L .37153 .57613 L F
.53123 .57623 m .5328 .57878 L .54642 .57912 L .386 0 0 r
F
.52191 .57517 m .5328 .57878 L .53123 .57623 L .524 .008 0 r
F
.50319 .56325 m .50409 .56819 L .50623 .56871 L 1 .254 0 r
F
.50197 .56273 m .50409 .56819 L .50319 .56325 L 1 .293 0 r
F
.54535 .44988 m .54146 .46596 L .53349 .45744 L .544 .506 0 r
F
.54535 .44988 m .55635 .45978 L .54146 .46596 L F
.46978 .576 m .47792 .57826 L .47906 .5749 L .331 0 0 r
F
.46978 .576 m .46815 .57856 L .47792 .57826 L F
.49761 .56297 m .49821 .56756 L .49882 .56247 L .407 .065 0 r
F
.49761 .56297 m .49676 .56792 L .49821 .56756 L F
.50929 .56943 m .51045 .57382 L .51522 .57439 L .896 .154 0 r
F
.50623 .56871 m .51045 .57382 L .50929 .56943 L 1 .189 0 r
F
.50064 .55639 m .50051 .56158 L .50068 .55624 L 0 0 0 r
F
.50064 .55639 m .50038 .5617 L .50051 .56158 L F
.53651 .42003 m .53559 .40914 L .55292 .40929 L .622 .569 0 r
F
.53651 .42003 m .52409 .42142 L .53559 .40914 L F
.47422 .42097 m .48816 .42367 L .49252 .43296 L .273 .308 0 r
F
.67722 .58225 m .68111 .57276 L .7538 .56855 L .354 .387 0 r
F
.6275 .58108 m .68111 .57276 L .67722 .58225 L .292 .37 0 r
F
.50005 .55625 m .50021 .56161 L .50024 .56171 L .828 .305 0 r
F
.50014 .55616 m .50021 .56161 L .50005 .55625 L 0 0 0 r
F
.50068 .55624 m .50051 .56158 L .50053 .56151 L F
.50068 .55624 m .50053 .56151 L .50063 .55615 L F
.50197 .56273 m .50262 .56781 L .50409 .56819 L 1 .293 0 r
F
.50116 .56235 m .50262 .56781 L .50197 .56273 L 1 .33 0 r
F
.44274 .46099 m .43452 .47183 L .41037 .46572 L .939 .932 0 r
F
.50014 .55616 m .50025 .56153 L .50021 .56161 L 0 0 0 r
F
.50027 .55611 m .50025 .56153 L .50014 .55616 L .174 .022 0 r
F
.50063 .55615 m .50049 .56148 L .50053 .55611 L 1 .404 0 r
F
.50063 .55615 m .50053 .56151 L .50049 .56148 L F
.49161 .56912 m .49383 .57312 L .49464 .56842 L .496 .063 0 r
F
.49161 .56912 m .49047 .57353 L .49383 .57312 L F
.50027 .55611 m .50032 .56149 L .50025 .56153 L .174 .022 0 r
F
.50041 .55609 m .50032 .56149 L .50027 .55611 L .519 .142 0 r
F
.50053 .55611 m .50041 .56147 L .50041 .55609 L 1 .293 0 r
F
.50053 .55611 m .50049 .56148 L .50041 .56147 L F
.50041 .55609 m .50041 .56147 L .50032 .56149 L .519 .142 0 r
F
.44508 .40908 m .47422 .42097 L .46188 .4197 L .321 .351 0 r
F
.43107 .41113 m .44508 .40908 L .46188 .4197 L .297 .344 0 r
F
.49882 .56247 m .49918 .56731 L .49961 .56212 L .409 .078 0 r
F
.49882 .56247 m .49821 .56756 L .49918 .56731 L F
.6227 .45514 m .59638 .47803 L .58887 .46417 L .614 .667 0 r
F
.6227 .45514 m .63249 .47258 L .59638 .47803 L F
.47995 .71298 m .48814 .72478 L .47373 .71814 L .119 .236 0 r
F
.47995 .71298 m .49054 .71947 L .48814 .72478 L F
.50116 .56235 m .50164 .56753 L .50262 .56781 L 1 .33 0 r
F
.50066 .56207 m .50164 .56753 L .50116 .56235 L 1 .366 0 r
F
.46559 .45839 m .44274 .46099 L .45348 .451 L 1 1 0 r
F
.47477 .45063 m .46559 .45839 L .45348 .451 L F
.32942 .18966 m .41197 .21429 L .38221 .22439 L .541 .594 0 r
F
.29878 .21181 m .32942 .18966 L .38221 .22439 L .54 .597 0 r
F
.50623 .56871 m .50707 .57341 L .51045 .57382 L 1 .189 0 r
F
.50409 .56819 m .50707 .57341 L .50623 .56871 L 1 .22 0 r
F
.47005 .70587 m .47373 .71814 L .46022 .71065 L .245 .265 0 r
F
.47005 .70587 m .47995 .71298 L .47373 .71814 L F
.52191 .57517 m .52302 .57853 L .5328 .57878 L .524 .008 0 r
F
.51522 .57439 m .52302 .57853 L .52191 .57517 L .63 .079 0 r
F
.49961 .56212 m .49981 .56713 L .5001 .56187 L .398 .083 0 r
F
.49961 .56212 m .49918 .56731 L .49981 .56713 L F
.50066 .56207 m .50101 .56732 L .50164 .56753 L 1 .366 0 r
F
.50037 .56186 m .50101 .56732 L .50066 .56207 L 1 .399 0 r
F
.44846 .25656 m .39363 .24206 L .42861 .22601 L .82 .903 0 r
F
.47565 .24757 m .44846 .25656 L .42861 .22601 L .805 .907 0 r
F
.61298 .22396 m .62232 .17173 L .6648 .18861 L .658 .773 0 r
F
.61298 .22396 m .58275 .21428 L .62232 .17173 L F
.37367 .58145 m .40865 .57802 L .40964 .58035 L .252 .355 0 r
F
.37367 .58145 m .37153 .57613 L .40865 .57802 L F
.38777 .40591 m .40157 .39899 L .43107 .41113 L .372 .394 0 r
F
.34065 .39367 m .40157 .39899 L .38777 .40591 L .429 .446 0 r
F
.49464 .56842 m .49618 .57283 L .49676 .56792 L .536 .096 0 r
F
.49464 .56842 m .49383 .57312 L .49618 .57283 L F
.47906 .5749 m .48493 .57806 L .48572 .57411 L .466 0 0 r
F
.47906 .5749 m .47792 .57826 L .48493 .57806 L F
.50029 .56178 m .50063 .56717 L .50037 .56186 L 1 .413 0 r
F
.5003 .56206 m .50063 .56717 L .50029 .56178 L F
.50029 .56252 m .50063 .56717 L .50028 .56176 L F
.50037 .56186 m .50063 .56717 L .50101 .56732 L 1 .399 0 r
F
.50028 .56234 m .50042 .56705 L .50063 .56717 L 1 .413 0 r
F
.5001 .56187 m .50031 .5635 L .50028 .56176 L .369 .078 0 r
F
.50024 .56171 m .50028 .56298 L .50028 .56234 L 1 .413 0 r
F
.50028 .56298 m .50042 .56705 L .50028 .56234 L F
.50032 .56451 m .50034 .56697 L .50042 .56705 L 1 .362 0 r
F
.50032 .56323 m .50028 .56444 L .50032 .56547 L .308 .06 0 r
F
.5001 .56187 m .50018 .56701 L .5003 .56378 L .369 .078 0 r
F
.50029 .56334 m .5003 .56378 L .50031 .5635 L F
.5001 .56187 m .5003 .56378 L .50029 .56334 L F
.50021 .56161 m .50032 .56436 L .50024 .56171 L 1 .362 0 r
F
.50038 .5665 m .50032 .56547 L .50038 .56693 L .308 .06 0 r
F
.5003 .56378 m .50042 .56705 L .50029 .56321 L 1 .362 0 r
F
.50032 .56451 m .50042 .56705 L .5003 .56378 L F
.50032 .56323 m .50032 .56451 L .50038 .5665 L .308 .06 0 r
F
.50032 .56451 m .50032 .56547 L .50038 .5665 L F
.50032 .56436 m .50032 .56451 L .5003 .56378 L 1 .362 0 r
F
.50032 .56436 m .50029 .56321 L .50024 .56171 L F
.50021 .56161 m .50032 .56622 L .50032 .56451 L F
.50032 .56622 m .50034 .56697 L .50032 .56451 L F
.50038 .5617 m .50032 .56323 L .50038 .56693 L .308 .06 0 r
F
.50028 .56444 m .50018 .56701 L .50027 .56697 L F
.50028 .56444 m .50032 .56619 L .50031 .56529 L F
.50033 .56639 m .50034 .56697 L .50032 .56622 L .745 .284 0 r
F
.50032 .56619 m .50034 .56695 L .50033 .56639 L .308 .06 0 r
F
.50032 .56619 m .50033 .56639 L .50031 .56529 L F
.50025 .56153 m .50033 .56639 L .50021 .56161 L .745 .284 0 r
F
.50033 .56639 m .50032 .56622 L .50021 .56161 L F
.50025 .56153 m .50033 .56692 L .50034 .56695 L F
.50033 .56639 m .50034 .56695 L .50034 .56697 L F
.50025 .56153 m .50034 .56695 L .50033 .56639 L F
.50028 .56444 m .50027 .56697 L .50034 .56695 L .308 .06 0 r
F
.50031 .56529 m .50034 .56695 L .50038 .56693 L F
.50038 .5617 m .50038 .5661 L .50051 .56158 L F
.50038 .5661 m .50038 .56693 L .50039 .56655 L F
.50038 .5661 m .50039 .56655 L .50051 .56158 L F
.50028 .56176 m .5003 .56206 L .50029 .56178 L 1 .413 0 r
F
.50024 .56171 m .50029 .56252 L .50028 .56176 L F
.50028 .56176 m .50031 .5635 L .50038 .5617 L .369 .078 0 r
F
.5001 .56187 m .49981 .56713 L .50018 .56701 L F
.52966 .71759 m .51534 .72432 L .51267 .71903 L .66 .602 0 r
F
.49555 .43813 m .48046 .43465 L .49533 .42867 L .964 1 0 r
F
.49555 .43813 m .48492 .44385 L .48046 .43465 L F
.50409 .56819 m .50471 .5731 L .50707 .57341 L 1 .22 0 r
F
.50262 .56781 m .50471 .5731 L .50409 .56819 L 1 .249 0 r
F
.61044 .40557 m .63829 .38095 L .65724 .39289 L .526 .525 0 r
F
.61044 .40557 m .59624 .39881 L .63829 .38095 L F
.57728 .45106 m .56486 .47056 L .55635 .45978 L .593 .605 0 r
F
.57728 .45106 m .58887 .46417 L .56486 .47056 L F
.50051 .56158 m .50046 .56688 L .50053 .56151 L .15 .006 0 r
F
.50051 .56158 m .50038 .56693 L .50046 .56688 L F
.6275 .58108 m .62925 .57575 L .68111 .57276 L .292 .37 0 r
F
.59142 .58021 m .62925 .57575 L .6275 .58108 L .195 .346 0 r
F
.53234 .44113 m .53349 .45744 L .52414 .44976 L .488 .451 0 r
F
.53234 .44113 m .54535 .44988 L .53349 .45744 L F
.50032 .56149 m .50033 .56692 L .50025 .56153 L 0 0 0 r
F
.50053 .56151 m .50046 .56688 L .50047 .56686 L F
.50053 .56151 m .50047 .56686 L .50049 .56148 L F
.50032 .56149 m .50037 .56688 L .50033 .56692 L F
.50041 .56147 m .50037 .56688 L .50032 .56149 L .373 .093 0 r
F
.50049 .56148 m .50043 .56686 L .50041 .56147 L 1 .24 0 r
F
.50049 .56148 m .50047 .56686 L .50043 .56686 L F
.50041 .56147 m .50043 .56686 L .50037 .56688 L .373 .093 0 r
F
.49676 .56792 m .49781 .57263 L .49821 .56756 L .564 .119 0 r
F
.49676 .56792 m .49618 .57283 L .49781 .57263 L F
.52966 .71759 m .51267 .71903 L .52317 .71248 L .66 .602 0 r
F
.54304 .71001 m .52966 .71759 L .52317 .71248 L .723 .765 0 r
F
.51522 .57439 m .51601 .57834 L .52302 .57853 L .63 .079 0 r
F
.51045 .57382 m .51601 .57834 L .51522 .57439 L .743 .127 0 r
F
.50262 .56781 m .50308 .57287 L .50471 .5731 L 1 .249 0 r
F
.50164 .56753 m .50308 .57287 L .50262 .56781 L 1 .277 0 r
F
.47477 .45063 m .45348 .451 L .46626 .44215 L 1 1 0 r
F
.48492 .44385 m .47477 .45063 L .46626 .44215 L F
.503 .42793 m .51385 .44307 L .50314 .43745 L .385 .361 0 r
F
.48572 .57411 m .48991 .57791 L .49047 .57353 L .557 .057 0 r
F
.48572 .57411 m .48493 .57806 L .48991 .57791 L F
.48492 .44385 m .46626 .44215 L .48046 .43465 L 1 1 0 r
F
.43023 .68353 m .41658 .69782 L .40567 .68672 L .508 .502 0 r
F
.43023 .68353 m .43799 .69327 L .41658 .69782 L F
.49821 .56756 m .4989 .57249 L .49918 .56731 L .581 .133 0 r
F
.49821 .56756 m .49781 .57263 L .4989 .57249 L F
.52701 .21334 m .54728 .25495 L .51985 .24628 L .561 .595 0 r
F
.52701 .21334 m .56621 .22399 L .54728 .25495 L F
.50164 .56753 m .50198 .5727 L .50308 .57287 L 1 .277 0 r
F
.50101 .56732 m .50198 .5727 L .50164 .56753 L 1 .307 0 r
F
.56715 .41119 m .57659 .39389 L .59624 .39881 L .56 .534 0 r
F
.56715 .41119 m .55292 .40929 L .57659 .39389 L F
.40157 .39899 m .44508 .40908 L .43107 .41113 L .377 .397 0 r
F
.50063 .73021 m .48609 .73529 L .4912 .7303 L .487 .433 0 r
F
.50101 .56732 m .50126 .57258 L .50198 .5727 L 1 .307 0 r
F
.50063 .56717 m .50126 .57258 L .50101 .56732 L 1 .342 0 r
F
.46125 .69817 m .46022 .71065 L .44814 .70235 L .351 .312 0 r
F
.46125 .69817 m .47005 .70587 L .46022 .71065 L F
.40964 .58035 m .43529 .57939 L .4357 .57955 L .139 .324 0 r
F
.40964 .58035 m .40865 .57802 L .43529 .57939 L F
.51045 .57382 m .51102 .5782 L .51601 .57834 L .743 .127 0 r
F
.50707 .57341 m .51102 .5782 L .51045 .57382 L .843 .159 0 r
F
.49918 .56731 m .49962 .57239 L .49981 .56713 L .587 .142 0 r
F
.49918 .56731 m .4989 .57249 L .49962 .57239 L F
.39845 .67484 m .37251 .69104 L .36192 .67701 L .544 .588 0 r
F
.39845 .67484 m .40567 .68672 L .37251 .69104 L F
.59142 .58021 m .59214 .5779 L .62925 .57575 L .195 .346 0 r
F
.5653 .57958 m .59214 .5779 L .59142 .58021 L .053 .298 0 r
F
.50063 .56717 m .50081 .57248 L .50126 .57258 L 1 .342 0 r
F
.50042 .56705 m .50081 .57248 L .50063 .56717 L 1 .387 0 r
F
.40046 .75616 m .41645 .75195 L .42831 .75054 L .172 .34 0 r
F
.40046 .75616 m .38375 .75594 L .41645 .75195 L F
.49981 .56713 m .50006 .57232 L .50018 .56701 L .584 .146 0 r
F
.49981 .56713 m .49962 .57239 L .50006 .57232 L F
.51799 .43377 m .52414 .44976 L .51385 .44307 L .437 .402 0 r
F
.51799 .43377 m .53234 .44113 L .52414 .44976 L F
.50042 .56705 m .50056 .57241 L .50081 .57248 L 1 .387 0 r
F
.50034 .56697 m .50056 .57241 L .50042 .56705 L 1 .431 0 r
F
.26159 .39753 m .27266 .37606 L .34065 .39367 L .472 .496 0 r
F
.49047 .57353 m .49344 .57781 L .49383 .57312 L .64 .105 0 r
F
.49047 .57353 m .48991 .57791 L .49344 .57781 L F
.50018 .56701 m .50031 .57229 L .50038 .56693 L .573 .147 0 r
F
.50018 .56701 m .50006 .57232 L .50031 .57229 L F
.47565 .24757 m .42861 .22601 L .46745 .21487 L .805 .907 0 r
F
.50034 .56697 m .50044 .57235 L .50056 .57241 L 1 .431 0 r
F
.50042 .57195 m .50031 .57229 L .50043 .57226 L .556 .146 0 r
F
.50034 .56694 m .50044 .57235 L .50034 .56697 L 1 .352 0 r
F
.50035 .56798 m .50044 .57235 L .50034 .56694 L F
.50038 .56693 m .50036 .56842 L .50038 .56958 L .556 .146 0 r
F
.50033 .56692 m .50035 .56798 L .50034 .56694 L 1 .352 0 r
F
.50037 .56688 m .50039 .56982 L .50033 .56692 L 0 0 0 r
F
.50035 .56798 m .5004 .57231 L .50044 .57235 L 1 .352 0 r
F
.50033 .56692 m .50036 .56872 L .50035 .56798 L F
.50036 .56872 m .5004 .57231 L .50035 .56798 L F
.50039 .56982 m .5004 .57231 L .50036 .56872 L 0 0 0 r
F
.50039 .56982 m .50042 .57228 L .5004 .57231 L F
.50038 .56693 m .50038 .56958 L .50041 .57063 L .556 .146 0 r
F
.50037 .56688 m .50041 .57091 L .50039 .56982 L 0 0 0 r
F
.50041 .57091 m .50042 .57228 L .50039 .56982 L F
.50036 .56842 m .50036 .56877 L .50041 .57147 L .556 .146 0 r
F
.50038 .56693 m .50042 .57103 L .50046 .56688 L F
.50042 .57097 m .50042 .57106 L .50042 .57099 L .131 .005 0 r
F
.50042 .57097 m .50045 .57227 L .50042 .57228 L F
.50042 .57097 m .50044 .57102 L .50044 .57055 L .556 .146 0 r
F
.50043 .56686 m .50044 .57104 L .50042 .57097 L .131 .005 0 r
F
.50046 .56688 m .50044 .57102 L .50044 .57147 L .576 .153 0 r
F
.50042 .57103 m .50044 .57055 L .50046 .56688 L .556 .146 0 r
F
.50047 .56686 m .50045 .57128 L .50043 .56686 L .229 .039 0 r
F
.50045 .57128 m .50045 .57227 L .50044 .5715 L F
.50045 .57128 m .50044 .5715 L .50043 .56686 L F
.50045 .57128 m .50046 .57226 L .50045 .57227 L F
.50046 .57091 m .50045 .57128 L .50046 .57226 L .576 .153 0 r
F
.50046 .56688 m .50044 .57147 L .50046 .57091 L F
.50046 .56688 m .50046 .57226 L .50047 .56686 L F
.50047 .56686 m .50046 .57226 L .50045 .57128 L .229 .039 0 r
F
.50045 .57128 m .50044 .57147 L .50046 .57226 L .576 .153 0 r
F
.50044 .57102 m .50045 .57227 L .50042 .57097 L .131 .005 0 r
F
.50044 .5715 m .50045 .57227 L .50044 .57102 L F
.50044 .57102 m .50043 .57226 L .50046 .57226 L .576 .153 0 r
F
.50044 .57102 m .50046 .57226 L .50046 .57226 L F
.50044 .57104 m .50044 .5715 L .50044 .57102 L .131 .005 0 r
F
.50042 .57103 m .50043 .57226 L .50044 .57102 L .556 .146 0 r
F
.50042 .57103 m .50044 .57102 L .50042 .57097 L F
.50043 .56686 m .50042 .57097 L .50037 .56688 L .131 .005 0 r
F
.50042 .57097 m .50042 .57099 L .50037 .56688 L F
.50042 .57106 m .50042 .57228 L .50041 .57091 L F
.50041 .57063 m .50038 .56958 L .50042 .57195 L .556 .146 0 r
F
.50042 .57106 m .50041 .57091 L .50037 .56688 L .131 .005 0 r
F
.50041 .57091 m .50041 .57147 L .50042 .57195 L .556 .146 0 r
F
.50041 .57085 m .50041 .57091 L .50041 .57091 L F
.50041 .57091 m .50041 .57147 L .50041 .57091 L F
.50036 .56842 m .50041 .57147 L .50041 .57085 L F
.50036 .56877 m .50031 .57229 L .50037 .57211 L F
.50036 .56877 m .50037 .57211 L .50042 .57195 L F
.50039 .56982 m .50036 .56872 L .50033 .56692 L 0 0 0 r
F
.60354 .75604 m .62 .75574 L .66444 .76089 L .047 .291 0 r
F
.57534 .75055 m .62 .75574 L .60354 .75604 L 0 .243 0 r
F
.56062 .74859 m .57534 .75055 L .60354 .75604 L 0 .246 0 r
F
.503 .42793 m .51799 .43377 L .51385 .44307 L .385 .361 0 r
F
.50707 .57341 m .50749 .57809 L .51102 .5782 L .843 .159 0 r
F
.50471 .5731 m .50749 .57809 L .50707 .57341 L .922 .183 0 r
F
.49383 .57312 m .49592 .57774 L .49618 .57283 L .713 .138 0 r
F
.49383 .57312 m .49344 .57781 L .49592 .57774 L F
.50471 .5731 m .50501 .578 L .50749 .57809 L .922 .183 0 r
F
.50308 .57287 m .50501 .578 L .50471 .5731 L .983 .203 0 r
F
.5653 .57958 m .56553 .57943 L .59214 .5779 L .053 .298 0 r
F
.54642 .57912 m .56553 .57943 L .5653 .57958 L .126 0 0 r
F
.30383 .66169 m .24497 .68397 L .23055 .66112 L .524 .576 0 r
F
.30383 .66169 m .31226 .67997 L .24497 .68397 L F
.54304 .71001 m .52317 .71248 L .53295 .7053 L .723 .765 0 r
F
.55495 .70162 m .54304 .71001 L .53295 .7053 L .787 .894 0 r
F
.50308 .57287 m .5033 .57794 L .50501 .578 L .983 .203 0 r
F
.50198 .5727 m .5033 .57794 L .50308 .57287 L 1 .221 0 r
F
.5866 .69686 m .55495 .70162 L .56489 .69246 L .697 .815 0 r
F
.59722 .68567 m .5866 .69686 L .56489 .69246 L .705 .829 0 r
F
.63074 .68977 m .5866 .69686 L .59722 .68567 L .62 .717 0 r
F
.49618 .57283 m .49763 .5777 L .49781 .57263 L .771 .16 0 r
F
.49618 .57283 m .49592 .57774 L .49763 .5777 L F
.50198 .5727 m .50215 .57789 L .5033 .57794 L 1 .221 0 r
F
.50126 .57258 m .50215 .57789 L .50198 .5727 L 1 .239 0 r
F
.49781 .57263 m .49878 .57767 L .4989 .57249 L .816 .177 0 r
F
.49781 .57263 m .49763 .5777 L .49878 .57767 L F
.54644 .58054 m .54417 .58212 L .54417 .58212 L .026 0 0 r
F
.54844 .57915 m .54644 .58054 L .56553 .57943 L .126 0 0 r
F
.54644 .58054 m .56257 .57947 L .56553 .57943 L .026 0 0 r
F
.54644 .58054 m .54417 .58212 L .56257 .57947 L F
.54642 .57912 m .54644 .58054 L .54844 .57915 L .126 0 0 r
F
.5328 .57878 m .54644 .58054 L .54642 .57912 L .303 0 0 r
F
.50126 .57258 m .50139 .57784 L .50215 .57789 L 1 .239 0 r
F
.50081 .57248 m .50139 .57784 L .50126 .57258 L 1 .26 0 r
F
.37636 .45709 m .36713 .47456 L .31639 .46744 L .708 .796 0 r
F
.41037 .46572 m .36713 .47456 L .37636 .45709 L .785 .837 0 r
F
.4989 .57249 m .49954 .57766 L .49962 .57239 L .855 .191 0 r
F
.4989 .57249 m .49878 .57767 L .49954 .57766 L F
.50081 .57248 m .50091 .57781 L .50139 .57784 L 1 .26 0 r
F
.50056 .57241 m .50091 .57781 L .50081 .57248 L 1 .29 0 r
F
.45455 .57897 m .46814 .58111 L .46815 .57856 L .223 0 0 r
F
.45455 .57897 m .45442 .58038 L .46814 .58111 L F
.50056 .57241 m .50064 .57778 L .50091 .57781 L 1 .29 0 r
F
.50044 .57235 m .50064 .57778 L .50056 .57241 L 1 .349 0 r
F
.49962 .57239 m .50001 .57765 L .50006 .57232 L .898 .204 0 r
F
.49962 .57239 m .49954 .57766 L .50001 .57765 L F
.50044 .57235 m .5005 .57775 L .50064 .57778 L 1 .349 0 r
F
.5004 .57231 m .5005 .57775 L .50044 .57235 L 1 .44 0 r
F
.50006 .57232 m .50029 .57766 L .50031 .57229 L .965 .222 0 r
F
.50006 .57232 m .50001 .57765 L .50029 .57766 L F
.5004 .57231 m .50045 .57773 L .5005 .57775 L 1 .44 0 r
F
.50042 .57228 m .50045 .57773 L .5004 .57231 L 0 0 0 r
F
.50031 .57229 m .50043 .57766 L .50043 .57226 L 1 .256 0 r
F
.50031 .57229 m .50029 .57766 L .50043 .57766 L F
.50042 .57228 m .50045 .57771 L .50045 .57773 L 0 0 0 r
F
.50045 .57227 m .50045 .57771 L .50042 .57228 L F
.50045 .57227 m .50047 .57769 L .50045 .57771 L F
.50046 .57226 m .50047 .57769 L .50045 .57227 L F
.50046 .57226 m .50047 .57768 L .50047 .57769 L F
.50043 .57226 m .50047 .57768 L .50046 .57226 L 1 .382 0 r
F
.50043 .57226 m .50043 .57766 L .50047 .57768 L F
.5328 .57878 m .53275 .58133 L .54644 .58054 L .303 0 0 r
F
.52302 .57853 m .53275 .58133 L .5328 .57878 L .435 0 0 r
F
.5121 .7306 m .53128 .73983 L .51747 .73558 L 0 .138 0 r
F
.44274 .46099 m .41037 .46572 L .42156 .45254 L .939 .932 0 r
F
.45348 .451 m .44274 .46099 L .42156 .45254 L .964 .988 0 r
F
.64091 .67563 m .63074 .68977 L .59722 .68567 L .615 .713 0 r
F
.69103 .67826 m .63074 .68977 L .64091 .67563 L .564 .631 0 r
F
.54377 .74342 m .57534 .75055 L .56062 .74859 L .228 0 0 r
F
.53128 .73983 m .54377 .74342 L .56062 .74859 L 0 .193 0 r
F
.46815 .57856 m .47797 .58163 L .47792 .57826 L .413 0 0 r
F
.46815 .57856 m .46814 .58111 L .47797 .58163 L F
.52302 .57853 m .52295 .5819 L .53275 .58133 L .435 0 0 r
F
.51601 .57834 m .52295 .5819 L .52302 .57853 L .521 .045 0 r
F
.44316 .74851 m .44898 .74636 L .45972 .74327 L .178 .342 0 r
F
.44316 .74851 m .42831 .75054 L .44898 .74636 L F
.52409 .42142 m .516 .41103 L .53559 .40914 L .688 .702 0 r
F
.52409 .42142 m .51013 .42427 L .516 .41103 L F
.51601 .57834 m .51595 .5823 L .52295 .5819 L .521 .045 0 r
F
.51102 .5782 m .51595 .5823 L .51601 .57834 L .59 .093 0 r
F
.48609 .73529 m .48109 .73508 L .4912 .7303 L .362 .398 0 r
F
.48609 .73529 m .47247 .73955 L .48109 .73508 L F
.4912 .7303 m .48129 .73499 L .48753 .73173 L .336 .381 0 r
F
.48129 .73499 m .48109 .73508 L .48753 .73173 L F
.48753 .73173 m .48736 .7344 L .49211 .72934 L 0 0 0 r
F
.4912 .7303 m .48753 .73173 L .4949 .7266 L .336 .381 0 r
F
.48753 .73173 m .49211 .72934 L .49218 .72926 L 0 0 0 r
F
.48109 .73508 m .48089 .73651 L .48746 .73178 L F
.48109 .73508 m .48746 .73178 L .48753 .73173 L F
.47247 .73955 m .47227 .73961 L .48109 .73508 L .362 .398 0 r
F
.47792 .57826 m .48499 .58202 L .48493 .57806 L .552 .02 0 r
F
.47792 .57826 m .47797 .58163 L .48499 .58202 L F
.51102 .5782 m .51097 .58259 L .51595 .5823 L .59 .093 0 r
F
.50749 .57809 m .51097 .58259 L .51102 .5782 L .65 .125 0 r
F
.50749 .57809 m .50745 .58279 L .51097 .58259 L F
.50501 .578 m .50745 .58279 L .50749 .57809 L .696 .147 0 r
F
.48493 .57806 m .48998 .5823 L .48991 .57791 L .671 .09 0 r
F
.48493 .57806 m .48499 .58202 L .48998 .5823 L F
.46228 .40874 m .48816 .42367 L .47422 .42097 L .353 .366 0 r
F
.44508 .40908 m .46228 .40874 L .47422 .42097 L .321 .351 0 r
F
.33974 .76129 m .37174 .75505 L .38375 .75594 L .188 .343 0 r
F
.33974 .76129 m .32204 .75794 L .37174 .75505 L F
.50501 .578 m .50499 .58293 L .50745 .58279 L .696 .147 0 r
F
.5033 .57794 m .50499 .58293 L .50501 .578 L .729 .162 0 r
F
.45391 .68991 m .44814 .70235 L .43799 .69327 L .439 .379 0 r
F
.45391 .68991 m .46125 .69817 L .44814 .70235 L F
.5033 .57794 m .5033 .58303 L .50499 .58293 L .729 .162 0 r
F
.50215 .57789 m .5033 .58303 L .5033 .57794 L .753 .173 0 r
F
.48991 .57791 m .49351 .58251 L .49344 .57781 L .804 .139 0 r
F
.48991 .57791 m .48998 .5823 L .49351 .58251 L F
.50215 .57789 m .50215 .58309 L .5033 .58303 L .753 .173 0 r
F
.50139 .57784 m .50215 .58309 L .50215 .57789 L .772 .182 0 r
F
.50139 .57784 m .5014 .58313 L .50215 .58309 L F
.50091 .57781 m .5014 .58313 L .50139 .57784 L .793 .19 0 r
F
.49344 .57781 m .49598 .58267 L .49592 .57774 L .924 .171 0 r
F
.49344 .57781 m .49351 .58251 L .49598 .58267 L F
.50091 .57781 m .50093 .58316 L .5014 .58313 L .793 .19 0 r
F
.50064 .57778 m .50093 .58316 L .50091 .57781 L .826 .199 0 r
F
.50064 .57778 m .50066 .58317 L .50093 .58316 L F
.5005 .57775 m .50066 .58317 L .50064 .57778 L .915 .218 0 r
F
.5005 .57775 m .50052 .58317 L .50066 .58317 L F
.50045 .57773 m .50052 .58317 L .5005 .57775 L 1 .314 0 r
F
.49592 .57774 m .49768 .58279 L .49763 .5777 L 1 .198 0 r
F
.49592 .57774 m .49598 .58267 L .49768 .58279 L F
.50045 .57773 m .50048 .58317 L .50052 .58317 L 1 .314 0 r
F
.50045 .57771 m .50048 .58317 L .50045 .57773 L 0 0 0 r
F
.50045 .57771 m .50048 .58315 L .50048 .58317 L F
.50047 .57769 m .50048 .58315 L .50045 .57771 L F
.49763 .5777 m .49883 .58288 L .49878 .57767 L 1 .223 0 r
F
.49763 .5777 m .49768 .58279 L .49883 .58288 L F
.50047 .57769 m .5005 .58314 L .50048 .58315 L 0 0 0 r
F
.50047 .57768 m .5005 .58314 L .50047 .57769 L F
.50047 .57768 m .50051 .58311 L .5005 .58314 L F
.50043 .57766 m .50051 .58311 L .50047 .57768 L 1 .419 0 r
F
.49878 .57767 m .49959 .58295 L .49954 .57766 L 1 .248 0 r
F
.49878 .57767 m .49883 .58288 L .49959 .58295 L F
.56206 .43914 m .55635 .45978 L .54535 .44988 L .546 .552 0 r
F
.56206 .43914 m .57728 .45106 L .55635 .45978 L F
.50043 .57766 m .50046 .58308 L .50051 .58311 L 1 .419 0 r
F
.50029 .57766 m .50046 .58308 L .50043 .57766 L 1 .384 0 r
F
.49954 .57766 m .50006 .58301 L .50001 .57765 L 1 .277 0 r
F
.49954 .57766 m .49959 .58295 L .50006 .58301 L F
.50029 .57766 m .50033 .58305 L .50046 .58308 L 1 .384 0 r
F
.50001 .57765 m .50033 .58305 L .50029 .57766 L 1 .317 0 r
F
.50001 .57765 m .50006 .58301 L .50033 .58305 L F
.66444 .76089 m .68174 .75746 L .74962 .76106 L .142 .325 0 r
F
.62 .75574 m .68174 .75746 L .66444 .76089 L .049 .294 0 r
F
.67088 .44225 m .63249 .47258 L .6227 .45514 L .592 .66 0 r
F
.67088 .44225 m .68328 .46491 L .63249 .47258 L F
.42156 .45254 m .41037 .46572 L .37636 .45709 L .816 .885 0 r
F
.55495 .70162 m .53295 .7053 L .5416 .69753 L .787 .894 0 r
F
.56489 .69246 m .55495 .70162 L .5416 .69753 L .832 .952 0 r
F
.36449 .26212 m .27877 .26141 L .30817 .22976 L .754 .824 0 r
F
.39363 .24206 m .36449 .26212 L .30817 .22976 L .76 .842 0 r
F
.77272 .65875 m .75906 .68184 L .69103 .67826 L .523 .566 0 r
F
.50052 .58317 m .50062 .58859 L .50066 .58317 L .433 .112 0 r
F
.50052 .58317 m .50051 .58812 L .50062 .58859 L F
.5005 .58314 m .50054 .58861 L .50053 .58861 L .224 .039 0 r
F
.50051 .58798 m .50053 .58861 L .50051 .58863 L F
.50048 .58317 m .5005 .58711 L .50052 .58317 L .279 .057 0 r
F
.5005 .58314 m .50051 .58767 L .50048 .58315 L .224 .039 0 r
F
.50051 .58767 m .50051 .58863 L .5005 .58686 L F
.50051 .58767 m .5005 .58686 L .5005 .58711 L F
.50048 .58317 m .50048 .58516 L .5005 .58686 L .279 .057 0 r
F
.50048 .58317 m .5005 .58686 L .5005 .58678 L F
.50048 .58516 m .50049 .58863 L .5005 .58711 L F
.50048 .58315 m .5005 .58686 L .50049 .58863 L .516 .14 0 r
F
.5005 .58686 m .50051 .58863 L .50049 .58863 L F
.5005 .58678 m .5005 .58686 L .5005 .58711 L .279 .057 0 r
F
.5005 .58711 m .50049 .58863 L .50051 .58862 L F
.5005 .58711 m .5005 .58686 L .5005 .58668 L .224 .039 0 r
F
.50051 .58767 m .5005 .58668 L .50048 .58315 L F
.5005 .58711 m .5005 .58749 L .5005 .58743 L .279 .057 0 r
F
.5005 .58711 m .5005 .58743 L .50052 .58317 L F
.50051 .58767 m .50051 .58812 L .50051 .58798 L .224 .039 0 r
F
.5005 .58749 m .50051 .58862 L .50051 .58812 L .279 .057 0 r
F
.5005 .58749 m .50051 .58812 L .50052 .58317 L F
.5005 .58314 m .50053 .58861 L .50051 .58812 L .224 .039 0 r
F
.5005 .58314 m .50051 .58812 L .50051 .58767 L F
.50051 .58812 m .50051 .58862 L .50053 .58861 L .433 .112 0 r
F
.50051 .58812 m .50053 .58861 L .50062 .58859 L F
.50066 .58317 m .50086 .58854 L .50093 .58316 L .484 .127 0 r
F
.50066 .58317 m .50062 .58859 L .50086 .58854 L F
.50048 .58315 m .50049 .58863 L .50048 .58317 L .516 .14 0 r
F
.50093 .58316 m .50129 .58846 L .5014 .58313 L .513 .132 0 r
F
.50093 .58316 m .50086 .58854 L .50129 .58846 L F
.50051 .58311 m .50054 .58861 L .5005 .58314 L 0 0 0 r
F
.5014 .58313 m .50198 .58834 L .50215 .58309 L .528 .133 0 r
F
.5014 .58313 m .50129 .58846 L .50198 .58834 L F
.50051 .58311 m .50056 .58858 L .50054 .58861 L 0 0 0 r
F
.50046 .58308 m .50056 .58858 L .50051 .58311 L .928 .335 0 r
F
.50215 .58309 m .50305 .58816 L .5033 .58303 L .533 .129 0 r
F
.50215 .58309 m .50198 .58834 L .50305 .58816 L F
.50046 .58308 m .50054 .58853 L .50056 .58858 L .928 .335 0 r
F
.50033 .58305 m .50054 .58853 L .50046 .58308 L 1 .416 0 r
F
.50033 .58305 m .50043 .58847 L .50054 .58853 L F
.50006 .58301 m .50043 .58847 L .50033 .58305 L 1 .398 0 r
F
.5033 .58303 m .50465 .58791 L .50499 .58293 L .53 .12 0 r
F
.5033 .58303 m .50305 .58816 L .50465 .58791 L F
.50006 .58301 m .50019 .58839 L .50043 .58847 L 1 .398 0 r
F
.49959 .58295 m .50019 .58839 L .50006 .58301 L 1 .352 0 r
F
.49959 .58295 m .49975 .58828 L .50019 .58839 L F
.49883 .58288 m .49975 .58828 L .49959 .58295 L 1 .311 0 r
F
.50499 .58293 m .50697 .58755 L .50745 .58279 L .517 .106 0 r
F
.50499 .58293 m .50465 .58791 L .50697 .58755 L F
.49883 .58288 m .49905 .58812 L .49975 .58828 L 1 .311 0 r
F
.49768 .58279 m .49905 .58812 L .49883 .58288 L 1 .274 0 r
F
.50745 .58279 m .51029 .58705 L .51097 .58259 L .494 .083 0 r
F
.50745 .58279 m .50697 .58755 L .51029 .58705 L F
.49768 .58279 m .49797 .58792 L .49905 .58812 L 1 .274 0 r
F
.49598 .58267 m .49797 .58792 L .49768 .58279 L 1 .238 0 r
F
.49598 .58267 m .49637 .58765 L .49797 .58792 L F
.49351 .58251 m .49637 .58765 L .49598 .58267 L 1 .202 0 r
F
.51097 .58259 m .51502 .58635 L .51595 .5823 L .459 .049 0 r
F
.51097 .58259 m .51029 .58705 L .51502 .58635 L F
.49351 .58251 m .49403 .58727 L .49637 .58765 L 1 .202 0 r
F
.48998 .5823 m .49403 .58727 L .49351 .58251 L .954 .165 0 r
F
.60699 .43863 m .58887 .46417 L .57728 .45106 L .58 .623 0 r
F
.60699 .43863 m .6227 .45514 L .58887 .46417 L F
.45348 .451 m .42156 .45254 L .43643 .44051 L .964 .988 0 r
F
.46626 .44215 m .45348 .451 L .43643 .44051 L .957 1 0 r
F
.48998 .5823 m .49068 .58676 L .49403 .58727 L .954 .165 0 r
F
.48499 .58202 m .49068 .58676 L .48998 .5823 L .767 .114 0 r
F
.51595 .5823 m .52168 .58538 L .52295 .5819 L .407 0 0 r
F
.51595 .5823 m .51502 .58635 L .52168 .58538 L F
.50049 .58863 m .50047 .59412 L .50046 .5941 L .881 .328 0 r
F
.50051 .58863 m .50047 .59412 L .50049 .58863 L 1 .266 0 r
F
.50049 .58863 m .50046 .5941 L .50051 .58862 L .881 .328 0 r
F
.50051 .58863 m .50052 .59413 L .50047 .59412 L 1 .266 0 r
F
.50053 .58861 m .50052 .59413 L .50051 .58863 L .427 .113 0 r
F
.50054 .58878 m .50052 .59413 L .50053 .58861 L F
.50054 .58878 m .50059 .59411 L .50052 .59413 L F
.50053 .58861 m .5006 .58965 L .50062 .58859 L 0 0 0 r
F
.50054 .58861 m .50055 .58878 L .50054 .58878 L .427 .113 0 r
F
.50055 .58878 m .50059 .59411 L .50054 .58878 L F
.50057 .58999 m .50059 .59411 L .50055 .58878 L .024 0 0 r
F
.50051 .58862 m .50058 .58944 L .50053 .58861 L 0 0 0 r
F
.50058 .58944 m .5006 .58965 L .50058 .58938 L F
.50058 .58944 m .50058 .58938 L .50053 .58861 L F
.50056 .58858 m .50057 .58999 L .50054 .58861 L .024 0 0 r
F
.50055 .58907 m .50057 .58999 L .5006 .58965 L 0 0 0 r
F
.50059 .5904 m .50064 .59407 L .50058 .59026 L .024 0 0 r
F
.50059 .59039 m .50058 .59026 L .50057 .58999 L F
.50059 .5904 m .50058 .59026 L .50059 .59039 L F
.50057 .58999 m .50064 .59407 L .50059 .59411 L F
.5006 .59179 m .50064 .59407 L .50059 .5904 L 0 0 0 r
F
.50059 .59156 m .50065 .59401 L .50064 .59407 L F
.50059 .59039 m .50053 .59405 L .50063 .59178 L .21 .028 0 r
F
.50063 .59076 m .50063 .59178 L .50066 .59105 L F
.50059 .59039 m .50063 .59178 L .50063 .59076 L F
.50052 .58877 m .50053 .59405 L .50059 .59065 L 0 0 0 r
F
.50052 .58877 m .50059 .59065 L .50055 .58907 L F
.50051 .58862 m .50051 .58877 L .50052 .58877 L F
.50051 .58877 m .50053 .59405 L .50052 .58877 L F
.50054 .58861 m .50054 .58878 L .50053 .58861 L .427 .113 0 r
F
.50043 .58847 m .50063 .59343 L .50054 .58853 L .969 .338 0 r
F
.50063 .59343 m .50065 .59401 L .50063 .59289 L F
.50057 .58999 m .50059 .59065 L .50059 .59039 L 0 0 0 r
F
.50056 .58858 m .50059 .5904 L .50057 .58999 L .024 0 0 r
F
.50057 .58999 m .50055 .58878 L .50054 .58861 L F
.50054 .58853 m .5006 .59179 L .50056 .58858 L 0 0 0 r
F
.50054 .58853 m .50063 .59289 L .50059 .59156 L F
.50063 .59289 m .50065 .59401 L .50059 .59156 L F
.50057 .58999 m .50059 .59039 L .5006 .58965 L F
.5006 .59179 m .50059 .5904 L .50056 .58858 L F
.50063 .59343 m .50063 .59289 L .50054 .58853 L .969 .338 0 r
F
.50066 .59105 m .50061 .59219 L .50071 .59396 L .21 .028 0 r
F
.50061 .59225 m .50053 .59405 L .50064 .59399 L F
.50043 .58847 m .50058 .59393 L .50064 .59399 L .969 .338 0 r
F
.50063 .59343 m .50064 .59399 L .50065 .59401 L F
.50043 .58847 m .50064 .59399 L .50063 .59343 L F
.50061 .59219 m .50061 .59225 L .50065 .59399 L .21 .028 0 r
F
.50061 .59225 m .50064 .59399 L .50065 .59399 L F
.50061 .59219 m .50065 .59399 L .50071 .59396 L F
.50062 .58859 m .50059 .59039 L .50066 .59105 L F
.50051 .58862 m .50046 .5941 L .50053 .59405 L 0 0 0 r
F
.48499 .58202 m .48593 .58606 L .49068 .58676 L .767 .114 0 r
F
.47797 .58163 m .48593 .58606 L .48499 .58202 L .615 .041 0 r
F
.50062 .58859 m .50071 .59396 L .50086 .58854 L .21 .028 0 r
F
.50086 .58854 m .50106 .59383 L .50129 .58846 L .302 .058 0 r
F
.50086 .58854 m .50071 .59396 L .50106 .59383 L F
.52222 .73533 m .54377 .74342 L .53128 .73983 L .368 0 0 r
F
.5121 .7306 m .52222 .73533 L .53128 .73983 L 0 .138 0 r
F
.52295 .5819 m .53104 .58402 L .53275 .58133 L .321 0 0 r
F
.52295 .5819 m .52168 .58538 L .53104 .58402 L F
.50019 .58839 m .50058 .59393 L .50043 .58847 L 1 .385 0 r
F
.50129 .58846 m .50165 .59363 L .50198 .58834 L .346 .07 0 r
F
.50129 .58846 m .50106 .59383 L .50165 .59363 L F
.64547 .19872 m .63155 .25939 L .60173 .23963 L .608 .659 0 r
F
.64547 .19872 m .68718 .22609 L .63155 .25939 L F
.50019 .58839 m .5004 .59381 L .50058 .59393 L 1 .385 0 r
F
.49975 .58828 m .5004 .59381 L .50019 .58839 L F
.50198 .58834 m .50259 .59336 L .50305 .58816 L .368 .072 0 r
F
.50198 .58834 m .50165 .59363 L .50259 .59336 L F
.49975 .58828 m .50004 .59364 L .5004 .59381 L 1 .385 0 r
F
.49905 .58812 m .50004 .59364 L .49975 .58828 L 1 .354 0 r
F
.46228 .40874 m .48181 .41042 L .48816 .42367 L .353 .366 0 r
F
.47227 .73961 m .47195 .73938 L .48109 .73508 L .226 .354 0 r
F
.47227 .73961 m .45972 .74327 L .47195 .73938 L F
.47797 .58163 m .47922 .5851 L .48593 .58606 L .615 .041 0 r
F
.46814 .58111 m .47922 .5851 L .47797 .58163 L .466 0 0 r
F
.50305 .58816 m .50399 .59296 L .50465 .58791 L .376 .066 0 r
F
.50305 .58816 m .50259 .59336 L .50399 .59296 L F
.54391 .42884 m .54535 .44988 L .53234 .44113 L .504 .503 0 r
F
.54391 .42884 m .56206 .43914 L .54535 .44988 L F
.49905 .58812 m .49944 .59342 L .50004 .59364 L 1 .354 0 r
F
.49797 .58792 m .49944 .59342 L .49905 .58812 L 1 .314 0 r
F
.42524 .67325 m .40567 .68672 L .39845 .67484 L .577 .587 0 r
F
.42524 .67325 m .43023 .68353 L .40567 .68672 L F
.49797 .58792 m .49849 .59311 L .49944 .59342 L 1 .314 0 r
F
.49637 .58765 m .49849 .59311 L .49797 .58792 L 1 .271 0 r
F
.53275 .58133 m .54417 .58212 L .54644 .58054 L .189 0 0 r
F
.53275 .58133 m .53104 .58402 L .54417 .58212 L F
.50465 .58791 m .50605 .59241 L .50697 .58755 L .371 .052 0 r
F
.50465 .58791 m .50399 .59296 L .50605 .59241 L F
.44836 .68118 m .43799 .69327 L .43023 .68353 L .52 .459 0 r
F
.44836 .68118 m .45391 .68991 L .43799 .69327 L F
.48465 .70915 m .49054 .71947 L .47995 .71298 L .038 .184 0 r
F
.47742 .70233 m .47995 .71298 L .47005 .70587 L .199 .219 0 r
F
.47742 .70233 m .48465 .70915 L .47995 .71298 L F
.35689 .6621 m .31226 .67997 L .30383 .66169 L .554 .62 0 r
F
.35689 .6621 m .36192 .67701 L .31226 .67997 L F
.46814 .58111 m .4698 .58378 L .47922 .5851 L .466 0 0 r
F
.45442 .58038 m .4698 .58378 L .46814 .58111 L .264 0 0 r
F
.48465 .70915 m .49241 .71551 L .49054 .71947 L .038 .184 0 r
F
.49637 .58765 m .49707 .5927 L .49849 .59311 L 1 .271 0 r
F
.49403 .58727 m .49707 .5927 L .49637 .58765 L 1 .227 0 r
F
.50697 .58755 m .50902 .59164 L .51029 .58705 L .355 .028 0 r
F
.50697 .58755 m .50605 .59241 L .50902 .59164 L F
.50052 .59413 m .50044 .59965 L .50047 .59412 L 1 .296 0 r
F
.50052 .59413 m .50054 .59966 L .50044 .59965 L F
.50059 .59411 m .50054 .59966 L .50052 .59413 L .56 .152 0 r
F
.50047 .59412 m .50038 .59961 L .50046 .5941 L 1 .431 0 r
F
.50047 .59412 m .50044 .59965 L .50038 .59961 L F
.50059 .59411 m .50064 .59964 L .50054 .59966 L .56 .152 0 r
F
.50064 .59407 m .50064 .59964 L .50059 .59411 L .232 .043 0 r
F
.50046 .5941 m .50038 .59954 L .50053 .59405 L 0 0 0 r
F
.50046 .5941 m .50038 .59961 L .50038 .59954 L F
.50064 .59407 m .50074 .5996 L .50064 .59964 L .232 .043 0 r
F
.50065 .59401 m .50074 .5996 L .50064 .59407 L 0 0 0 r
F
.50065 .59401 m .50079 .59953 L .50074 .5996 L F
.50064 .59401 m .50079 .59953 L .50065 .59401 L .722 .271 0 r
F
.50064 .59428 m .50079 .59953 L .50064 .59401 L F
.50064 .59544 m .50079 .59953 L .50064 .59399 L F
.50064 .59547 m .50079 .59942 L .50079 .59953 L F
.50053 .59405 m .50064 .59565 L .50064 .59544 L 0 0 0 r
F
.50059 .59402 m .50064 .59544 L .50064 .59399 L F
.50053 .59405 m .50064 .59544 L .50059 .59402 L F
.50058 .59393 m .50066 .59594 L .50064 .59556 L .722 .271 0 r
F
.50064 .59544 m .50064 .59556 L .50064 .59547 L F
.50058 .59393 m .50064 .59556 L .50064 .59544 L F
.50066 .59594 m .50079 .59942 L .50064 .59547 L F
.50053 .59405 m .50049 .59942 L .50062 .59616 L 0 0 0 r
F
.50058 .59475 m .50062 .59616 L .50064 .59565 L F
.50053 .59405 m .50062 .59616 L .50058 .59475 L F
.50064 .59696 m .50049 .59942 L .50063 .59932 L F
.50064 .59565 m .50062 .59616 L .50064 .59696 L F
.50062 .59616 m .50049 .59942 L .50064 .59696 L F
.50053 .5941 m .50038 .59954 L .50049 .59942 L F
.50053 .59405 m .50053 .59408 L .50053 .5941 L F
.50053 .59408 m .50038 .59954 L .50053 .5941 L F
.50004 .59364 m .50043 .59906 L .50064 .59924 L 1 .34 0 r
F
.50067 .5986 m .50069 .59928 L .50071 .59932 L .937 .326 0 r
F
.50065 .59738 m .50079 .59942 L .50066 .59594 L F
.50064 .59565 m .50064 .59696 L .50073 .59925 L 0 0 0 r
F
.50064 .59696 m .50063 .59932 L .50069 .59928 L F
.50065 .59738 m .50071 .59932 L .50066 .59763 L .937 .326 0 r
F
.50067 .5986 m .50071 .59932 L .50065 .59738 L F
.50064 .59696 m .50069 .59928 L .50073 .59925 L 0 0 0 r
F
.5004 .59381 m .50067 .5986 L .50065 .59738 L .937 .326 0 r
F
.50064 .59888 m .50064 .59924 L .50068 .59927 L 1 .34 0 r
F
.50004 .59364 m .50064 .59924 L .50064 .59888 L F
.5004 .59381 m .50068 .59927 L .50069 .59928 L .937 .326 0 r
F
.5004 .59381 m .50069 .59928 L .50067 .5986 L F
.50066 .59763 m .50071 .59932 L .50079 .59942 L F
.5004 .59381 m .50065 .59738 L .50058 .59393 L F
.50066 .59607 m .50064 .59565 L .50065 .59624 L 0 0 0 r
F
.50065 .59738 m .50066 .59594 L .50058 .59393 L .937 .326 0 r
F
.50072 .59784 m .50066 .59607 L .50073 .59925 L 0 0 0 r
F
.50066 .59607 m .50065 .59624 L .50073 .59925 L F
.50071 .59396 m .50064 .59556 L .50072 .59784 L F
.50064 .59556 m .50064 .59565 L .50072 .59784 L F
.50064 .59399 m .50064 .59428 L .50064 .59401 L .722 .271 0 r
F
.50058 .59393 m .50064 .59544 L .50064 .59399 L F
.50064 .59399 m .50064 .59565 L .50071 .59396 L 0 0 0 r
F
.50071 .59396 m .50073 .59925 L .50106 .59383 L F
.55292 .40929 m .5523 .39142 L .57659 .39389 L .609 .617 0 r
F
.55292 .40929 m .53559 .40914 L .5523 .39142 L F
.49403 .58727 m .49498 .59213 L .49707 .5927 L 1 .227 0 r
F
.49068 .58676 m .49498 .59213 L .49403 .58727 L 1 .184 0 r
F
.46626 .44215 m .43643 .44051 L .45428 .43006 L .957 1 0 r
F
.48046 .43465 m .46626 .44215 L .45428 .43006 L .915 1 0 r
F
.50106 .59383 m .50118 .59899 L .50165 .59363 L .106 0 0 r
F
.50106 .59383 m .50073 .59925 L .50118 .59899 L F
.50004 .59364 m .50068 .59927 L .5004 .59381 L 1 .34 0 r
F
.42089 .39386 m .46228 .40874 L .44508 .40908 L .39 .406 0 r
F
.40157 .39899 m .42089 .39386 L .44508 .40908 L .377 .397 0 r
F
.52317 .71248 m .51059 .71511 L .51826 .70869 L .735 .643 0 r
F
.52317 .71248 m .51267 .71903 L .51059 .71511 L F
.53295 .7053 m .52317 .71248 L .51826 .70869 L .846 .875 0 r
F
.47101 .69508 m .47005 .70587 L .46125 .69817 L .329 .259 0 r
F
.47101 .69508 m .47742 .70233 L .47005 .70587 L F
.51029 .58705 m .51325 .59056 L .51502 .58635 L .321 0 0 r
F
.51029 .58705 m .50902 .59164 L .51325 .59056 L F
.49944 .59342 m .50043 .59906 L .50004 .59364 L 1 .339 0 r
F
.50165 .59363 m .50191 .59863 L .50259 .59336 L .16 0 0 r
F
.50165 .59363 m .50118 .59899 L .50191 .59863 L F
.49533 .42867 m .47421 .42152 L .49516 .41515 L .845 .953 0 r
F
.49533 .42867 m .48046 .43465 L .47421 .42152 L F
.45442 .58038 m .45659 .58194 L .4698 .58378 L .264 0 0 r
F
.56489 .69246 m .5416 .69753 L .54876 .68922 L .832 .952 0 r
F
.57241 .68265 m .56489 .69246 L .54876 .68922 L .842 .945 0 r
F
.59722 .68567 m .56489 .69246 L .57241 .68265 L .705 .829 0 r
F
.49944 .59342 m .49997 .59877 L .50043 .59906 L 1 .339 0 r
F
.49849 .59311 m .49997 .59877 L .49944 .59342 L 1 .317 0 r
F
.49068 .58676 m .49198 .59134 L .49498 .59213 L 1 .184 0 r
F
.48593 .58606 m .49198 .59134 L .49068 .58676 L .808 .129 0 r
F
.50259 .59336 m .50305 .59811 L .50399 .59296 L .184 0 0 r
F
.50259 .59336 m .50191 .59863 L .50305 .59811 L F
.60411 .67371 m .59722 .68567 L .57241 .68265 L .695 .809 0 r
F
.64091 .67563 m .59722 .68567 L .60411 .67371 L .615 .713 0 r
F
.48046 .43465 m .45428 .43006 L .47421 .42152 L .915 1 0 r
F
.49849 .59311 m .49921 .59838 L .49997 .59877 L 1 .317 0 r
F
.49707 .5927 m .49921 .59838 L .49849 .59311 L 1 .28 0 r
F
.50268 .41432 m .51799 .43377 L .503 .42793 L .427 .421 0 r
F
.52376 .4205 m .53234 .44113 L .51799 .43377 L .464 .459 0 r
F
.52376 .4205 m .54391 .42884 L .53234 .44113 L F
.50054 .59966 m .50039 .60521 L .50044 .59965 L 1 .297 0 r
F
.50054 .59966 m .50054 .60523 L .50039 .60521 L F
.50064 .59964 m .50054 .60523 L .50054 .59966 L .66 .174 0 r
F
.50044 .59965 m .50027 .60517 L .50038 .59961 L 1 .455 0 r
F
.50044 .59965 m .50039 .60521 L .50027 .60517 L F
.50064 .59964 m .5007 .60521 L .50054 .60523 L .66 .174 0 r
F
.50074 .5996 m .5007 .60521 L .50064 .59964 L .359 .09 0 r
F
.50038 .59961 m .50027 .60517 L .5002 .60508 L 1 .359 0 r
F
.50038 .59961 m .5002 .60508 L .50038 .59954 L F
.53295 .7053 m .51826 .70869 L .52538 .70182 L .846 .875 0 r
F
.5416 .69753 m .53295 .7053 L .52538 .70182 L .966 1 0 r
F
.50074 .5996 m .50085 .60516 L .5007 .60521 L .359 .09 0 r
F
.50079 .59953 m .50085 .60516 L .50074 .5996 L .047 0 0 r
F
.328 .44478 m .31639 .46744 L .24453 .45734 L .654 .752 0 r
F
.37636 .45709 m .31639 .46744 L .328 .44478 L .708 .796 0 r
F
.50399 .59296 m .50473 .5974 L .50605 .59241 L .187 0 0 r
F
.50399 .59296 m .50305 .59811 L .50473 .5974 L F
.51502 .58635 m .51925 .58906 L .52168 .58538 L .263 0 0 r
F
.51502 .58635 m .51325 .59056 L .51925 .58906 L F
.50038 .59954 m .5002 .60508 L .5002 .60494 L .717 .289 0 r
F
.50038 .59954 m .5002 .60494 L .50049 .59942 L F
.50079 .59953 m .50097 .60508 L .50085 .60516 L .047 0 0 r
F
.50079 .59942 m .50097 .60508 L .50079 .59953 L 0 0 0 r
F
.50079 .59942 m .50104 .60496 L .50097 .60508 L F
.50075 .59937 m .50104 .60496 L .50079 .59942 L F
.50073 .60007 m .50104 .60496 L .50075 .59937 L F
.50069 .59937 m .50104 .60496 L .50069 .59928 L F
.50073 .60012 m .50103 .60478 L .50104 .60496 L F
.50069 .59928 m .50073 .60007 L .50075 .59937 L F
.50073 .59925 m .50071 .5998 L .50118 .59899 L F
.50068 .59931 m .50074 .60026 L .50073 .60012 L F
.50074 .60026 m .50103 .60478 L .50073 .60012 L F
.50049 .59942 m .50031 .60473 L .50059 .60106 L F
.50069 .59928 m .50069 .59937 L .50073 .59925 L F
.50069 .5994 m .50069 .59948 L .50069 .59939 L F
.50069 .59948 m .50069 .59947 L .50068 .59931 L F
.50059 .60415 m .50031 .60473 L .50058 .60442 L F
.50065 .60123 m .50068 .60143 L .50068 .60005 L .871 .3 0 r
F
.50063 .60226 m .50031 .60473 L .50059 .60415 L 0 0 0 r
F
.50065 .60123 m .50073 .60251 L .50068 .60143 L .871 .3 0 r
F
.50064 .60073 m .5006 .60123 L .50065 .60123 L 0 0 0 r
F
.50071 .5998 m .50063 .60226 L .50064 .60246 L F
.50069 .59948 m .50074 .60026 L .50069 .59947 L F
.50068 .60143 m .50103 .60478 L .50069 .5994 L .871 .3 0 r
F
.5007 .59962 m .50069 .59984 L .50071 .5998 L 0 0 0 r
F
.50069 .60158 m .50091 .60454 L .50103 .60478 L .871 .3 0 r
F
.50068 .60143 m .50069 .60168 L .50069 .60158 L F
.50069 .60168 m .50091 .60454 L .50069 .60158 L F
.50073 .60251 m .50091 .60454 L .50068 .60143 L F
.50085 .60195 m .50073 .60305 L .50099 .60398 L 0 0 0 r
F
.50059 .60106 m .50031 .60473 L .5006 .60123 L F
.50065 .60123 m .5006 .60123 L .50063 .60226 L F
.5006 .60123 m .50031 .60473 L .50063 .60226 L F
.50046 .60013 m .5002 .60494 L .50031 .60473 L F
.50049 .59942 m .50046 .59997 L .50046 .60013 L F
.50046 .59997 m .5002 .60494 L .50046 .60013 L F
.49921 .59838 m .50011 .60374 L .5006 .60418 L .968 .293 0 r
F
.50059 .60415 m .50058 .60439 L .50069 .60344 L 0 0 0 r
F
.50067 .60309 m .50091 .60454 L .50069 .60203 L .934 .305 0 r
F
.50068 .60336 m .50069 .60344 L .50085 .60195 L 0 0 0 r
F
.50059 .60415 m .50069 .60344 L .50068 .60336 L F
.50069 .60344 m .50064 .60393 L .5007 .60394 L F
.50068 .60367 m .50071 .60392 L .50066 .603 L .934 .305 0 r
F
.50071 .60392 m .50078 .60439 L .50068 .60326 L F
.50071 .60392 m .50068 .60326 L .50066 .603 L F
.5006 .6041 m .5006 .60418 L .50062 .6042 L .968 .293 0 r
F
.49921 .59838 m .5006 .60418 L .5006 .6041 L F
.49997 .59877 m .50067 .60309 L .50043 .59906 L .934 .305 0 r
F
.50064 .60246 m .50067 .60309 L .50068 .60235 L 0 0 0 r
F
.50067 .60309 m .50069 .60203 L .50043 .59906 L .934 .305 0 r
F
.50068 .60235 m .50068 .60336 L .50085 .60195 L 0 0 0 r
F
.50067 .60309 m .50068 .60336 L .50068 .60235 L F
.50073 .60305 m .50069 .60344 L .50075 .60355 L F
.50073 .60305 m .50075 .60355 L .50099 .60398 L F
.50068 .60316 m .50078 .60439 L .50073 .60345 L .934 .305 0 r
F
.50069 .60334 m .50078 .60439 L .50068 .60316 L F
.50069 .60344 m .5007 .60394 L .50099 .60398 L 0 0 0 r
F
.50064 .60246 m .50059 .60415 L .50068 .60336 L F
.50066 .603 m .50069 .60334 L .50068 .60316 L .934 .305 0 r
F
.50064 .60246 m .50063 .60226 L .50059 .60415 L 0 0 0 r
F
.49997 .59877 m .50068 .60367 L .50066 .603 L .934 .305 0 r
F
.50069 .59984 m .50059 .60106 L .50068 .60028 L 0 0 0 r
F
.50059 .60106 m .5006 .60123 L .50068 .60028 L F
.50069 .59984 m .50068 .60028 L .50071 .5998 L F
.50069 .59937 m .50069 .59975 L .50069 .5994 L F
.50049 .59942 m .50069 .59983 L .50069 .59928 L F
.50068 .60005 m .50069 .5994 L .50068 .59932 L .871 .3 0 r
F
.50068 .60143 m .50069 .59984 L .50068 .60005 L F
.50069 .59984 m .50069 .5994 L .50068 .60005 L F
.50051 .5996 m .50059 .60106 L .50063 .60054 L 0 0 0 r
F
.50043 .59906 m .50068 .60191 L .50065 .60123 L .871 .3 0 r
F
.50071 .5998 m .50066 .60154 L .50085 .60195 L 0 0 0 r
F
.50066 .60154 m .50064 .60246 L .5007 .60231 L F
.50066 .60154 m .50073 .60251 L .50065 .60123 L .871 .3 0 r
F
.50069 .60203 m .50073 .60251 L .50066 .60154 L F
.50066 .60154 m .5007 .60231 L .50085 .60195 L 0 0 0 r
F
.50068 .60191 m .50069 .60203 L .50066 .60154 L .871 .3 0 r
F
.50068 .60028 m .50064 .60073 L .50065 .60123 L 0 0 0 r
F
.50064 .60393 m .50062 .60438 L .50071 .60431 L F
.5007 .60381 m .50073 .60433 L .50071 .60392 L .934 .305 0 r
F
.5007 .60396 m .50073 .60433 L .5007 .60381 L F
.50071 .60392 m .50073 .60433 L .50078 .60439 L F
.50073 .60345 m .50078 .60439 L .50091 .60454 L F
.5007 .60394 m .50071 .60431 L .50107 .60399 L 0 0 0 r
F
.50064 .60393 m .50071 .60431 L .5007 .60394 L F
.50068 .60367 m .5007 .60396 L .5007 .60381 L .934 .305 0 r
F
.49997 .59877 m .50069 .60399 L .50068 .60367 L F
.50069 .60399 m .50073 .60433 L .50068 .60367 L F
.49997 .59877 m .50062 .6042 L .5007 .60429 L F
.50069 .60399 m .5007 .60429 L .50073 .60433 L F
.49997 .59877 m .5007 .60429 L .50069 .60399 L F
.50071 .5998 m .50068 .60028 L .50063 .60226 L 0 0 0 r
F
.50065 .60116 m .50065 .60123 L .50068 .59932 L .871 .3 0 r
F
.50065 .60123 m .50068 .60005 L .50068 .59932 L F
.50069 .5994 m .50069 .59983 L .5007 .59962 L 0 0 0 r
F
.50069 .59975 m .50069 .59983 L .50069 .5994 L F
.50069 .59937 m .5007 .59962 L .50073 .59925 L F
.50068 .59927 m .50069 .59937 L .50069 .59928 L F
.50068 .59932 m .50069 .5994 L .50068 .59931 L F
.50069 .5994 m .50069 .59939 L .50068 .59931 L F
.50073 .59925 m .5007 .59962 L .50071 .5998 L F
.50049 .59942 m .50059 .60106 L .50051 .5996 L F
.50059 .59963 m .50063 .60054 L .50069 .59983 L F
.50049 .59942 m .50063 .60054 L .50059 .59963 L F
.50043 .59906 m .50065 .60116 L .50068 .59927 L .871 .3 0 r
F
.50065 .60116 m .50068 .59932 L .50068 .59927 L F
.50059 .60415 m .50058 .60442 L .50058 .60439 L 0 0 0 r
F
.50071 .5998 m .50085 .60195 L .50118 .59899 L F
.50068 .59927 m .50068 .59932 L .50068 .59931 L F
.50118 .59899 m .50085 .60195 L .50107 .60399 L F
.50085 .60195 m .50099 .60398 L .50107 .60399 L F
.50064 .60393 m .50058 .60442 L .50062 .60438 L F
.49707 .5927 m .49806 .59784 L .49921 .59838 L 1 .28 0 r
F
.49498 .59213 m .49806 .59784 L .49707 .5927 L 1 .239 0 r
F
.48593 .58606 m .4877 .59026 L .49198 .59134 L .808 .129 0 r
F
.47922 .5851 m .4877 .59026 L .48593 .58606 L .651 .05 0 r
F
.56553 .57943 m .58842 .57576 L .59214 .5779 L .131 .326 0 r
F
.56553 .57943 m .56257 .57947 L .58842 .57576 L F
.40865 .57802 m .43808 .5794 L .43529 .57939 L .112 .311 0 r
F
.50268 .41432 m .52376 .4205 L .51799 .43377 L .427 .421 0 r
F
.50605 .59241 m .50719 .59639 L .50902 .59164 L .172 0 0 r
F
.50605 .59241 m .50473 .5974 L .50719 .59639 L F
.50118 .59899 m .50107 .60399 L .50191 .59863 L 0 0 0 r
F
.4657 .68744 m .46125 .69817 L .45391 .68991 L .431 .318 0 r
F
.4657 .68744 m .47101 .69508 L .46125 .69817 L F
.69885 .65983 m .69103 .67826 L .64091 .67563 L .555 .621 0 r
F
.77272 .65875 m .69103 .67826 L .69885 .65983 L .523 .566 0 r
F
.34065 .39367 m .35897 .38152 L .40157 .39899 L .429 .446 0 r
F
.27266 .37606 m .35897 .38152 L .34065 .39367 L .467 .492 0 r
F
.49921 .59838 m .50062 .6042 L .49997 .59877 L .968 .293 0 r
F
.49498 .59213 m .49634 .5971 L .49806 .59784 L 1 .239 0 r
F
.49198 .59134 m .49634 .5971 L .49498 .59213 L .952 .193 0 r
F
.50191 .59863 m .50186 .60338 L .50305 .59811 L 0 0 0 r
F
.50191 .59863 m .50107 .60399 L .50186 .60338 L F
.52168 .58538 m .52771 .58697 L .53104 .58402 L .171 0 0 r
F
.52168 .58538 m .51925 .58906 L .52771 .58697 L F
.50054 .60523 m .50033 .61082 L .50039 .60521 L 1 .292 0 r
F
.50054 .60523 m .50055 .61083 L .50033 .61082 L F
.5007 .60521 m .50055 .61083 L .50054 .60523 L .73 .188 0 r
F
.50039 .60521 m .50014 .61076 L .50027 .60517 L 1 .431 0 r
F
.50039 .60521 m .50033 .61082 L .50014 .61076 L F
.5007 .60521 m .50076 .61082 L .50055 .61083 L .73 .188 0 r
F
.50085 .60516 m .50076 .61082 L .5007 .60521 L .442 .121 0 r
F
.50027 .60517 m .49998 .61066 L .5002 .60508 L 1 .447 0 r
F
.50027 .60517 m .50014 .61076 L .49998 .61066 L F
.50085 .60516 m .50097 .61076 L .50076 .61082 L .442 .121 0 r
F
.50097 .60508 m .50097 .61076 L .50085 .60516 L .221 .043 0 r
F
.50097 .60508 m .50116 .61067 L .50097 .61076 L F
.50104 .60496 m .50116 .61067 L .50097 .60508 L 0 0 0 r
F
.5002 .60508 m .49987 .6105 L .5002 .60494 L .97 .359 0 r
F
.5002 .60508 m .49998 .61066 L .49987 .6105 L F
.37112 .17218 m .44742 .20864 L .41197 .21429 L .545 .597 0 r
F
.32942 .18966 m .37112 .17218 L .41197 .21429 L .541 .594 0 r
F
.49806 .59784 m .50011 .60374 L .49921 .59838 L .967 .27 0 r
F
.58275 .21428 m .57099 .16146 L .62232 .17173 L .685 .804 0 r
F
.58275 .21428 m .54701 .20911 L .57099 .16146 L F
.47922 .5851 m .48163 .58877 L .4877 .59026 L .651 .05 0 r
F
.4698 .58378 m .48163 .58877 L .47922 .5851 L .485 0 0 r
F
.50104 .60496 m .50132 .61054 L .50116 .61067 L 0 0 0 r
F
.50103 .60478 m .50143 .61035 L .50132 .61054 L F
.50103 .60478 m .50119 .60797 L .50104 .60496 L F
.50119 .60797 m .50119 .60791 L .50104 .60496 L F
.50091 .60454 m .50143 .61035 L .50103 .60478 L F
.50091 .60454 m .50146 .61008 L .50143 .61035 L F
.50121 .60833 m .50138 .60971 L .50146 .61008 L .733 .247 0 r
F
.50058 .60442 m .50052 .60504 L .50067 .60619 L 0 0 0 r
F
.50044 .60584 m .50009 .60945 L .50058 .60673 L F
.5002 .60494 m .49987 .6105 L .49982 .61027 L .817 .326 0 r
F
.5002 .60494 m .49982 .61027 L .50031 .60473 L F
.50031 .60473 m .49989 .60993 L .50058 .60442 L 0 0 0 r
F
.50031 .60473 m .49982 .61027 L .49989 .60993 L F
.50044 .60584 m .49989 .60993 L .50009 .60945 L F
.50058 .60442 m .50043 .60562 L .50044 .60584 L F
.50043 .60562 m .49989 .60993 L .50044 .60584 L F
.50073 .60666 m .50115 .6092 L .50138 .60971 L .801 .251 0 r
F
.50067 .60636 m .50074 .60675 L .50073 .60666 L F
.50074 .60675 m .50115 .6092 L .50073 .60666 L F
.50075 .6071 m .50115 .6092 L .50067 .60636 L F
.50119 .60797 m .50132 .61054 L .50119 .60791 L 0 0 0 r
F
.50067 .60636 m .50138 .60971 L .50076 .6052 L .801 .251 0 r
F
.50067 .60619 m .50076 .6052 L .50071 .60484 L F
.50067 .60636 m .50076 .6052 L .50067 .60619 L F
.50076 .60515 m .50122 .60854 L .50075 .60511 L .733 .247 0 r
F
.50071 .60484 m .50122 .60854 L .5007 .60473 L F
.50071 .60431 m .50146 .61008 L .50091 .60454 L F
.50065 .60436 m .5007 .60473 L .50071 .60431 L 0 0 0 r
F
.50062 .6042 m .5007 .60473 L .50071 .60431 L .733 .247 0 r
F
.5007 .60473 m .50146 .61008 L .50071 .60431 L F
.50071 .60431 m .50079 .60554 L .50107 .60399 L 0 0 0 r
F
.5007 .60473 m .50076 .60515 L .50075 .60511 L .733 .247 0 r
F
.5007 .60473 m .50079 .60554 L .50071 .60431 L 0 0 0 r
F
.50186 .60338 m .50095 .607 L .50118 .60784 L F
.50095 .607 m .50077 .60771 L .50101 .60779 L F
.50083 .6057 m .50122 .60854 L .50121 .60833 L .733 .247 0 r
F
.50095 .607 m .50101 .60779 L .50118 .60784 L 0 0 0 r
F
.50075 .60511 m .50084 .60576 L .50083 .6057 L .733 .247 0 r
F
.50084 .60576 m .50122 .60854 L .50083 .6057 L F
.50058 .60673 m .50009 .60945 L .50064 .60761 L 0 0 0 r
F
.49929 .6031 m .50063 .60747 L .50011 .60374 L .816 .235 0 r
F
.50063 .60747 m .50115 .6092 L .50068 .60673 L F
.50067 .60619 m .50058 .60673 L .5006 .60706 L 0 0 0 r
F
.50067 .60619 m .5006 .60706 L .50064 .60761 L F
.50044 .60584 m .50058 .60673 L .50066 .60627 L F
.50063 .60747 m .50068 .60673 L .50011 .60374 L .816 .235 0 r
F
.50083 .60597 m .50073 .60611 L .50064 .60761 L 0 0 0 r
F
.50066 .60633 m .50075 .6071 L .50067 .60636 L .801 .251 0 r
F
.50052 .60504 m .50044 .60584 L .50066 .60627 L 0 0 0 r
F
.50011 .60374 m .50068 .60673 L .50066 .60633 L .801 .251 0 r
F
.50068 .60673 m .50075 .6071 L .50066 .60633 L F
.50073 .60611 m .50067 .60619 L .50067 .60642 L 0 0 0 r
F
.50068 .60673 m .50067 .60642 L .50065 .60722 L F
.50073 .60611 m .50067 .60642 L .50068 .60673 L F
.50073 .60611 m .50065 .60722 L .50064 .60761 L F
.50107 .60399 m .50079 .60554 L .50083 .60597 L F
.50079 .60554 m .50067 .60619 L .50083 .60597 L F
.50067 .60763 m .50088 .60876 L .50075 .60787 L .816 .235 0 r
F
.50077 .60771 m .50069 .60801 L .50078 .60798 L 0 0 0 r
F
.50077 .60771 m .50078 .60798 L .50118 .60784 L F
.50132 .61054 m .50137 .61631 L .50116 .61067 L .147 .021 0 r
F
.50132 .61054 m .50163 .61617 L .50137 .61631 L F
.50143 .61035 m .50163 .61617 L .50132 .61054 L 0 0 0 r
F
.50143 .61035 m .50186 .61597 L .50163 .61617 L F
.50146 .61008 m .50186 .61597 L .50143 .61035 L F
.50146 .61008 m .50205 .61569 L .50186 .61597 L F
.50138 .60971 m .5019 .61433 L .50146 .61008 L F
.5019 .61433 m .50205 .61569 L .50195 .61473 L F
.5019 .61433 m .50195 .61473 L .50146 .61008 L F
.50152 .6113 m .50229 .61476 L .5022 .6153 L F
.50138 .60971 m .5022 .6153 L .50205 .61569 L F
.50115 .6092 m .5022 .6153 L .50138 .60971 L F
.50115 .6092 m .5014 .61043 L .50152 .6113 L F
.5014 .61043 m .50229 .61476 L .50152 .6113 L F
.50072 .60849 m .50229 .61476 L .50115 .6092 L F
.50086 .60905 m .50228 .61403 L .50229 .61476 L F
.50072 .60849 m .50086 .609 L .50086 .60905 L F
.50086 .609 m .50228 .61403 L .50086 .60905 L F
.50071 .60848 m .50086 .60901 L .50072 .60849 L F
.50086 .60901 m .50228 .61403 L .50086 .609 L F
.50086 .60901 m .50086 .609 L .50072 .60849 L F
.50014 .61076 m .49974 .61629 L .49998 .61066 L 1 .476 0 r
F
.49998 .61066 m .4995 .61613 L .49987 .6105 L 1 .444 0 r
F
.49998 .61066 m .49974 .61629 L .4995 .61613 L F
.49987 .6105 m .49957 .61324 L .49982 .61027 L 1 .38 0 r
F
.49957 .61324 m .49929 .61588 L .49954 .6133 L F
.49957 .61324 m .49954 .6133 L .49982 .61027 L F
.49903 .61418 m .49902 .61503 L .499 .61432 L .8 .356 0 r
F
.49982 .61027 m .49929 .61588 L .49913 .61553 L .922 .363 0 r
F
.49982 .61027 m .49929 .61427 L .49989 .60993 L F
.49929 .61427 m .49913 .61553 L .49935 .61389 L F
.49929 .61427 m .49935 .61389 L .49989 .60993 L F
.49989 .60993 m .49913 .61553 L .49902 .61503 L .855 .357 0 r
F
.49989 .60993 m .49915 .61424 L .50009 .60945 L F
.49915 .61424 m .49902 .61503 L .49924 .61386 L F
.49915 .61424 m .49924 .61386 L .50009 .60945 L F
.49981 .61069 m .49926 .61378 L .49903 .61418 L .8 .356 0 r
F
.49969 .61155 m .49926 .61378 L .49981 .61069 L F
.49987 .6105 m .4995 .61613 L .49929 .61588 L 1 .38 0 r
F
.50009 .60945 m .49969 .61155 L .49981 .61069 L .8 .356 0 r
F
.50009 .60945 m .49911 .61382 L .50049 .60878 L F
.49911 .61382 m .499 .61432 L .49922 .61349 L F
.49911 .61382 m .49922 .61349 L .50049 .60878 L F
.50028 .60947 m .499 .61432 L .4991 .61333 L .767 .365 0 r
F
.5001 .61025 m .499 .61432 L .50028 .60947 L F
.50069 .60801 m .50049 .60878 L .50071 .60848 L 0 0 0 r
F
.50061 .60781 m .50009 .60945 L .50049 .60878 L F
.50064 .60761 m .5006 .60773 L .50061 .60781 L F
.5006 .60773 m .50009 .60945 L .50061 .60781 L F
.49803 .60223 m .49999 .60752 L .50069 .60846 L .792 .2 0 r
F
.50068 .60842 m .50069 .60846 L .50072 .60849 L F
.49803 .60223 m .50069 .60846 L .50068 .60842 L F
.50049 .60878 m .50063 .60929 L .50071 .60848 L .767 .365 0 r
F
.50062 .6093 m .50063 .60929 L .50071 .60848 L 0 0 0 r
F
.50063 .60929 m .50072 .60918 L .50071 .60848 L F
.50049 .60878 m .5001 .61025 L .50028 .60947 L .767 .365 0 r
F
.50116 .61067 m .50111 .61641 L .50097 .61076 L .336 .085 0 r
F
.50116 .61067 m .50137 .61631 L .50111 .61641 L F
.50072 .6096 m .50228 .61403 L .50086 .60901 L 0 0 0 r
F
.50072 .60918 m .50086 .60901 L .50071 .60848 L F
.50072 .6096 m .50086 .60901 L .50072 .60918 L F
.50068 .60774 m .50088 .60876 L .50067 .60763 L .816 .235 0 r
F
.50071 .60814 m .50077 .60857 L .50088 .60876 L F
.50071 .60848 m .50063 .60929 L .50118 .60784 L .767 .365 0 r
F
.50078 .60888 m .50063 .60929 L .50091 .6085 L .753 .385 0 r
F
.50036 .60922 m .4991 .61333 L .50062 .60932 L .767 .365 0 r
F
.50063 .60929 m .4991 .61333 L .50061 .60932 L .753 .385 0 r
F
.49886 .60618 m .5004 .60939 L .49999 .60752 L 0 0 0 r
F
.50063 .60929 m .50062 .6093 L .5007 .60906 L .753 .385 0 r
F
.50036 .60922 m .50062 .60932 L .50063 .60929 L .767 .365 0 r
F
.50062 .6093 m .50061 .60932 L .50062 .60929 L .753 .385 0 r
F
.50062 .6093 m .50062 .60929 L .5007 .60906 L F
.50062 .6093 m .50072 .6096 L .50072 .60918 L 0 0 0 r
F
.50062 .6093 m .50071 .60937 L .50063 .60933 L F
.49999 .60752 m .50054 .60907 L .50068 .60845 L F
.49999 .60752 m .50062 .60914 L .50062 .6093 L F
.50062 .60914 m .50071 .60937 L .50062 .6093 L F
.50083 .60992 m .50214 .61301 L .50228 .61403 L F
.50063 .60933 m .50084 .60984 L .50083 .60992 L F
.50084 .60984 m .50214 .61301 L .50083 .60992 L F
.50071 .60937 m .50214 .61301 L .50063 .60933 L F
.50058 .60919 m .50214 .61301 L .50062 .60914 L F
.50092 .60842 m .50057 .60935 L .50043 .60953 L .753 .385 0 r
F
.50058 .60919 m .50043 .60953 L .50056 .60932 L F
.5004 .60939 m .5005 .60961 L .50058 .60919 L 0 0 0 r
F
.5005 .60961 m .50214 .61301 L .50058 .60919 L F
.50072 .60904 m .5007 .60906 L .50091 .6085 L .753 .385 0 r
F
.50091 .6085 m .50061 .60932 L .50092 .60842 L F
.50075 .60787 m .50088 .60876 L .50115 .6092 L .816 .235 0 r
F
.50091 .60855 m .50078 .60888 L .50091 .6085 L .753 .385 0 r
F
.50118 .60784 m .50091 .60855 L .50092 .60842 L F
.50118 .60784 m .50058 .60919 L .50225 .60653 L F
.50061 .60932 m .50057 .60935 L .50092 .60842 L F
.50058 .60919 m .50056 .60932 L .50225 .60653 L F
.50049 .60878 m .50036 .60922 L .50063 .60929 L .767 .365 0 r
F
.50054 .60907 m .50062 .6093 L .50068 .60845 L 0 0 0 r
F
.50061 .60982 m .50181 .6116 L .50214 .61301 L F
.50063 .60929 m .5007 .60906 L .50072 .60904 L .753 .385 0 r
F
.50043 .60953 m .50041 .60962 L .50225 .60653 L F
.50041 .60962 m .50026 .61026 L .50061 .6096 L F
.50061 .60932 m .4991 .61333 L .50057 .60935 L F
.50057 .60935 m .4991 .61333 L .50043 .60953 L F
.50026 .60911 m .50061 .6096 L .5005 .60961 L 0 0 0 r
F
.49886 .60618 m .50034 .60906 L .50026 .60911 L F
.5004 .60939 m .50062 .60914 L .49999 .60752 L F
.50034 .60906 m .50061 .6096 L .50026 .60911 L F
.50075 .60904 m .50073 .60937 L .50225 .60653 L .753 .385 0 r
F
.50225 .60653 m .50087 .60911 L .5009 .60849 L .75 .412 0 r
F
.50066 .60797 m .50088 .60876 L .50063 .60747 L .816 .235 0 r
F
.50225 .60653 m .50063 .60888 L .50387 .6047 L .75 .412 0 r
F
.49716 .60433 m .50031 .60925 L .49886 .60618 L 0 0 0 r
F
.50063 .60911 m .50048 .60944 L .50063 .60888 L .75 .412 0 r
F
.50041 .60962 m .50061 .6096 L .50073 .60937 L .753 .385 0 r
F
.50087 .60911 m .50073 .60937 L .5009 .60849 L .75 .412 0 r
F
.50043 .60953 m .4991 .61333 L .49935 .61196 L .753 .385 0 r
F
.50043 .60953 m .49935 .61196 L .50026 .61026 L F
.50073 .60937 m .49935 .61196 L .50048 .60944 L .75 .412 0 r
F
.50041 .60962 m .50073 .60937 L .50075 .60904 L .753 .385 0 r
F
.50073 .60937 m .50048 .60944 L .5009 .60849 L .75 .412 0 r
F
.50062 .6094 m .50181 .6116 L .50061 .60982 L 0 0 0 r
F
.5007 .60986 m .50072 .60959 L .50062 .6094 L F
.49886 .60618 m .50062 .6094 L .50061 .6096 L F
.50049 .60944 m .50062 .6094 L .49886 .60618 L F
.5007 .60986 m .50062 .6094 L .50049 .60944 L F
.50044 .60945 m .5007 .60986 L .50049 .60944 L F
.5007 .60986 m .50181 .6116 L .50072 .60959 L F
.50044 .60945 m .50124 .60964 L .50181 .6116 L F
.50031 .60925 m .50044 .60945 L .50035 .60916 L F
.50044 .60945 m .50049 .60944 L .50035 .60916 L F
.50031 .60925 m .50035 .60916 L .49886 .60618 L F
.50031 .60925 m .50045 .60914 L .50044 .60945 L F
.50063 .60888 m .49935 .61196 L .49984 .61004 L .75 .412 0 r
F
.5002 .60951 m .50016 .60962 L .50059 .60904 L F
.5009 .60849 m .50063 .60911 L .50063 .60888 L F
.50068 .60845 m .50062 .6093 L .50071 .60848 L 0 0 0 r
F
.50056 .60906 m .50059 .60904 L .50078 .60879 L .75 .412 0 r
F
.50048 .60944 m .50039 .60946 L .50063 .60888 L F
.50063 .60888 m .50045 .60914 L .50073 .60885 L F
.50073 .60882 m .50073 .60885 L .50078 .60879 L F
.50063 .60888 m .50073 .60885 L .50073 .60882 L F
.50063 .60888 m .50078 .60879 L .50387 .6047 L F
.50071 .60847 m .50071 .60848 L .50071 .60848 L 0 0 0 r
F
.50071 .60846 m .50071 .60847 L .50071 .60847 L F
.50071 .60847 m .50072 .60849 L .50071 .60847 L .792 .2 0 r
F
.50071 .60847 m .50071 .60848 L .50071 .60847 L 0 0 0 r
F
.50064 .60761 m .50049 .60878 L .50069 .60801 L F
.49803 .60223 m .50071 .60847 L .49929 .6031 L .792 .2 0 r
F
.50071 .60847 m .50071 .60847 L .49929 .6031 L F
.50069 .60801 m .50071 .60848 L .50071 .60846 L 0 0 0 r
F
.50069 .60801 m .50071 .60848 L .50118 .60784 L F
.50063 .60747 m .50068 .60774 L .50067 .60763 L .816 .235 0 r
F
.50107 .60399 m .50064 .60761 L .50186 .60338 L 0 0 0 r
F
.50064 .60761 m .50069 .60801 L .50186 .60338 L F
.50186 .60338 m .50118 .60784 L .50309 .60253 L F
.50309 .60253 m .50225 .60653 L .5049 .60134 L F
.50309 .60253 m .50118 .60784 L .50225 .60653 L F
.5049 .60134 m .50233 .60637 L .50387 .6047 L F
.50233 .60637 m .50225 .60653 L .50387 .6047 L F
.5049 .60134 m .50387 .6047 L .50755 .59969 L F
.50755 .59969 m .50394 .60459 L .50624 .60214 L F
.50394 .60459 m .50387 .6047 L .50624 .60214 L F
.50755 .59969 m .50624 .60214 L .51136 .59738 L F
.50624 .60214 m .5019 .60359 L .50946 .5987 L .735 .463 0 r
F
.50624 .60214 m .50946 .5987 L .50969 .59855 L F
.50387 .6047 m .50064 .60735 L .50601 .60235 L .748 .441 0 r
F
.50387 .6047 m .50601 .60235 L .50624 .60214 L F
.50387 .6047 m .50072 .60886 L .50064 .60735 L F
.50045 .60914 m .50056 .60906 L .50078 .60879 L .75 .412 0 r
F
.50072 .60886 m .50059 .60904 L .5006 .6088 L .748 .441 0 r
F
.50055 .60756 m .50072 .60849 L .50077 .60857 L .816 .235 0 r
F
.50055 .60756 m .50077 .60857 L .50071 .60814 L F
.50072 .60886 m .5006 .6088 L .50064 .60735 L .748 .441 0 r
F
.49716 .60433 m .50048 .60865 L .50045 .60914 L 0 0 0 r
F
.49716 .60433 m .50045 .60914 L .50031 .60925 L F
.48953 .59703 m .49716 .60433 L .49344 .59935 L 0 .024 0 r
F
.48953 .59703 m .49467 .60175 L .49716 .60433 L F
.49467 .60175 m .5005 .60875 L .49716 .60433 L 0 .078 0 r
F
.5005 .60875 m .50053 .60877 L .49716 .60433 L F
.50045 .60914 m .5002 .60951 L .50056 .60906 L .75 .412 0 r
F
.50045 .60914 m .50059 .60923 L .50044 .60945 L 0 0 0 r
F
.5002 .60951 m .50059 .60904 L .50056 .60906 L .75 .412 0 r
F
.5002 .60951 m .49984 .61004 L .50016 .60962 L F
.50059 .60904 m .49984 .61004 L .50026 .60863 L .748 .441 0 r
F
.50053 .60877 m .5006 .6088 L .49716 .60433 L 0 .078 0 r
F
.49929 .6031 m .50057 .60792 L .50055 .60756 L .816 .235 0 r
F
.49616 .60102 m .49999 .60752 L .49803 .60223 L .727 .145 0 r
F
.49616 .60102 m .49886 .60618 L .49999 .60752 L F
.49344 .59935 m .49886 .60618 L .49616 .60102 L .612 .069 0 r
F
.49344 .59935 m .49716 .60433 L .49886 .60618 L F
.49929 .6031 m .50066 .60797 L .50063 .60747 L .816 .235 0 r
F
.50305 .59811 m .50309 .60253 L .50473 .5974 L 0 0 0 r
F
.50305 .59811 m .50186 .60338 L .50309 .60253 L F
.49806 .59784 m .49929 .6031 L .50011 .60374 L .967 .27 0 r
F
.49634 .5971 m .49929 .6031 L .49806 .59784 L .919 .235 0 r
F
.49634 .5971 m .49803 .60223 L .49929 .6031 L F
.49676 .5978 m .49993 .60117 L .49889 .60313 L .155 .244 0 r
F
.5019 .60359 m .50019 .60366 L .50379 .59829 L .822 .673 0 r
F
.50019 .60366 m .50016 .60333 L .50379 .59829 L F
.49958 .60184 m .50023 .60405 L .49889 .60313 L .155 .244 0 r
F
.49993 .60117 m .50019 .60366 L .49958 .60184 L F
.50019 .60366 m .50023 .60405 L .49958 .60184 L F
.49889 .60313 m .50006 .60464 L .50032 .60692 L .063 .191 0 r
F
.49467 .60175 m .50032 .60692 L .50055 .60762 L 0 .078 0 r
F
.49467 .60175 m .50055 .60762 L .50056 .60763 L F
.49467 .60175 m .50056 .60764 L .5005 .60875 L F
.49106 .59815 m .50032 .60692 L .49467 .60175 L 0 .157 0 r
F
.49106 .59815 m .49889 .60313 L .50032 .60692 L F
.50064 .60735 m .50054 .60738 L .5019 .60359 L .882 .62 0 r
F
.50054 .60738 m .50054 .60736 L .5019 .60359 L F
.50052 .60504 m .50066 .60627 L .50067 .60619 L 0 0 0 r
F
.50011 .60374 m .50067 .60636 L .50062 .6042 L .801 .251 0 r
F
.50058 .60442 m .50067 .60619 L .5007 .60507 L 0 0 0 r
F
.50058 .60442 m .50079 .60554 L .50065 .60436 L F
.50067 .60636 m .50071 .60484 L .50062 .6042 L .801 .251 0 r
F
.5007 .60507 m .50067 .60619 L .50079 .60554 L 0 0 0 r
F
.50062 .6042 m .50071 .60484 L .5007 .60473 L .733 .247 0 r
F
.50054 .60738 m .50051 .60712 L .5019 .60359 L .882 .62 0 r
F
.50032 .60692 m .50052 .60711 L .50049 .6072 L 0 .13 0 r
F
.49889 .60313 m .50035 .60467 L .50028 .60492 L .063 .191 0 r
F
.50006 .60464 m .50028 .60492 L .5003 .60613 L F
.50006 .60464 m .5003 .60613 L .50032 .60692 L F
.50033 .60476 m .4938 .60928 L .50032 .60469 L .882 .62 0 r
F
.50028 .60492 m .50052 .60711 L .50032 .60692 L .063 .191 0 r
F
.50057 .60792 m .50072 .60849 L .50055 .60756 L .816 .235 0 r
F
.5006 .60894 m .50061 .60747 L .50064 .60735 L .748 .441 0 r
F
.50059 .60904 m .50059 .60889 L .5006 .60894 L F
.50059 .60889 m .50061 .60747 L .5006 .60894 L F
.50122 .60854 m .50138 .60971 L .50121 .60833 L .733 .247 0 r
F
.50056 .60764 m .50549 .6153 L .50124 .60964 L 0 .13 0 r
F
.49984 .61004 m .49483 .61304 L .50054 .60745 L .919 .549 0 r
F
.50056 .60764 m .50054 .60745 L .50064 .60735 L F
.50055 .60762 m .50056 .60763 L .50056 .60764 L 0 .13 0 r
F
.50056 .60763 m .50055 .60762 L .50056 .60764 L 0 .078 0 r
F
.49984 .61004 m .50054 .60745 L .50056 .60764 L .919 .549 0 r
F
.50056 .60763 m .50056 .60763 L .50056 .60764 L 0 .13 0 r
F
.50056 .60763 m .50549 .6153 L .50056 .60764 L F
.50032 .60692 m .50049 .6072 L .50055 .60762 L F
.50054 .60738 m .50054 .60738 L .50054 .60736 L .882 .62 0 r
F
.50052 .60739 m .49483 .61304 L .4938 .60928 L F
.50064 .60735 m .50054 .60745 L .50052 .60739 L F
.50054 .60745 m .49483 .61304 L .50052 .60739 L F
.50049 .6072 m .50549 .6153 L .50063 .60774 L 0 .13 0 r
F
.50052 .60739 m .50063 .60774 L .50055 .60762 L F
.50049 .6072 m .50063 .60774 L .50052 .60739 L F
.50054 .60738 m .50052 .60739 L .50033 .60476 L .882 .62 0 r
F
.50052 .60739 m .49951 .60767 L .50019 .60526 L F
.50052 .60739 m .50019 .60526 L .50033 .60476 L F
.49951 .60767 m .4938 .60928 L .50033 .60476 L F
.49889 .60313 m .50035 .60413 L .50035 .60467 L .063 .191 0 r
F
.50028 .60492 m .50035 .60467 L .50036 .60502 L F
.50049 .6072 m .5062 .61257 L .50549 .6153 L 0 .13 0 r
F
.50624 .60214 m .50064 .60735 L .5019 .60359 L .735 .463 0 r
F
.50052 .60711 m .5062 .61257 L .50049 .6072 L 0 .13 0 r
F
.50051 .60712 m .50033 .60476 L .50145 .60392 L .882 .62 0 r
F
.50051 .60712 m .50145 .60392 L .5019 .60359 L F
.50033 .60476 m .50032 .60469 L .50035 .60467 L F
.50033 .60476 m .50035 .60467 L .5019 .60359 L F
.50035 .60467 m .50706 .60876 L .50036 .60502 L .063 .191 0 r
F
.5005 .60457 m .4938 .60928 L .50019 .60366 L .822 .673 0 r
F
.50035 .60413 m .50048 .60422 L .50035 .60467 L .063 .191 0 r
F
.5019 .60359 m .5005 .60457 L .50035 .60413 L .822 .673 0 r
F
.50048 .60422 m .50706 .60876 L .50035 .60467 L .063 .191 0 r
F
.50036 .60502 m .50706 .60876 L .5062 .61257 L F
.50034 .60365 m .50035 .60413 L .50019 .60366 L .822 .673 0 r
F
.5019 .60359 m .50035 .60413 L .50034 .60365 L F
.50019 .60366 m .4938 .60928 L .49248 .60398 L F
.49991 .60367 m .49966 .60214 L .50379 .59829 L F
.49676 .5978 m .50023 .59951 L .49993 .60117 L .155 .244 0 r
F
.50379 .59829 m .50039 .6 L .50021 .59779 L .751 .686 0 r
F
.50039 .6 m .50024 .60008 L .50023 .59951 L F
.50039 .6 m .50023 .59951 L .50021 .59779 L F
.49361 .59026 m .49871 .59487 L .49676 .5978 L .232 .29 0 r
F
.49871 .59487 m .49964 .59771 L .49676 .5978 L F
.49964 .59771 m .50023 .59951 L .4998 .5993 L F
.49964 .59771 m .4998 .5993 L .49676 .5978 L F
.50379 .59829 m .49964 .59771 L .5066 .59078 L .751 .686 0 r
F
.49964 .59771 m .49942 .59552 L .5066 .59078 L F
.49361 .59026 m .50007 .59252 L .49942 .59552 L .232 .29 0 r
F
.5066 .59078 m .50024 .59306 L .50001 .58894 L .684 .665 0 r
F
.50024 .59306 m .50008 .59312 L .50007 .59252 L F
.50024 .59306 m .50007 .59252 L .50001 .58894 L F
.48897 .57948 m .49825 .58685 L .49361 .59026 L .293 .33 0 r
F
.49825 .58685 m .49881 .58861 L .49361 .59026 L F
.49881 .58861 m .50007 .59252 L .49916 .5922 L F
.49881 .58861 m .49916 .5922 L .49361 .59026 L F
.5066 .59078 m .49881 .58861 L .51076 .58003 L .684 .665 0 r
F
.49881 .58861 m .49867 .58719 L .51076 .58003 L F
.48897 .57948 m .49983 .58215 L .49867 .58719 L .293 .33 0 r
F
.51076 .58003 m .50002 .58276 L .49971 .57573 L .628 .628 0 r
F
.50002 .58276 m .49984 .5828 L .49983 .58215 L F
.50002 .58276 m .49983 .58215 L .49971 .57573 L F
.51076 .58003 m .4976 .57491 L .51694 .5644 L F
.48209 .56383 m .49948 .56678 L .49757 .575 L .338 .365 0 r
F
.51694 .5644 m .49968 .56747 L .49927 .55589 L .584 .591 0 r
F
.49968 .56747 m .49949 .5675 L .49948 .56678 L F
.49968 .56747 m .49948 .56678 L .49927 .55589 L F
.51694 .5644 m .49654 .55457 L .52626 .54119 L F
.47173 .5406 m .49895 .5437 L .49595 .55701 L .371 .392 0 r
F
.52626 .54119 m .49918 .5445 L .49859 .52546 L .551 .559 0 r
F
.49918 .5445 m .49897 .54453 L .49895 .5437 L F
.49918 .5445 m .49895 .5437 L .49859 .52546 L F
.45569 .50501 m .49533 .53111 L .47173 .5406 L .395 .413 0 r
F
.49533 .53111 m .49895 .5437 L .47173 .5406 L F
.49895 .5437 m .49897 .54453 L .49595 .55701 L .371 .392 0 r
F
.47173 .5406 m .49595 .55701 L .48209 .56383 L F
.49897 .54453 m .49601 .54489 L .49859 .52546 L .551 .559 0 r
F
.45569 .50501 m .49417 .50779 L .49495 .52339 L .395 .413 0 r
F
.49348 .5299 m .49495 .52339 L .49533 .53111 L F
.45569 .50501 m .49495 .52339 L .49348 .5299 L F
.52626 .54119 m .49495 .52339 L .5407 .50561 L .551 .559 0 r
F
.49495 .52339 m .49817 .50906 L .5407 .50561 L F
.49601 .54489 m .49524 .52938 L .49859 .52546 L F
.49859 .52546 m .4804 .5468 L .47331 .51108 L F
.49417 .50779 m .52319 .50989 L .49533 .53111 L .395 .413 0 r
F
.49495 .52339 m .47331 .51108 L .49817 .50906 L .551 .559 0 r
F
.49601 .54489 m .4804 .5468 L .49524 .52938 L F
.49654 .55457 m .49675 .5537 L .52626 .54119 L .584 .591 0 r
F
.49567 .55416 m .4948 .54504 L .52626 .54119 L F
.49533 .53111 m .52319 .50989 L .51768 .54583 L .395 .413 0 r
F
.49533 .53111 m .51768 .54583 L .49895 .5437 L F
.49895 .5437 m .49916 .54373 L .49897 .54453 L .371 .392 0 r
F
.49595 .55701 m .49602 .5578 L .48209 .56383 L F
.49668 .55751 m .49948 .56678 L .48209 .56383 L F
.48209 .56383 m .49757 .575 L .48897 .57948 L .338 .365 0 r
F
.49654 .55457 m .48512 .57006 L .4804 .5468 L .584 .591 0 r
F
.49927 .55589 m .49673 .55843 L .49654 .55457 L F
.49595 .55701 m .49664 .55665 L .49668 .55751 L .371 .392 0 r
F
.49916 .54373 m .51768 .54583 L .49595 .55701 L F
.49595 .55701 m .49668 .55751 L .49602 .5578 L F
.49673 .55843 m .48512 .57006 L .49654 .55457 L .584 .591 0 r
F
.49948 .56678 m .49949 .5675 L .49757 .575 L .338 .365 0 r
F
.49949 .5675 m .48512 .57006 L .49927 .55589 L .584 .591 0 r
F
.4976 .57491 m .49761 .57487 L .51694 .5644 L .628 .628 0 r
F
.49756 .5749 m .49689 .56796 L .51694 .5644 L F
.49668 .55751 m .51768 .54583 L .514 .56924 L .371 .392 0 r
F
.49664 .55665 m .51768 .54583 L .49668 .55751 L F
.49654 .55457 m .49567 .55416 L .49675 .5537 L .584 .591 0 r
F
.49567 .55416 m .4804 .5468 L .4948 .54504 L F
.49668 .55751 m .514 .56924 L .49948 .56678 L .371 .392 0 r
F
.49948 .56678 m .49967 .56681 L .49949 .5675 L .338 .365 0 r
F
.49757 .575 m .49758 .57504 L .48897 .57948 L F
.4976 .57502 m .49983 .58215 L .48897 .57948 L F
.46757 .5758 m .48897 .57948 L .49361 .59026 L .238 .313 0 r
F
.45178 .56108 m .48897 .57948 L .46757 .5758 L .301 .347 0 r
F
.45178 .56108 m .48209 .56383 L .48897 .57948 L F
.4976 .57491 m .48839 .58571 L .48512 .57006 L .628 .628 0 r
F
.49971 .57573 m .49773 .57748 L .4976 .57491 L F
.49757 .575 m .4976 .57499 L .4976 .57502 L .338 .365 0 r
F
.49967 .56681 m .514 .56924 L .49757 .575 L F
.49757 .575 m .4976 .57502 L .49758 .57504 L F
.49773 .57748 m .48839 .58571 L .4976 .57491 L .628 .628 0 r
F
.49983 .58215 m .49984 .5828 L .49867 .58719 L .293 .33 0 r
F
.49984 .5828 m .48839 .58571 L .49971 .57573 L .628 .628 0 r
F
.49867 .58719 m .49984 .5828 L .51076 .58003 L .684 .665 0 r
F
.52182 .58637 m .51076 .58003 L .53218 .57618 L .622 .53 0 r
F
.52182 .58637 m .5066 .59078 L .51076 .58003 L F
.53218 .57618 m .51076 .58003 L .51694 .5644 L .584 .534 0 r
F
.4976 .57502 m .514 .56924 L .51142 .58499 L .338 .365 0 r
F
.4976 .57499 m .514 .56924 L .4976 .57502 L F
.4976 .57491 m .49756 .5749 L .49761 .57487 L .628 .628 0 r
F
.49756 .5749 m .48512 .57006 L .49689 .56796 L F
.4976 .57502 m .51142 .58499 L .49983 .58215 L .338 .365 0 r
F
.49983 .58215 m .5 .58219 L .49984 .5828 L .293 .33 0 r
F
.49867 .58719 m .49828 .5832 L .49984 .5828 L .684 .665 0 r
F
.49942 .59552 m .50008 .59312 L .5066 .59078 L .751 .686 0 r
F
.50902 .59164 m .51073 .59499 L .51325 .59056 L .134 0 0 r
F
.50902 .59164 m .50719 .59639 L .51073 .59499 L F
.50719 .59639 m .50755 .59969 L .51073 .59499 L 0 0 0 r
F
.50473 .5974 m .5049 .60134 L .50719 .59639 L F
.50473 .5974 m .50309 .60253 L .5049 .60134 L F
.50719 .59639 m .5049 .60134 L .50755 .59969 L F
.51073 .59499 m .51136 .59738 L .51576 .59304 L F
.51073 .59499 m .50755 .59969 L .51136 .59738 L F
.50969 .59855 m .50379 .59829 L .51466 .59351 L .705 .484 0 r
F
.51325 .59056 m .51576 .59304 L .51925 .58906 L .07 0 0 r
F
.51325 .59056 m .51073 .59499 L .51576 .59304 L F
.51466 .59351 m .5066 .59078 L .52182 .58637 L .664 .511 0 r
F
.51466 .59351 m .50379 .59829 L .5066 .59078 L F
.49867 .58719 m .51142 .58499 L .50955 .59583 L .293 .33 0 r
F
.5 .58219 m .51142 .58499 L .49867 .58719 L F
.49198 .59134 m .49383 .59608 L .49634 .5971 L .952 .193 0 r
F
.4877 .59026 m .49383 .59608 L .49198 .59134 L .787 .131 0 r
F
.4877 .59026 m .49024 .59467 L .49383 .59608 L F
.49024 .59467 m .49616 .60102 L .49383 .59608 L .742 .113 0 r
F
.49024 .59467 m .49344 .59935 L .49616 .60102 L F
.48511 .59272 m .49344 .59935 L .49024 .59467 L .589 .019 0 r
F
.49383 .59608 m .49803 .60223 L .49634 .5971 L .842 .185 0 r
F
.49383 .59608 m .49616 .60102 L .49803 .60223 L F
.48587 .5931 m .49676 .5978 L .49889 .60313 L .039 .223 0 r
F
.4698 .58378 m .47307 .5867 L .48163 .58877 L .485 0 0 r
F
.48163 .58877 m .49024 .59467 L .4877 .59026 L .65 .044 0 r
F
.48163 .58877 m .48511 .59272 L .49024 .59467 L F
.47307 .5867 m .48511 .59272 L .48163 .58877 L .462 0 0 r
F
.47839 .58597 m .49676 .5978 L .48587 .5931 L .152 .274 0 r
F
.47839 .58597 m .49361 .59026 L .49676 .5978 L F
.46757 .5758 m .49361 .59026 L .47839 .58597 L .238 .313 0 r
F
.49881 .58861 m .49074 .59647 L .48839 .58571 L .684 .665 0 r
F
.50001 .58894 m .49914 .58965 L .49881 .58861 L F
.49914 .58965 m .49074 .59647 L .49881 .58861 L F
.50007 .59252 m .50008 .59312 L .49942 .59552 L .232 .29 0 r
F
.50008 .59312 m .49074 .59647 L .50001 .58894 L .684 .665 0 r
F
.49825 .58685 m .50955 .59583 L .50007 .59252 L .293 .33 0 r
F
.49881 .58861 m .48839 .58571 L .49828 .5832 L .684 .665 0 r
F
.50007 .59252 m .50023 .59257 L .50008 .59312 L .232 .29 0 r
F
.49942 .59552 m .49921 .59343 L .50008 .59312 L .751 .686 0 r
F
.49966 .60214 m .50024 .60008 L .50379 .59829 L .822 .673 0 r
F
.51136 .59738 m .50624 .60214 L .50969 .59855 L .523 .405 0 r
F
.50969 .59855 m .5019 .60359 L .50379 .59829 L .705 .484 0 r
F
.49942 .59552 m .50955 .59583 L .50815 .60341 L .232 .29 0 r
F
.50023 .59257 m .50955 .59583 L .49942 .59552 L F
.48511 .59272 m .48953 .59703 L .49344 .59935 L .589 .019 0 r
F
.48394 .59379 m .49467 .60175 L .48953 .59703 L 0 .12 0 r
F
.48394 .59379 m .49106 .59815 L .49467 .60175 L F
.48587 .5931 m .49889 .60313 L .49106 .59815 L .039 .223 0 r
F
.49964 .59771 m .49248 .60398 L .49074 .59647 L .751 .686 0 r
F
.50021 .59779 m .49978 .59813 L .49964 .59771 L F
.49978 .59813 m .49248 .60398 L .49964 .59771 L F
.50023 .59951 m .50024 .60008 L .49993 .60117 L .155 .244 0 r
F
.50024 .60008 m .49248 .60398 L .50021 .59779 L .751 .686 0 r
F
.49871 .59487 m .50815 .60341 L .50023 .59951 L .232 .29 0 r
F
.49964 .59771 m .49074 .59647 L .49921 .59343 L .751 .686 0 r
F
.50023 .59951 m .50038 .59958 L .50024 .60008 L .155 .244 0 r
F
.49966 .60214 m .4994 .6005 L .50024 .60008 L .822 .673 0 r
F
.49993 .60117 m .50815 .60341 L .50706 .60876 L .155 .244 0 r
F
.50038 .59958 m .50815 .60341 L .49993 .60117 L F
.49993 .60117 m .50706 .60876 L .50023 .60405 L F
.50019 .60366 m .49991 .60367 L .50016 .60333 L .822 .673 0 r
F
.49991 .60367 m .49248 .60398 L .4994 .6005 L F
.50028 .60492 m .5062 .61257 L .50052 .60711 L .063 .191 0 r
F
.5006 .6088 m .5005 .60875 L .50061 .60747 L .748 .441 0 r
F
.5005 .60875 m .50056 .60764 L .50061 .60747 L F
.50048 .60865 m .50071 .60895 L .50045 .60914 L 0 0 0 r
F
.5007 .60899 m .50071 .60895 L .5006 .6088 L 0 .078 0 r
F
.5007 .60899 m .5006 .6088 L .50053 .60877 L F
.50059 .60904 m .50026 .60863 L .5006 .6088 L .748 .441 0 r
F
.5005 .60875 m .5007 .60899 L .50053 .60877 L 0 .078 0 r
F
.50071 .60895 m .50124 .60964 L .50045 .60914 L 0 0 0 r
F
.5007 .60899 m .50124 .60964 L .50071 .60895 L 0 .078 0 r
F
.5005 .60875 m .50056 .60764 L .50124 .60964 L F
.5005 .60875 m .50026 .60863 L .50056 .60764 L .748 .441 0 r
F
.50059 .60923 m .50124 .60964 L .50059 .60948 L 0 0 0 r
F
.50059 .60923 m .50059 .60948 L .50044 .60945 L F
.50044 .60945 m .49935 .61196 L .50039 .60946 L .75 .412 0 r
F
.50048 .60944 m .50044 .60953 L .50044 .60945 L F
.50044 .60953 m .49935 .61196 L .50044 .60945 L F
.5005 .60961 m .50061 .6096 L .50061 .60982 L 0 0 0 r
F
.49926 .61378 m .49902 .61503 L .49903 .61418 L .8 .356 0 r
F
.42156 .45254 m .37636 .45709 L .39152 .44049 L .816 .885 0 r
F
.43643 .44051 m .42156 .45254 L .39152 .44049 L .829 .92 0 r
F
.65724 .39289 m .70015 .35473 L .72487 .3746 L .537 .564 0 r
F
.65724 .39289 m .63829 .38095 L .70015 .35473 L F
.58704 .75191 m .63138 .75478 L .62 .75574 L .075 0 0 r
F
.63138 .75478 m .63173 .7548 L .63169 .75481 L F
.63138 .75478 m .63169 .75481 L .62 .75574 L F
.58704 .75191 m .59519 .75285 L .63173 .7548 L F
.57534 .75055 m .58704 .75191 L .57996 .75109 L 0 .243 0 r
F
.547 .74415 m .55443 .74646 L .57534 .75055 L .228 0 0 r
F
.54377 .74342 m .55443 .74646 L .547 .74415 L F
.55443 .74646 m .56277 .74907 L .56289 .74908 L .241 0 0 r
F
.57521 .75052 m .58704 .75191 L .57534 .75055 L F
.55443 .74646 m .56289 .74908 L .58704 .75191 L F
.56277 .74907 m .59509 .75285 L .58704 .75191 L .228 0 0 r
F
.56297 .74909 m .56837 .75141 L .59509 .75285 L F
.56277 .74907 m .56279 .74908 L .56297 .74909 L F
.56279 .74908 m .56837 .75141 L .56297 .74909 L F
.59509 .75285 m .59898 .75359 L .59905 .75358 L .049 0 0 r
F
.57996 .75109 m .58704 .75191 L .62 .75574 L 0 .243 0 r
F
.59509 .75285 m .6379 .7535 L .63173 .7548 L .049 0 0 r
F
.59509 .75285 m .59905 .75358 L .6379 .7535 L F
.595 .75283 m .59509 .75285 L .59519 .75285 L .075 0 0 r
F
.58704 .75191 m .59509 .75285 L .595 .75283 L F
.42831 .75054 m .44053 .74901 L .44898 .74636 L .088 .309 0 r
F
.42831 .75054 m .41645 .75195 L .44053 .74901 L F
.5416 .69753 m .52538 .70182 L .53166 .69453 L .966 1 0 r
F
.54876 .68922 m .5416 .69753 L .53166 .69453 L 1 1 0 r
F
.50821 .72691 m .52222 .73533 L .5121 .7306 L .471 0 0 r
F
.40865 .57802 m .4121 .57585 L .43808 .5794 L .112 .311 0 r
F
.37153 .57613 m .4121 .57585 L .40865 .57802 L .23 .345 0 r
F
.35897 .38152 m .42089 .39386 L .40157 .39899 L .431 .448 0 r
F
.59214 .5779 m .62484 .57054 L .62925 .57575 L .249 .364 0 r
F
.59214 .5779 m .58842 .57576 L .62484 .57054 L F
.59624 .39881 m .61118 .37145 L .63829 .38095 L .562 .577 0 r
F
.59624 .39881 m .57659 .39389 L .61118 .37145 L F
.74053 .42359 m .68328 .46491 L .67088 .44225 L .575 .648 0 r
F
.74053 .42359 m .75533 .45401 L .68328 .46491 L F
.50055 .61083 m .50027 .61646 L .50033 .61082 L 1 .285 0 r
F
.50055 .61083 m .50055 .61648 L .50027 .61646 L F
.50076 .61082 m .50055 .61648 L .50055 .61083 L .778 .199 0 r
F
.50033 .61082 m .5 .6164 L .50014 .61076 L 1 .399 0 r
F
.50033 .61082 m .50027 .61646 L .5 .6164 L F
.50076 .61082 m .50083 .61646 L .50055 .61648 L .778 .199 0 r
F
.50097 .61076 m .50083 .61646 L .50076 .61082 L .509 .142 0 r
F
.50097 .61076 m .50111 .61641 L .50083 .61646 L F
.50014 .61076 m .5 .6164 L .49974 .61629 L 1 .476 0 r
F
.52438 .73614 m .53133 .73957 L .54377 .74342 L .368 0 0 r
F
.52222 .73533 m .53133 .73957 L .52438 .73614 L F
.53133 .73957 m .53906 .74343 L .53918 .74345 L .408 0 0 r
F
.53133 .73957 m .55443 .74646 L .54377 .74342 L F
.53133 .73957 m .53918 .74345 L .55443 .74646 L F
.39537 .66239 m .36192 .67701 L .35689 .6621 L .595 .66 0 r
F
.39537 .66239 m .39845 .67484 L .36192 .67701 L F
.53104 .58402 m .53964 .58404 L .54417 .58212 L .042 0 0 r
F
.53104 .58402 m .52771 .58697 L .53964 .58404 L F
.44487 .67208 m .43023 .68353 L .42524 .67325 L .613 .551 0 r
F
.44487 .67208 m .44836 .68118 L .43023 .68353 L F
.45972 .74327 m .46418 .74327 L .47195 .73938 L 0 0 0 r
F
.45972 .74327 m .44898 .74636 L .46418 .74327 L F
.58593 .42374 m .57728 .45106 L .56206 .43914 L .546 .58 0 r
F
.58593 .42374 m .60699 .43863 L .57728 .45106 L F
.45659 .58194 m .47307 .5867 L .4698 .58378 L .272 0 0 r
F
.46172 .67946 m .45391 .68991 L .44836 .68118 L .529 .394 0 r
F
.46172 .67946 m .4657 .68744 L .45391 .68991 L F
.39152 .44049 m .37636 .45709 L .328 .44478 L .727 .828 0 r
F
.50055 .61648 m .5002 .62214 L .50027 .61646 L 1 .278 0 r
F
.50055 .61648 m .50055 .62216 L .5002 .62214 L F
.50083 .61646 m .50055 .62216 L .50055 .61648 L .812 .207 0 r
F
.50083 .61646 m .5009 .62214 L .50055 .62216 L F
.50111 .61641 m .5009 .62214 L .50083 .61646 L .569 .158 0 r
F
.50027 .61646 m .49985 .62208 L .5 .6164 L 1 .37 0 r
F
.50027 .61646 m .5002 .62214 L .49985 .62208 L F
.50111 .61641 m .50124 .62209 L .5009 .62214 L .569 .158 0 r
F
.50137 .61631 m .50124 .62209 L .50111 .61641 L .416 .115 0 r
F
.5 .6164 m .49949 .62198 L .49974 .61629 L 1 .456 0 r
F
.5 .6164 m .49985 .62208 L .49949 .62198 L F
.50137 .61631 m .50159 .62199 L .50124 .62209 L .416 .115 0 r
F
.50163 .61617 m .50159 .62199 L .50137 .61631 L .284 .07 0 r
F
.49974 .61629 m .49912 .62181 L .4995 .61613 L 1 .495 0 r
F
.49974 .61629 m .49949 .62198 L .49912 .62181 L F
.38375 .75594 m .40819 .75293 L .41645 .75195 L .114 .32 0 r
F
.38375 .75594 m .37174 .75505 L .40819 .75293 L F
.50163 .61617 m .50195 .62185 L .50159 .62199 L .284 .07 0 r
F
.50186 .61597 m .50195 .62185 L .50163 .61617 L .146 .025 0 r
F
.57241 .68265 m .54876 .68922 L .55411 .68044 L .842 .945 0 r
F
.57713 .67231 m .57241 .68265 L .55411 .68044 L .819 .894 0 r
F
.60411 .67371 m .57241 .68265 L .57713 .67231 L .695 .809 0 r
F
.4995 .61613 m .49874 .62156 L .49929 .61588 L 1 .478 0 r
F
.4995 .61613 m .49912 .62181 L .49874 .62156 L F
.37153 .57613 m .37553 .57087 L .4121 .57585 L .23 .345 0 r
F
.31972 .5735 m .37553 .57087 L .37153 .57613 L .309 .366 0 r
F
.54876 .68922 m .53166 .69453 L .53682 .68684 L 1 1 0 r
F
.55411 .68044 m .54876 .68922 L .53682 .68684 L F
.62 .75574 m .63173 .7548 L .68174 .75746 L .049 .294 0 r
F
.48822 .70632 m .49241 .71551 L .48465 .70915 L 0 .125 0 r
F
.48294 .69972 m .48465 .70915 L .47742 .70233 L .151 .172 0 r
F
.48294 .69972 m .48822 .70632 L .48465 .70915 L F
.50186 .61597 m .50231 .62165 L .50195 .62185 L .146 .025 0 r
F
.50205 .61569 m .50231 .62165 L .50186 .61597 L .013 0 0 r
F
.49929 .61588 m .49834 .62121 L .49913 .61553 L 1 .441 0 r
F
.49929 .61588 m .49874 .62156 L .49834 .62121 L F
.47828 .69281 m .47742 .70233 L .47101 .69508 L .304 .21 0 r
F
.47828 .69281 m .48294 .69972 L .47742 .70233 L F
.64546 .66062 m .64091 .67563 L .60411 .67371 L .599 .691 0 r
F
.69885 .65983 m .64091 .67563 L .64546 .66062 L .555 .621 0 r
F
.62925 .57575 m .67646 .56315 L .68111 .57276 L .328 .383 0 r
F
.62925 .57575 m .62484 .57054 L .67646 .56315 L F
.51925 .58906 m .5229 .59031 L .52771 .58697 L 0 0 0 r
F
.51925 .58906 m .51576 .59304 L .5229 .59031 L F
.50205 .61569 m .50268 .62137 L .50231 .62165 L .013 0 0 r
F
.5022 .6153 m .50268 .62137 L .50205 .61569 L 0 0 0 r
F
.48822 .70632 m .49388 .71259 L .49241 .71551 L 0 .125 0 r
F
.53559 .40914 m .52461 .39187 L .5523 .39142 L .656 .713 0 r
F
.53559 .40914 m .516 .41103 L .52461 .39187 L F
.49913 .61553 m .49791 .62071 L .49902 .61503 L 1 .417 0 r
F
.49913 .61553 m .49834 .62121 L .49791 .62071 L F
.50055 .62216 m .50013 .62786 L .5002 .62214 L 1 .271 0 r
F
.50055 .62216 m .50055 .62788 L .50013 .62786 L F
.5009 .62214 m .50055 .62788 L .50055 .62216 L .836 .213 0 r
F
.5009 .62214 m .50096 .62786 L .50055 .62788 L F
.50124 .62209 m .50096 .62786 L .5009 .62214 L .625 .171 0 r
F
.5002 .62214 m .4997 .62781 L .49985 .62208 L 1 .344 0 r
F
.5002 .62214 m .50013 .62786 L .4997 .62781 L F
.51826 .70869 m .50897 .71222 L .51455 .7059 L .82 .662 0 r
F
.51826 .70869 m .51059 .71511 L .50897 .71222 L F
.52538 .70182 m .51826 .70869 L .51455 .7059 L 1 .957 0 r
F
.54417 .58212 m .55645 .57994 L .56257 .57947 L 0 0 0 r
F
.54417 .58212 m .53964 .58404 L .55645 .57994 L F
.50124 .62209 m .50138 .62781 L .50096 .62786 L .625 .171 0 r
F
.50159 .62199 m .50138 .62781 L .50124 .62209 L .482 .138 0 r
F
.49985 .62208 m .49924 .62771 L .49949 .62198 L 1 .421 0 r
F
.49985 .62208 m .4997 .62781 L .49924 .62771 L F
.50956 .72772 m .5156 .73199 L .52222 .73533 L .471 0 0 r
F
.50821 .72691 m .5156 .73199 L .50956 .72772 L F
.5156 .73199 m .52224 .73673 L .52235 .73677 L .549 0 0 r
F
.5156 .73199 m .53133 .73957 L .52222 .73533 L F
.5156 .73199 m .52235 .73677 L .53133 .73957 L F
.50159 .62199 m .50181 .62772 L .50138 .62781 L .482 .138 0 r
F
.50195 .62185 m .50181 .62772 L .50159 .62199 L .381 .106 0 r
F
.49949 .62198 m .49874 .62755 L .49912 .62181 L 1 .483 0 r
F
.49949 .62198 m .49924 .62771 L .49874 .62755 L F
.42089 .39386 m .44493 .39111 L .46228 .40874 L .39 .406 0 r
F
.5022 .6153 m .50306 .62098 L .50268 .62137 L 0 0 0 r
F
.50229 .61476 m .50306 .62098 L .5022 .6153 L F
.45659 .58194 m .46102 .58383 L .47307 .5867 L .272 0 0 r
F
.39363 .24206 m .30817 .22976 L .34883 .20198 L .76 .842 0 r
F
.42861 .22601 m .39363 .24206 L .34883 .20198 L .758 .853 0 r
F
.25471 .76185 m .31153 .75389 L .32204 .75794 L .214 .348 0 r
F
.25471 .76185 m .23735 .75407 L .31153 .75389 L F
.50195 .62185 m .50226 .62758 L .50181 .62772 L .381 .106 0 r
F
.50231 .62165 m .50226 .62758 L .50195 .62185 L .287 .076 0 r
F
.52538 .70182 m .51455 .7059 L .51972 .69927 L 1 .957 0 r
F
.53166 .69453 m .52538 .70182 L .51972 .69927 L 1 1 0 r
F
.49912 .62181 m .49819 .62731 L .49874 .62156 L 1 .52 0 r
F
.49912 .62181 m .49874 .62755 L .49819 .62731 L F
.6498 .42068 m .6227 .45514 L .60699 .43863 L .568 .627 0 r
F
.6498 .42068 m .67088 .44225 L .6227 .45514 L F
.51059 .71511 m .50322 .71821 L .50897 .71222 L .697 .475 0 r
F
.48109 .73508 m .47195 .73938 L .48089 .73651 L 0 0 0 r
F
.47443 .68562 m .47101 .69508 L .4657 .68744 L .42 .258 0 r
F
.47443 .68562 m .47828 .69281 L .47101 .69508 L F
.49902 .61503 m .49745 .62 L .499 .61432 L 1 .414 0 r
F
.49902 .61503 m .49791 .62071 L .49745 .62 L F
.50231 .62165 m .50275 .62739 L .50226 .62758 L .287 .076 0 r
F
.50268 .62137 m .50275 .62739 L .50231 .62165 L .2 .051 0 r
F
.49874 .62156 m .49756 .62698 L .49834 .62121 L 1 .536 0 r
F
.49874 .62156 m .49819 .62731 L .49756 .62698 L F
.4233 .66259 m .39845 .67484 L .39537 .66239 L .652 .675 0 r
F
.4233 .66259 m .42524 .67325 L .39845 .67484 L F
.50229 .61476 m .50346 .62044 L .50306 .62098 L 0 0 0 r
F
.50228 .61403 m .50346 .62044 L .50229 .61476 L F
.50268 .62137 m .50329 .62712 L .50275 .62739 L .2 .051 0 r
F
.50306 .62098 m .50329 .62712 L .50268 .62137 L .127 .033 0 r
F
.49834 .62121 m .49681 .6265 L .49791 .62071 L 1 .546 0 r
F
.49834 .62121 m .49756 .62698 L .49681 .6265 L F
.50055 .62788 m .50007 .63362 L .50013 .62786 L 1 .265 0 r
F
.50055 .62788 m .50055 .63364 L .50007 .63362 L F
.50096 .62786 m .50055 .63364 L .50055 .62788 L .854 .218 0 r
F
.50013 .62786 m .49956 .63357 L .4997 .62781 L 1 .322 0 r
F
.50013 .62786 m .50007 .63362 L .49956 .63357 L F
.50096 .62786 m .50103 .63362 L .50055 .63364 L .854 .218 0 r
F
.50138 .62781 m .50103 .63362 L .50096 .62786 L .676 .183 0 r
F
.50138 .62781 m .50151 .63357 L .50103 .63362 L F
.50181 .62772 m .50151 .63357 L .50138 .62781 L .547 .156 0 r
F
.4997 .62781 m .49901 .63348 L .49924 .62771 L 1 .384 0 r
F
.4997 .62781 m .49956 .63357 L .49901 .63348 L F
.45925 .67123 m .44836 .68118 L .44487 .67208 L .645 .483 0 r
F
.45925 .67123 m .46172 .67946 L .44836 .68118 L F
.53166 .69453 m .51972 .69927 L .52427 .69232 L 1 1 0 r
F
.53682 .68684 m .53166 .69453 L .52427 .69232 L F
.50181 .62772 m .50202 .63349 L .50151 .63357 L .547 .156 0 r
F
.50226 .62758 m .50202 .63349 L .50181 .62772 L .457 .133 0 r
F
.49924 .62771 m .49839 .63334 L .49874 .62755 L 1 .444 0 r
F
.49924 .62771 m .49901 .63348 L .49839 .63334 L F
.499 .61432 m .49693 .61902 L .4991 .61333 L .97 .426 0 r
F
.499 .61432 m .49745 .62 L .49693 .61902 L F
.50306 .62098 m .50391 .62674 L .50329 .62712 L .127 .033 0 r
F
.50346 .62044 m .50391 .62674 L .50306 .62098 L .073 .026 0 r
F
.50226 .62758 m .50257 .63336 L .50202 .63349 L .457 .133 0 r
F
.50275 .62739 m .50257 .63336 L .50226 .62758 L .39 .113 0 r
F
.49874 .62755 m .49767 .63313 L .49819 .62731 L 1 .497 0 r
F
.49874 .62755 m .49839 .63334 L .49767 .63313 L F
.43643 .44051 m .39152 .44049 L .41209 .42545 L .829 .92 0 r
F
.45428 .43006 m .43643 .44051 L .41209 .42545 L .823 .935 0 r
F
.68174 .75746 m .76635 .75319 L .74962 .76106 L .153 .331 0 r
F
.50275 .62739 m .50318 .63318 L .50257 .63336 L .39 .113 0 r
F
.50329 .62712 m .50318 .63318 L .50275 .62739 L .332 .097 0 r
F
.49791 .62071 m .49591 .62583 L .49745 .62 L 1 .565 0 r
F
.49791 .62071 m .49681 .6265 L .49591 .62583 L F
.50228 .61403 m .50389 .6197 L .50346 .62044 L 0 0 0 r
F
.50214 .61301 m .50389 .6197 L .50228 .61403 L F
.49819 .62731 m .49682 .63283 L .49756 .62698 L 1 .543 0 r
F
.49819 .62731 m .49767 .63313 L .49682 .63283 L F
.47156 .6782 m .4657 .68744 L .46172 .67946 L .529 .323 0 r
F
.47156 .6782 m .47443 .68562 L .4657 .68744 L F
.59461 .17731 m .60173 .23963 L .56621 .22399 L .591 .641 0 r
F
.59461 .17731 m .64547 .19872 L .60173 .23963 L F
.50346 .62044 m .50463 .62623 L .50391 .62674 L .073 .026 0 r
F
.50389 .6197 m .50463 .62623 L .50346 .62044 L .042 .031 0 r
F
.50329 .62712 m .50388 .63293 L .50318 .63318 L .332 .097 0 r
F
.50391 .62674 m .50388 .63293 L .50329 .62712 L .286 .088 0 r
F
.52771 .58697 m .53301 .58649 L .53964 .58404 L 0 0 0 r
F
.52771 .58697 m .5229 .59031 L .53301 .58649 L F
.31972 .5735 m .32376 .56386 L .37553 .57087 L .309 .366 0 r
F
.24722 .56984 m .32376 .56386 L .31972 .5735 L .362 .388 0 r
F
.49756 .62698 m .49577 .63239 L .49681 .6265 L 1 .589 0 r
F
.49756 .62698 m .49682 .63283 L .49577 .63239 L F
.50055 .63364 m .50001 .63942 L .50007 .63362 L 1 .258 0 r
F
.50055 .63364 m .50056 .63943 L .50001 .63942 L F
.50103 .63362 m .50056 .63943 L .50055 .63364 L .868 .222 0 r
F
.55411 .68044 m .53682 .68684 L .54064 .67883 L 1 1 0 r
F
.55739 .6713 m .55411 .68044 L .54064 .67883 L .988 .936 0 r
F
.57713 .67231 m .55411 .68044 L .55739 .6713 L .819 .894 0 r
F
.50007 .63362 m .49944 .63938 L .49956 .63357 L 1 .302 0 r
F
.50007 .63362 m .50001 .63942 L .49944 .63938 L F
.50103 .63362 m .50109 .63941 L .50056 .63943 L .868 .222 0 r
F
.50151 .63357 m .50109 .63941 L .50103 .63362 L .724 .193 0 r
F
.60681 .6612 m .60411 .67371 L .57713 .67231 L .668 .764 0 r
F
.64546 .66062 m .60411 .67371 L .60681 .6612 L .599 .691 0 r
F
.49956 .63357 m .4988 .63931 L .49901 .63348 L 1 .35 0 r
F
.49956 .63357 m .49944 .63938 L .4988 .63931 L F
.50151 .63357 m .50164 .63937 L .50109 .63941 L .724 .193 0 r
F
.50202 .63349 m .50164 .63937 L .50151 .63357 L .613 .172 0 r
F
.47307 .5867 m .47785 .59001 L .48511 .59272 L .462 0 0 r
F
.46102 .58383 m .47785 .59001 L .47295 .58667 L 0 .165 0 r
F
.46102 .58383 m .46758 .58622 L .47773 .58996 L F
.47774 .58997 m .47773 .58996 L .47785 .59001 L F
.46102 .58383 m .47773 .58996 L .47774 .58997 L F
.46758 .58622 m .48233 .59305 L .47834 .59033 L 0 .181 0 r
F
.47773 .58996 m .47834 .59033 L .47785 .59001 L F
.46758 .58622 m .47834 .59033 L .47773 .58996 L F
.48233 .59305 m .48394 .59379 L .47785 .59001 L F
.46758 .58622 m .47598 .58927 L .48394 .59379 L F
.4761 .58933 m .4896 .59729 L .48394 .59379 L 0 .202 0 r
F
.4896 .59729 m .49106 .59815 L .48394 .59379 L F
.47598 .58927 m .47609 .58933 L .4761 .58933 L F
.47609 .58933 m .49106 .59815 L .4761 .58933 L F
.47295 .58667 m .47785 .59001 L .47307 .5867 L 0 .165 0 r
F
.50202 .63349 m .50221 .63929 L .50164 .63937 L .613 .172 0 r
F
.50257 .63336 m .50221 .63929 L .50202 .63349 L .531 .155 0 r
F
.49901 .63348 m .49807 .63919 L .49839 .63334 L 1 .399 0 r
F
.49901 .63348 m .4988 .63931 L .49807 .63919 L F
.50391 .62674 m .50472 .63259 L .50388 .63293 L .286 .088 0 r
F
.50463 .62623 m .50472 .63259 L .50391 .62674 L .252 .086 0 r
F
.4991 .61333 m .49635 .61764 L .49935 .61196 L .953 .45 0 r
F
.4991 .61333 m .49693 .61902 L .49635 .61764 L F
.49745 .62 m .49479 .62489 L .49693 .61902 L 1 .602 0 r
F
.49745 .62 m .49591 .62583 L .49479 .62489 L F
.50257 .63336 m .50284 .63918 L .50221 .63929 L .531 .155 0 r
F
.50318 .63318 m .50284 .63918 L .50257 .63336 L .473 .142 0 r
F
.49839 .63334 m .49721 .63901 L .49767 .63313 L 1 .448 0 r
F
.49839 .63334 m .49807 .63919 L .49721 .63901 L F
.53682 .68684 m .52427 .69232 L .52799 .6851 L 1 1 0 r
F
.54064 .67883 m .53682 .68684 L .52799 .6851 L F
.56048 .41111 m .56206 .43914 L .54391 .42884 L .515 .54 0 r
F
.56048 .41111 m .58593 .42374 L .56206 .43914 L F
.51576 .59304 m .5168 .59414 L .5229 .59031 L 0 0 0 r
F
.51576 .59304 m .51142 .59732 L .5168 .59414 L F
.5229 .59031 m .52456 .5896 L .53301 .58649 L F
.5229 .59031 m .5168 .59414 L .52456 .5896 L F
.5168 .59414 m .51466 .59351 L .52438 .58967 L .547 .435 0 r
F
.5168 .59414 m .52438 .58967 L .52456 .5896 L F
.51142 .59732 m .51136 .59738 L .5168 .59414 L 0 0 0 r
F
.50543 .72418 m .5156 .73199 L .50821 .72691 L .639 .047 0 r
F
.49681 .6265 m .49446 .63178 L .49591 .62583 L 1 .643 0 r
F
.49681 .6265 m .49577 .63239 L .49446 .63178 L F
.50318 .63318 m .50357 .63903 L .50284 .63918 L .473 .142 0 r
F
.50388 .63293 m .50357 .63903 L .50318 .63318 L .432 .132 0 r
F
.49767 .63313 m .49616 .63875 L .49682 .63283 L 1 .497 0 r
F
.49767 .63313 m .49721 .63901 L .49616 .63875 L F
.50214 .61301 m .50436 .61868 L .50389 .6197 L 0 0 0 r
F
.50181 .6116 m .50436 .61868 L .50214 .61301 L 0 .012 0 r
F
.50389 .6197 m .5055 .62552 L .50463 .62623 L .042 .031 0 r
F
.50436 .61868 m .5055 .62552 L .50389 .6197 L .036 .05 0 r
F
.44362 .66274 m .42524 .67325 L .4233 .66259 L .72 .65 0 r
F
.44362 .66274 m .44487 .67208 L .42524 .67325 L F
.56257 .57947 m .58023 .57416 L .58842 .57576 L .227 .358 0 r
F
.56257 .57947 m .55645 .57994 L .58023 .57416 L F
.68111 .57276 m .75028 .5526 L .7538 .56855 L .378 .397 0 r
F
.68111 .57276 m .67646 .56315 L .75028 .5526 L F
.4121 .57585 m .44404 .57982 L .43808 .5794 L .105 .303 0 r
F
.50388 .63293 m .50442 .63881 L .50357 .63903 L .432 .132 0 r
F
.50472 .63259 m .50442 .63881 L .50388 .63293 L .402 .128 0 r
F
.50463 .62623 m .50575 .63212 L .50472 .63259 L .252 .086 0 r
F
.5055 .62552 m .50575 .63212 L .50463 .62623 L .233 .092 0 r
F
.47785 .59001 m .48953 .59703 L .48511 .59272 L .387 0 0 r
F
.49682 .63283 m .49485 .63838 L .49577 .63239 L 1 .55 0 r
F
.49682 .63283 m .49616 .63875 L .49485 .63838 L F
.4949 .7266 m .48753 .73173 L .49218 .72926 L 0 0 0 r
F
.4949 .7266 m .49218 .72926 L .49754 .72388 L F
.50056 .63943 m .49998 .64525 L .50001 .63942 L 1 .252 0 r
F
.50056 .63943 m .50057 .64526 L .49998 .64525 L F
.50109 .63941 m .50057 .64526 L .50056 .63943 L .877 .225 0 r
F
.50001 .63942 m .49934 .64523 L .49944 .63938 L 1 .283 0 r
F
.50001 .63942 m .49998 .64525 L .49934 .64523 L F
.50109 .63941 m .50115 .64524 L .50057 .64526 L .877 .225 0 r
F
.50164 .63937 m .50115 .64524 L .50109 .63941 L .768 .203 0 r
F
.48708 .6978 m .48822 .70632 L .48294 .69972 L .107 .126 0 r
F
.48369 .69115 m .48294 .69972 L .47828 .69281 L .28 .171 0 r
F
.48369 .69115 m .48708 .6978 L .48294 .69972 L F
.49944 .63938 m .49863 .64517 L .4988 .63931 L 1 .318 0 r
F
.49944 .63938 m .49934 .64523 L .49863 .64517 L F
.50164 .63937 m .50175 .6452 L .50115 .64524 L .768 .203 0 r
F
.50221 .63929 m .50175 .6452 L .50164 .63937 L .68 .187 0 r
F
.4988 .63931 m .49781 .64508 L .49807 .63919 L 1 .355 0 r
F
.4988 .63931 m .49863 .64517 L .49781 .64508 L F
.49092 .70424 m .49388 .71259 L .48822 .70632 L 0 .066 0 r
F
.48708 .6978 m .49092 .70424 L .48822 .70632 L .107 .126 0 r
F
.50221 .63929 m .50238 .64514 L .50175 .6452 L .68 .187 0 r
F
.50284 .63918 m .50238 .64514 L .50221 .63929 L .612 .174 0 r
F
.50472 .63259 m .50546 .63851 L .50442 .63881 L .402 .128 0 r
F
.50575 .63212 m .50546 .63851 L .50472 .63259 L .382 .129 0 r
F
.4698 .67061 m .46172 .67946 L .45925 .67123 L .665 .404 0 r
F
.4698 .67061 m .47156 .6782 L .46172 .67946 L F
.49591 .62583 m .49277 .63093 L .49479 .62489 L 1 .714 0 r
F
.49591 .62583 m .49446 .63178 L .49277 .63093 L F
.53906 .74343 m .56277 .74907 L .55443 .74646 L .411 0 0 r
F
.49807 .63919 m .49683 .64494 L .49721 .63901 L 1 .394 0 r
F
.49807 .63919 m .49781 .64508 L .49683 .64494 L F
.50284 .63918 m .50308 .64505 L .50238 .64514 L .612 .174 0 r
F
.50357 .63903 m .50308 .64505 L .50284 .63918 L .562 .166 0 r
F
.48089 .68429 m .47828 .69281 L .47443 .68562 L .408 .212 0 r
F
.48089 .68429 m .48369 .69115 L .47828 .69281 L F
.49693 .61902 m .49337 .62357 L .49635 .61764 L 1 .666 0 r
F
.49693 .61902 m .49479 .62489 L .49337 .62357 L F
.49577 .63239 m .49316 .63786 L .49446 .63178 L 1 .612 0 r
F
.49577 .63239 m .49485 .63838 L .49316 .63786 L F
.44898 .74636 m .45814 .74685 L .46418 .74327 L .022 0 0 r
F
.44898 .74636 m .44053 .74901 L .45814 .74685 L F
.50357 .63903 m .5039 .64492 L .50308 .64505 L .562 .166 0 r
F
.50442 .63881 m .5039 .64492 L .50357 .63903 L .527 .161 0 r
F
.49721 .63901 m .49561 .64474 L .49616 .63875 L 1 .435 0 r
F
.49721 .63901 m .49683 .64494 L .49561 .64474 L F
.52224 .73673 m .53906 .74343 L .53133 .73957 L .573 0 0 r
F
.5055 .62552 m .50703 .63147 L .50575 .63212 L .233 .092 0 r
F
.50658 .62453 m .50703 .63147 L .5055 .62552 L .229 .108 0 r
F
.50436 .61868 m .50658 .62453 L .5055 .62552 L .036 .05 0 r
F
.51972 .69927 m .51174 .70386 L .51549 .6974 L 1 .974 0 r
F
.51972 .69927 m .51455 .7059 L .51174 .70386 L F
.52427 .69232 m .51972 .69927 L .51549 .6974 L 1 1 0 r
F
.50575 .63212 m .50675 .6381 L .50546 .63851 L .382 .129 0 r
F
.50703 .63147 m .50675 .6381 L .50575 .63212 L .371 .137 0 r
F
.50442 .63881 m .50488 .64474 L .5039 .64492 L .527 .161 0 r
F
.50546 .63851 m .50488 .64474 L .50442 .63881 L .503 .16 0 r
F
.51455 .7059 m .50768 .7101 L .51174 .70386 L .902 .644 0 r
F
.51455 .7059 m .50897 .71222 L .50768 .7101 L F
.50489 .61726 m .50658 .62453 L .50436 .61868 L .054 .081 0 r
F
.50181 .6116 m .50489 .61726 L .50436 .61868 L 0 .012 0 r
F
.49935 .61196 m .49566 .61572 L .49984 .61004 L .94 .49 0 r
F
.49935 .61196 m .49635 .61764 L .49566 .61572 L F
.49505 .71045 m .4997 .71854 L .49388 .71259 L 0 0 0 r
F
.49092 .70424 m .49505 .71045 L .49388 .71259 L 0 .066 0 r
F
.57877 .66162 m .57713 .67231 L .55739 .6713 L .768 .819 0 r
F
.60681 .6612 m .57713 .67231 L .57877 .66162 L .668 .764 0 r
F
.49616 .63875 m .49407 .64445 L .49485 .63838 L 1 .481 0 r
F
.49616 .63875 m .49561 .64474 L .49407 .64445 L F
.47195 .73938 m .47528 .741 L .48089 .73651 L .008 0 0 r
F
.47195 .73938 m .46418 .74327 L .47528 .741 L F
.47882 .67728 m .47443 .68562 L .47156 .6782 L .524 .265 0 r
F
.47882 .67728 m .48089 .68429 L .47443 .68562 L F
.52427 .69232 m .51549 .6974 L .51877 .69072 L 1 1 0 r
F
.52799 .6851 m .52427 .69232 L .51877 .69072 L F
.328 .44478 m .24453 .45734 L .25822 .42697 L .654 .752 0 r
F
.54064 .67883 m .52799 .6851 L .53072 .67765 L 1 1 0 r
F
.54293 .67056 m .54064 .67883 L .53072 .67765 L 1 .912 0 r
F
.55739 .6713 m .54064 .67883 L .54293 .67056 L .988 .936 0 r
F
.50057 .64526 m .49995 .65112 L .49998 .64525 L .969 .246 0 r
F
.50057 .64526 m .50059 .65112 L .49995 .65112 L F
.50115 .64524 m .50059 .65112 L .50057 .64526 L .884 .228 0 r
F
.49998 .64525 m .49928 .65111 L .49934 .64523 L 1 .266 0 r
F
.49998 .64525 m .49995 .65112 L .49928 .65111 L F
.50115 .64524 m .50121 .6511 L .50059 .65112 L .884 .228 0 r
F
.50175 .6452 m .50121 .6511 L .50115 .64524 L .81 .213 0 r
F
.45843 .66284 m .44487 .67208 L .44362 .66274 L .784 .585 0 r
F
.45843 .66284 m .45925 .67123 L .44487 .67208 L F
.49934 .64523 m .49851 .65107 L .49863 .64517 L 1 .29 0 r
F
.49934 .64523 m .49928 .65111 L .49851 .65107 L F
.50546 .63851 m .50608 .6445 L .50488 .64474 L .503 .16 0 r
F
.50675 .6381 m .50608 .6445 L .50546 .63851 L .489 .163 0 r
F
.49446 .63178 m .49097 .63713 L .49277 .63093 L 1 .689 0 r
F
.49446 .63178 m .49316 .63786 L .49097 .63713 L F
.50175 .6452 m .50184 .65107 L .50121 .6511 L .81 .213 0 r
F
.50238 .64514 m .50184 .65107 L .50175 .6452 L .748 .202 0 r
F
.49863 .64517 m .49762 .65101 L .49781 .64508 L 1 .315 0 r
F
.49863 .64517 m .49851 .65107 L .49762 .65101 L F
.50124 .60964 m .50489 .61726 L .50181 .6116 L 0 .067 0 r
F
.37112 .17218 m .42193 .16117 L .44742 .20864 L .545 .597 0 r
F
.50238 .64514 m .50252 .65102 L .50184 .65107 L .748 .202 0 r
F
.50308 .64505 m .50252 .65102 L .50238 .64514 L .7 .194 0 r
F
.49485 .63838 m .49208 .64404 L .49316 .63786 L 1 .535 0 r
F
.49485 .63838 m .49407 .64445 L .49208 .64404 L F
.49781 .64508 m .49655 .65092 L .49683 .64494 L 1 .343 0 r
F
.49781 .64508 m .49762 .65101 L .49655 .65092 L F
.50897 .71222 m .50351 .7161 L .50768 .7101 L .745 .463 0 r
F
.50897 .71222 m .50322 .71821 L .50351 .7161 L F
.50308 .64505 m .50328 .65095 L .50252 .65102 L .7 .194 0 r
F
.5039 .64492 m .50328 .65095 L .50308 .64505 L .664 .189 0 r
F
.49479 .62489 m .49056 .62974 L .49337 .62357 L 1 .808 0 r
F
.49479 .62489 m .49277 .63093 L .49056 .62974 L F
.45428 .43006 m .41209 .42545 L .43711 .4126 L .823 .935 0 r
F
.47421 .42152 m .45428 .43006 L .43711 .4126 L .797 .922 0 r
F
.49683 .64494 m .4952 .65079 L .49561 .64474 L 1 .373 0 r
F
.49683 .64494 m .49655 .65092 L .4952 .65079 L F
.5039 .64492 m .50416 .65085 L .50328 .65095 L .664 .189 0 r
F
.50488 .64474 m .50416 .65085 L .5039 .64492 L .639 .188 0 r
F
.50703 .63147 m .50841 .63754 L .50675 .6381 L .371 .137 0 r
F
.50868 .63057 m .50841 .63754 L .50703 .63147 L .369 .151 0 r
F
.50658 .62453 m .50868 .63057 L .50703 .63147 L .229 .108 0 r
F
.50675 .6381 m .50761 .64417 L .50608 .6445 L .489 .163 0 r
F
.50841 .63754 m .50761 .64417 L .50675 .6381 L .482 .172 0 r
F
.52799 .6851 m .51877 .69072 L .52145 .68384 L 1 1 0 r
F
.53072 .67765 m .52799 .6851 L .52145 .68384 L 1 .975 0 r
F
.50488 .64474 m .50524 .65072 L .50416 .65085 L .639 .188 0 r
F
.50608 .6445 m .50524 .65072 L .50488 .64474 L .622 .19 0 r
F
.49561 .64474 m .49349 .65059 L .49407 .64445 L 1 .408 0 r
F
.49561 .64474 m .4952 .65079 L .49349 .65059 L F
.50795 .62318 m .50868 .63057 L .50658 .62453 L .239 .133 0 r
F
.50489 .61726 m .50795 .62318 L .50658 .62453 L .054 .081 0 r
F
.51082 .72953 m .52224 .73673 L .5156 .73199 L .698 .075 0 r
F
.50543 .72418 m .51082 .72953 L .5156 .73199 L .639 .047 0 r
F
.49316 .63786 m .48946 .64347 L .49097 .63713 L 1 .603 0 r
F
.49316 .63786 m .49208 .64404 L .48946 .64347 L F
.47756 .67015 m .47156 .6782 L .4698 .67061 L .671 .333 0 r
F
.47756 .67015 m .47882 .67728 L .47156 .6782 L F
.49505 .71045 m .4993 .71642 L .4997 .71854 L 0 0 0 r
F
.53964 .58404 m .54734 .58111 L .55645 .57994 L .251 .358 0 r
F
.53964 .58404 m .53301 .58649 L .54734 .58111 L F
.49635 .61764 m .49152 .62174 L .49566 .61572 L 1 .756 0 r
F
.49635 .61764 m .49337 .62357 L .49152 .62174 L F
.50608 .6445 m .50657 .65055 L .50524 .65072 L .622 .19 0 r
F
.50761 .64417 m .50657 .65055 L .50608 .6445 L .614 .197 0 r
F
.51136 .59738 m .50969 .59855 L .5168 .59414 L .523 .405 0 r
F
.49407 .64445 m .49126 .65031 L .49208 .64404 L 1 .451 0 r
F
.49407 .64445 m .49349 .65059 L .49126 .65031 L F
.49995 .65112 m .49924 .65702 L .49928 .65111 L .984 .25 0 r
F
.49995 .65112 m .49995 .65702 L .49924 .65702 L F
.50059 .65112 m .49995 .65702 L .49995 .65112 L .934 .239 0 r
F
.5584 .66192 m .55739 .6713 L .54293 .67056 L .899 .828 0 r
F
.57877 .66162 m .55739 .6713 L .5584 .66192 L .768 .819 0 r
F
.50059 .65112 m .50061 .65701 L .49995 .65702 L .934 .239 0 r
F
.50121 .6511 m .50061 .65701 L .50059 .65112 L .888 .229 0 r
F
.49277 .63093 m .48805 .63612 L .49056 .62974 L 1 .787 0 r
F
.49277 .63093 m .49097 .63713 L .48805 .63612 L F
.49928 .65111 m .49845 .65701 L .49851 .65107 L 1 .264 0 r
F
.49928 .65111 m .49924 .65702 L .49845 .65701 L F
.50121 .6511 m .50125 .65699 L .50061 .65701 L .888 .229 0 r
F
.50184 .65107 m .50125 .65699 L .50121 .6511 L .849 .222 0 r
F
.49851 .65107 m .49751 .65698 L .49762 .65101 L 1 .279 0 r
F
.49851 .65107 m .49845 .65701 L .49751 .65698 L F
.50184 .65107 m .50191 .65696 L .50125 .65699 L .849 .222 0 r
F
.50252 .65102 m .50191 .65696 L .50184 .65107 L .818 .217 0 r
F
.46924 .66291 m .45925 .67123 L .45843 .66284 L .831 .5 0 r
F
.46924 .66291 m .4698 .67061 L .45925 .67123 L F
.41645 .75195 m .43479 .75138 L .44053 .74901 L 0 0 0 r
F
.41645 .75195 m .40819 .75293 L .43479 .75138 L F
.50252 .65102 m .50262 .65693 L .50191 .65696 L .818 .217 0 r
F
.50328 .65095 m .50262 .65693 L .50252 .65102 L .795 .214 0 r
F
.49762 .65101 m .49637 .65694 L .49655 .65092 L 1 .297 0 r
F
.49762 .65101 m .49751 .65698 L .49637 .65694 L F
.50841 .63754 m .50958 .64372 L .50761 .64417 L .482 .172 0 r
F
.51058 .63676 m .50958 .64372 L .50841 .63754 L .482 .187 0 r
F
.50868 .63057 m .51058 .63676 L .50841 .63754 L .369 .151 0 r
F
.48753 .73173 m .48089 .73651 L .48736 .7344 L 0 0 0 r
F
.50328 .65095 m .50342 .65688 L .50262 .65693 L .795 .214 0 r
F
.50416 .65085 m .50342 .65688 L .50328 .65095 L .779 .214 0 r
F
.49655 .65092 m .49495 .65688 L .4952 .65079 L 1 .317 0 r
F
.49655 .65092 m .49637 .65694 L .49495 .65688 L F
.532 .40129 m .54391 .42884 L .52376 .4205 L .485 .503 0 r
F
.532 .40129 m .56048 .41111 L .54391 .42884 L F
.50549 .6153 m .50795 .62318 L .50489 .61726 L .093 .123 0 r
F
.50124 .60964 m .50549 .6153 L .50489 .61726 L 0 .067 0 r
F
.50761 .64417 m .50828 .65031 L .50657 .65055 L .614 .197 0 r
F
.50958 .64372 m .50828 .65031 L .50761 .64417 L .612 .209 0 r
F
.47785 .59001 m .48394 .59379 L .48953 .59703 L .387 0 0 r
F
.50416 .65085 m .50435 .65682 L .50342 .65688 L .779 .214 0 r
F
.50524 .65072 m .50435 .65682 L .50416 .65085 L .77 .218 0 r
F
.4952 .65079 m .49313 .65678 L .49349 .65059 L 1 .342 0 r
F
.4952 .65079 m .49495 .65688 L .49313 .65678 L F
.49208 .64404 m .48832 .64992 L .48946 .64347 L 1 .505 0 r
F
.49208 .64404 m .49126 .65031 L .48832 .64992 L F
.51084 .62933 m .51058 .63676 L .50868 .63057 L .375 .172 0 r
F
.50795 .62318 m .51084 .62933 L .50868 .63057 L .239 .133 0 r
F
.49516 .41515 m .47421 .42152 L .46529 .40251 L .756 .879 0 r
F
.48773 .68993 m .48708 .6978 L .48369 .69115 L .262 .14 0 r
F
.4857 .68332 m .48369 .69115 L .48089 .68429 L .397 .18 0 r
F
.4857 .68332 m .48773 .68993 L .48369 .69115 L F
.53072 .67765 m .52145 .68384 L .5234 .6768 L 1 .975 0 r
F
.53232 .67004 m .53072 .67765 L .5234 .6768 L 1 .831 0 r
F
.54293 .67056 m .53072 .67765 L .53232 .67004 L 1 .912 0 r
F
.50524 .65072 m .50549 .65674 L .50435 .65682 L .77 .218 0 r
F
.50657 .65055 m .50549 .65674 L .50524 .65072 L .768 .225 0 r
F
.49019 .6964 m .49092 .70424 L .48708 .6978 L .075 .087 0 r
F
.48773 .68993 m .49019 .6964 L .48708 .6978 L .262 .14 0 r
F
.24722 .56984 m .24985 .55387 L .32376 .56386 L .362 .388 0 r
F
.48419 .67661 m .48089 .68429 L .47882 .67728 L .517 .224 0 r
F
.48419 .67661 m .4857 .68332 L .48089 .68429 L F
.49097 .63713 m .48596 .64267 L .48805 .63612 L 1 .689 0 r
F
.49097 .63713 m .48946 .64347 L .48596 .64267 L F
.49349 .65059 m .49075 .65664 L .49126 .65031 L 1 .373 0 r
F
.49349 .65059 m .49313 .65678 L .49075 .65664 L F
.50657 .65055 m .50691 .65664 L .50549 .65674 L .768 .225 0 r
F
.50828 .65031 m .50691 .65664 L .50657 .65055 L .77 .237 0 r
F
.47421 .42152 m .43711 .4126 L .46529 .40251 L .797 .922 0 r
F
.49337 .62357 m .48762 .62808 L .49152 .62174 L 1 .923 0 r
F
.49337 .62357 m .49056 .62974 L .48762 .62808 L F
.49984 .61004 m .49566 .61572 L .49483 .61304 L .919 .549 0 r
F
.50958 .64372 m .51049 .64998 L .50828 .65031 L .612 .209 0 r
F
.51218 .6431 m .51049 .64998 L .50958 .64372 L .615 .23 0 r
F
.51058 .63676 m .51218 .6431 L .50958 .64372 L .482 .187 0 r
F
.42861 .22601 m .34883 .20198 L .39884 .17998 L .758 .853 0 r
F
.46745 .21487 m .42861 .22601 L .39884 .17998 L .749 .855 0 r
F
.47717 .66295 m .4698 .67061 L .46924 .66291 L .853 .418 0 r
F
.47717 .66295 m .47756 .67015 L .4698 .67061 L F
.54356 .66215 m .54293 .67056 L .53232 .67004 L 1 .781 0 r
F
.5584 .66192 m .54293 .67056 L .54356 .66215 L .899 .828 0 r
F
.49299 .70272 m .49505 .71045 L .49092 .70424 L 0 .015 0 r
F
.49019 .6964 m .49299 .70272 L .49092 .70424 L .075 .087 0 r
F
.48328 .66981 m .47882 .67728 L .47756 .67015 L .667 .28 0 r
F
.48328 .66981 m .48419 .67661 L .47882 .67728 L F
.49126 .65031 m .4876 .65643 L .48832 .64992 L 1 .415 0 r
F
.49126 .65031 m .49075 .65664 L .4876 .65643 L F
.50828 .65031 m .50873 .6565 L .50691 .65664 L .77 .237 0 r
F
.51049 .64998 m .50873 .6565 L .50828 .65031 L .776 .256 0 r
F
.51877 .69072 m .5123 .69604 L .51467 .68955 L 1 1 0 r
F
.51877 .69072 m .51549 .6974 L .5123 .69604 L F
.52145 .68384 m .51877 .69072 L .51467 .68955 L 1 .997 0 r
F
.49924 .65702 m .49844 .66297 L .49845 .65701 L .927 .24 0 r
F
.49924 .65702 m .49925 .66295 L .49844 .66297 L F
.49995 .65702 m .49925 .66295 L .49924 .65702 L .911 .235 0 r
F
.49995 .65702 m .49997 .66294 L .49925 .66295 L F
.50061 .65701 m .49997 .66294 L .49995 .65702 L .898 .231 0 r
F
.50061 .65701 m .50064 .66292 L .49997 .66294 L F
.50125 .65699 m .50064 .66292 L .50061 .65701 L .89 .23 0 r
F
.49845 .65701 m .49748 .66298 L .49751 .65698 L .946 .247 0 r
F
.49845 .65701 m .49844 .66297 L .49748 .66298 L F
.50125 .65699 m .5013 .6629 L .50064 .66292 L .89 .23 0 r
F
.50191 .65696 m .5013 .6629 L .50125 .65699 L .887 .23 0 r
F
.51345 .63569 m .51218 .6431 L .51058 .63676 L .487 .212 0 r
F
.51084 .62933 m .51345 .63569 L .51058 .63676 L .375 .172 0 r
F
.49751 .65698 m .49632 .66299 L .49637 .65694 L .967 .256 0 r
F
.49751 .65698 m .49748 .66298 L .49632 .66299 L F
.50209 .39462 m .52376 .4205 L .50268 .41432 L .458 .471 0 r
F
.50191 .65696 m .50197 .66289 L .5013 .6629 L .887 .23 0 r
F
.50262 .65693 m .50197 .66289 L .50191 .65696 L .889 .232 0 r
F
.51549 .6974 m .50958 .70238 L .5123 .69604 L 1 .92 0 r
F
.51549 .6974 m .51174 .70386 L .50958 .70238 L F
.48946 .64347 m .48437 .64936 L .48596 .64267 L 1 .576 0 r
F
.48946 .64347 m .48832 .64992 L .48437 .64936 L F
.49637 .65694 m .49487 .663 L .49495 .65688 L .988 .268 0 r
F
.49637 .65694 m .49632 .66299 L .49487 .663 L F
.50262 .65693 m .50269 .66287 L .50197 .66289 L .889 .232 0 r
F
.50342 .65688 m .50269 .66287 L .50262 .65693 L .896 .236 0 r
F
.50971 .6213 m .51084 .62933 L .50795 .62318 L .261 .166 0 r
F
.50549 .6153 m .50971 .6213 L .50795 .62318 L .093 .123 0 r
F
.50342 .65688 m .5035 .66284 L .50269 .66287 L .896 .236 0 r
F
.50435 .65682 m .5035 .66284 L .50342 .65688 L .907 .243 0 r
F
.49495 .65688 m .493 .663 L .49313 .65678 L 1 .284 0 r
F
.49495 .65688 m .49487 .663 L .493 .663 L F
.52145 .68384 m .51467 .68955 L .51659 .68292 L 1 .997 0 r
F
.5234 .6768 m .52145 .68384 L .51659 .68292 L 1 .866 0 r
F
.57659 .39389 m .57698 .36539 L .61118 .37145 L .596 .638 0 r
F
.57659 .39389 m .5523 .39142 L .57698 .36539 L F
.50435 .65682 m .50446 .66282 L .5035 .66284 L .907 .243 0 r
F
.50549 .65674 m .50446 .66282 L .50435 .65682 L .921 .253 0 r
F
.38554 .37171 m .44493 .39111 L .42089 .39386 L .437 .456 0 r
F
.35897 .38152 m .38554 .37171 L .42089 .39386 L .431 .448 0 r
F
.32204 .75794 m .36523 .75377 L .37174 .75505 L .153 .331 0 r
F
.32204 .75794 m .31153 .75389 L .36523 .75377 L F
.49313 .65678 m .49056 .663 L .49075 .65664 L 1 .306 0 r
F
.49313 .65678 m .493 .663 L .49056 .663 L F
.4121 .57585 m .42003 .57418 L .44404 .57982 L .105 .303 0 r
F
.37553 .57087 m .42003 .57418 L .4121 .57585 L .222 .337 0 r
F
.50348 .72218 m .51082 .72953 L .50543 .72418 L .767 .13 0 r
F
.50549 .65674 m .50562 .66279 L .50446 .66282 L .921 .253 0 r
F
.50691 .65664 m .50562 .66279 L .50549 .65674 L .938 .266 0 r
F
.51049 .64998 m .5111 .65631 L .50873 .6565 L .776 .256 0 r
F
.51342 .64954 m .5111 .65631 L .51049 .64998 L .785 .285 0 r
F
.51218 .6431 m .51342 .64954 L .51049 .64998 L .615 .23 0 r
F
.49056 .62974 m .48414 .6347 L .48762 .62808 L 1 .903 0 r
F
.49056 .62974 m .48805 .63612 L .48414 .6347 L F
.58842 .57576 m .61408 .56596 L .62484 .57054 L .315 .385 0 r
F
.58842 .57576 m .58023 .57416 L .61408 .56596 L F
.48832 .64992 m .48338 .65615 L .48437 .64936 L 1 .471 0 r
F
.48832 .64992 m .4876 .65643 L .48338 .65615 L F
.48301 .66298 m .47756 .67015 L .47717 .66295 L .856 .352 0 r
F
.48301 .66298 m .48328 .66981 L .47756 .67015 L F
.51174 .70386 m .50665 .70856 L .50958 .70238 L .968 .599 0 r
F
.51174 .70386 m .50768 .7101 L .50665 .70856 L F
.50691 .65664 m .50707 .66276 L .50562 .66279 L .938 .266 0 r
F
.50873 .6565 m .50707 .66276 L .50691 .65664 L .956 .286 0 r
F
.49075 .65664 m .48733 .66299 L .4876 .65643 L 1 .337 0 r
F
.49075 .65664 m .49056 .663 L .48733 .66299 L F
.50209 .39462 m .532 .40129 L .52376 .4205 L .458 .471 0 r
F
.51565 .64224 m .51342 .64954 L .51218 .6431 L .621 .263 0 r
F
.51345 .63569 m .51565 .64224 L .51218 .6431 L .487 .212 0 r
F
.5234 .6768 m .51659 .68292 L .51799 .67619 L 1 .866 0 r
F
.52453 .66966 m .5234 .6768 L .51799 .67619 L 1 .725 0 r
F
.53232 .67004 m .5234 .6768 L .52453 .66966 L 1 .831 0 r
F
.53273 .66232 m .53232 .67004 L .52453 .66966 L 1 .693 0 r
F
.54356 .66215 m .53232 .67004 L .53273 .66232 L 1 .781 0 r
F
.50873 .6565 m .50894 .66272 L .50707 .66276 L .956 .286 0 r
F
.5111 .65631 m .50894 .66272 L .50873 .6565 L .974 .313 0 r
F
.496 .70887 m .4993 .71642 L .49505 .71045 L 0 0 0 r
F
.49299 .70272 m .496 .70887 L .49505 .71045 L 0 .015 0 r
F
.39152 .44049 m .328 .44478 L .34829 .4231 L .727 .828 0 r
F
.41209 .42545 m .39152 .44049 L .34829 .4231 L .736 .849 0 r
F
.4876 .65643 m .48301 .66298 L .48338 .65615 L 1 .38 0 r
F
.4876 .65643 m .48733 .66299 L .48301 .66298 L F
.49754 .72388 m .49218 .72926 L .4955 .72746 L 0 0 0 r
F
.48805 .63612 m .48123 .64156 L .48414 .6347 L 1 .794 0 r
F
.48805 .63612 m .48596 .64267 L .48123 .64156 L F
.48819 .67611 m .4857 .68332 L .48419 .67661 L .51 .197 0 r
F
.48753 .66956 m .48419 .67661 L .48328 .66981 L .659 .244 0 r
F
.48753 .66956 m .48819 .67611 L .48419 .67661 L F
.51371 .62761 m .51345 .63569 L .51084 .62933 L .387 .203 0 r
F
.50971 .6213 m .51371 .62761 L .51084 .62933 L .261 .166 0 r
F
.48929 .68261 m .48773 .68993 L .4857 .68332 L .391 .158 0 r
F
.48819 .67611 m .48929 .68261 L .4857 .68332 L .51 .197 0 r
F
.48733 .66299 m .48328 .66981 L .48301 .66298 L .848 .305 0 r
F
.48733 .66299 m .48753 .66956 L .48328 .66981 L F
.5111 .65631 m .51138 .66268 L .50894 .66272 L .974 .313 0 r
F
.51425 .65605 m .51138 .66268 L .5111 .65631 L .99 .353 0 r
F
.51342 .64954 m .51425 .65605 L .5111 .65631 L .785 .285 0 r
F
.51734 .64893 m .51425 .65605 L .51342 .64954 L .792 .328 0 r
F
.51565 .64224 m .51734 .64893 L .51342 .64954 L .621 .263 0 r
F
.493 .663 m .49071 .66938 L .49056 .663 L .825 .251 0 r
F
.493 .663 m .49312 .66924 L .49071 .66938 L F
.49487 .663 m .49312 .66924 L .493 .663 L .817 .237 0 r
F
.49056 .663 m .48753 .66956 L .48733 .66299 L .836 .273 0 r
F
.49056 .663 m .49071 .66938 L .48753 .66956 L F
.49487 .663 m .49496 .66914 L .49312 .66924 L .817 .237 0 r
F
.49632 .66299 m .49496 .66914 L .49487 .663 L .812 .227 0 r
F
.49632 .66299 m .4964 .66906 L .49496 .66914 L F
.49748 .66298 m .4964 .66906 L .49632 .66299 L .811 .222 0 r
F
.49566 .61572 m .48908 .61919 L .49483 .61304 L 1 .858 0 r
F
.49566 .61572 m .49152 .62174 L .48908 .61919 L F
.49748 .66298 m .49755 .669 L .4964 .66906 L .811 .222 0 r
F
.49844 .66297 m .49755 .669 L .49748 .66298 L .815 .219 0 r
F
.48338 .65615 m .48301 .66298 L .47717 .66295 L 1 .44 0 r
F
.49844 .66297 m .49849 .66895 L .49755 .669 L .815 .219 0 r
F
.49925 .66295 m .49849 .66895 L .49844 .66297 L .825 .218 0 r
F
.49925 .66295 m .4993 .66891 L .49849 .66895 L F
.49997 .66294 m .4993 .66891 L .49925 .66295 L .84 .22 0 r
F
.47767 .65574 m .47717 .66295 L .46924 .66291 L 1 .519 0 r
F
.48338 .65615 m .47717 .66295 L .47767 .65574 L 1 .44 0 r
F
.49997 .66294 m .50002 .66888 L .4993 .66891 L .84 .22 0 r
F
.50064 .66292 m .50002 .66888 L .49997 .66294 L .861 .224 0 r
F
.68174 .75746 m .69178 .75337 L .76635 .75319 L .153 .331 0 r
F
.63173 .7548 m .69178 .75337 L .68174 .75746 L .067 .302 0 r
F
.48596 .64267 m .47905 .64859 L .48123 .64156 L 1 .665 0 r
F
.48596 .64267 m .48437 .64936 L .47905 .64859 L F
.50064 .66292 m .50068 .66886 L .50002 .66888 L .861 .224 0 r
F
.5013 .6629 m .50068 .66886 L .50064 .66292 L .89 .23 0 r
F
.49076 .68904 m .49019 .6964 L .48773 .68993 L .251 .115 0 r
F
.48929 .68261 m .49076 .68904 L .48773 .68993 L .391 .158 0 r
F
.53773 .16344 m .56621 .22399 L .52701 .21334 L .576 .625 0 r
F
.53773 .16344 m .59461 .17731 L .56621 .22399 L F
.46991 .65518 m .46924 .66291 L .45843 .66284 L 1 .611 0 r
F
.47767 .65574 m .46924 .66291 L .46991 .65518 L 1 .519 0 r
F
.5013 .6629 m .50133 .66884 L .50068 .66886 L .89 .23 0 r
F
.50197 .66289 m .50133 .66884 L .5013 .6629 L .924 .238 0 r
F
.52453 .66966 m .51799 .67619 L .51878 .66939 L 1 .725 0 r
F
.52479 .66245 m .52453 .66966 L .51878 .66939 L 1 .595 0 r
F
.53273 .66232 m .52453 .66966 L .52479 .66245 L 1 .693 0 r
F
.48437 .64936 m .48338 .65615 L .47767 .65574 L 1 .545 0 r
F
.50197 .66289 m .502 .66883 L .50133 .66884 L .924 .238 0 r
F
.50269 .66287 m .502 .66883 L .50197 .66289 L .963 .248 0 r
F
.48437 .64936 m .47767 .65574 L .47905 .64859 L 1 .545 0 r
F
.50269 .66287 m .50271 .66883 L .502 .66883 L .963 .248 0 r
F
.5035 .66284 m .50271 .66883 L .50269 .66287 L 1 .261 0 r
F
.5035 .66284 m .50352 .66883 L .50271 .66883 L F
.50446 .66282 m .50352 .66883 L .5035 .66284 L 1 .275 0 r
F
.4593 .65439 m .45843 .66284 L .44362 .66274 L .937 .698 0 r
F
.46991 .65518 m .45843 .66284 L .4593 .65439 L 1 .611 0 r
F
.50768 .7101 m .50363 .71457 L .50665 .70856 L .782 .447 0 r
F
.50768 .7101 m .50351 .7161 L .50363 .71457 L F
.50446 .66282 m .50447 .66884 L .50352 .66883 L 1 .275 0 r
F
.50562 .66279 m .50447 .66884 L .50446 .66282 L 1 .293 0 r
F
.49071 .66938 m .48819 .67611 L .48753 .66956 L .653 .221 0 r
F
.51425 .65605 m .51461 .66262 L .51138 .66268 L .99 .353 0 r
F
.51846 .65571 m .51461 .66262 L .51425 .65605 L .998 .408 0 r
F
.51734 .64893 m .51846 .65571 L .51425 .65605 L .792 .328 0 r
F
.50562 .66279 m .50562 .66886 L .50447 .66884 L 1 .293 0 r
F
.50707 .66276 m .50562 .66886 L .50562 .66279 L 1 .316 0 r
F
.50707 .66276 m .50707 .6689 L .50562 .66886 L F
.50894 .66272 m .50707 .6689 L .50707 .66276 L 1 .345 0 r
F
.44472 .65329 m .44362 .66274 L .4233 .66259 L .832 .755 0 r
F
.4593 .65439 m .44362 .66274 L .44472 .65329 L .937 .698 0 r
F
.50894 .66272 m .50891 .66897 L .50707 .6689 L 1 .345 0 r
F
.51138 .66268 m .50891 .66897 L .50894 .66272 L 1 .383 0 r
F
.5173 .63422 m .51565 .64224 L .51345 .63569 L .495 .25 0 r
F
.51371 .62761 m .5173 .63422 L .51345 .63569 L .387 .203 0 r
F
.51799 .67619 m .51296 .68226 L .51396 .67575 L 1 .749 0 r
F
.51799 .67619 m .51659 .68292 L .51296 .68226 L F
.51878 .66939 m .51799 .67619 L .51396 .67575 L 1 .621 0 r
F
.51138 .66268 m .51133 .66906 L .50891 .66897 L 1 .383 0 r
F
.51461 .66262 m .51133 .66906 L .51138 .66268 L 1 .436 0 r
F
.51659 .68292 m .51158 .6887 L .51296 .68226 L 1 .872 0 r
F
.51659 .68292 m .51467 .68955 L .51158 .6887 L F
.51878 .66939 m .51396 .67575 L .51452 .66919 L 1 .621 0 r
F
.51894 .66254 m .51878 .66939 L .51452 .66919 L 1 .506 0 r
F
.52479 .66245 m .51878 .66939 L .51894 .66254 L 1 .595 0 r
F
.49071 .66938 m .4912 .67575 L .48819 .67611 L .653 .221 0 r
F
.49312 .66924 m .4912 .67575 L .49071 .66938 L .65 .206 0 r
F
.51461 .66262 m .51452 .66919 L .51133 .66906 L 1 .436 0 r
F
.51894 .66254 m .51452 .66919 L .51461 .66262 L 1 .506 0 r
F
.51846 .65571 m .51894 .66254 L .51461 .66262 L .998 .408 0 r
F
.49256 .69537 m .49299 .70272 L .49019 .6964 L .058 .057 0 r
F
.49076 .68904 m .49256 .69537 L .49019 .6964 L .251 .115 0 r
F
.5062 .61257 m .50971 .6213 L .50549 .6153 L .146 .171 0 r
F
.4912 .67575 m .48929 .68261 L .48819 .67611 L .507 .18 0 r
F
.42461 .65176 m .4233 .66259 L .39537 .66239 L .728 .764 0 r
F
.44472 .65329 m .4233 .66259 L .42461 .65176 L .832 .755 0 r
F
.52415 .65524 m .51894 .66254 L .51846 .65571 L .989 .483 0 r
F
.52415 .65524 m .52479 .66245 L .51894 .66254 L F
.52033 .64106 m .51734 .64893 L .51565 .64224 L .626 .311 0 r
F
.5173 .63422 m .52033 .64106 L .51565 .64224 L .495 .25 0 r
F
.51467 .68955 m .50988 .69505 L .51158 .6887 L 1 .934 0 r
F
.51467 .68955 m .5123 .69604 L .50988 .69505 L F
.47905 .64859 m .47767 .65574 L .46991 .65518 L 1 .637 0 r
F
.49312 .66924 m .49347 .67548 L .4912 .67575 L .65 .206 0 r
F
.49496 .66914 m .49347 .67548 L .49312 .66924 L .652 .197 0 r
F
.52264 .64809 m .51846 .65571 L .51734 .64893 L .792 .389 0 r
F
.52264 .64809 m .52415 .65524 L .51846 .65571 L F
.53189 .65459 m .52479 .66245 L .52415 .65524 L .953 .571 0 r
F
.53189 .65459 m .53273 .66232 L .52479 .66245 L F
.52033 .64106 m .52264 .64809 L .51734 .64893 L .626 .311 0 r
F
.51452 .66919 m .51094 .67544 L .51133 .66906 L 1 .534 0 r
F
.51452 .66919 m .51396 .67575 L .51094 .67544 L F
.39674 .64963 m .39537 .66239 L .35689 .6621 L .644 .728 0 r
F
.42461 .65176 m .39537 .66239 L .39674 .64963 L .728 .764 0 r
F
.49496 .66914 m .49522 .67528 L .49347 .67548 L .652 .197 0 r
F
.4964 .66906 m .49522 .67528 L .49496 .66914 L .66 .193 0 r
F
.52224 .73673 m .52784 .74119 L .53906 .74343 L .573 0 0 r
F
.51566 .73464 m .52784 .74119 L .52224 .73673 L .705 .084 0 r
F
.51082 .72953 m .51566 .73464 L .52224 .73673 L .698 .075 0 r
F
.496 .70887 m .4991 .71487 L .4993 .71642 L 0 0 0 r
F
.49199 .68209 m .49076 .68904 L .48929 .68261 L .39 .143 0 r
F
.4912 .67575 m .49199 .68209 L .48929 .68261 L .507 .18 0 r
F
.54249 .6537 m .53273 .66232 L .53189 .65459 L .884 .659 0 r
F
.54249 .6537 m .54356 .66215 L .53273 .66232 L F
.49152 .62174 m .48365 .62577 L .48908 .61919 L 1 1 0 r
F
.49152 .62174 m .48762 .62808 L .48365 .62577 L F
.51133 .66906 m .50865 .67521 L .50891 .66897 L 1 .467 0 r
F
.51133 .66906 m .51094 .67544 L .50865 .67521 L F
.4964 .66906 m .49659 .67514 L .49522 .67528 L .66 .193 0 r
F
.49755 .669 m .49659 .67514 L .4964 .66906 L .674 .192 0 r
F
.53906 .74343 m .54504 .74698 L .56277 .74907 L .411 0 0 r
F
.52784 .74119 m .54504 .74698 L .53906 .74343 L .56 .002 0 r
F
.49755 .669 m .4977 .67503 L .49659 .67514 L .674 .192 0 r
F
.49849 .66895 m .4977 .67503 L .49755 .669 L .697 .193 0 r
F
.51396 .67575 m .51023 .68179 L .51094 .67544 L 1 .645 0 r
F
.51396 .67575 m .51296 .68226 L .51023 .68179 L F
.5123 .69604 m .50792 .7013 L .50988 .69505 L 1 .831 0 r
F
.5123 .69604 m .50958 .70238 L .50792 .7013 L F
.49347 .67548 m .49199 .68209 L .4912 .67575 L .51 .17 0 r
F
.50891 .66897 m .50688 .67506 L .50707 .6689 L 1 .414 0 r
F
.50891 .66897 m .50865 .67521 L .50688 .67506 L F
.49849 .66895 m .49861 .67495 L .4977 .67503 L .697 .193 0 r
F
.4993 .66891 m .49861 .67495 L .49849 .66895 L .728 .198 0 r
F
.55706 .65247 m .54356 .66215 L .54249 .6537 L .794 .719 0 r
F
.55706 .65247 m .5584 .66192 L .54356 .66215 L F
.4993 .66891 m .49939 .67489 L .49861 .67495 L .728 .198 0 r
F
.50002 .66888 m .49939 .67489 L .4993 .66891 L .77 .205 0 r
F
.50707 .6689 m .50551 .67495 L .50562 .66886 L 1 .374 0 r
F
.50707 .6689 m .50688 .67506 L .50551 .67495 L F
.4946 .7016 m .496 .70887 L .49299 .70272 L 0 0 0 r
F
.49256 .69537 m .4946 .7016 L .49299 .70272 L .058 .057 0 r
F
.47905 .64859 m .46991 .65518 L .4718 .64752 L 1 .637 0 r
F
.48123 .64156 m .47905 .64859 L .4718 .64752 L 1 .77 0 r
F
.50002 .66888 m .50008 .67485 L .49939 .67489 L .77 .205 0 r
F
.50068 .66886 m .50008 .67485 L .50002 .66888 L .823 .216 0 r
F
.50562 .66886 m .5044 .67488 L .50447 .66884 L 1 .34 0 r
F
.50562 .66886 m .50551 .67495 L .5044 .67488 L F
.35797 .64664 m .35689 .6621 L .30383 .66169 L .586 .67 0 r
F
.39674 .64963 m .35689 .6621 L .35797 .64664 L .644 .728 0 r
F
.50068 .66886 m .50073 .67482 L .50008 .67485 L .823 .216 0 r
F
.50133 .66884 m .50073 .67482 L .50068 .66886 L .887 .229 0 r
F
.48089 .73651 m .48331 .73934 L .48736 .7344 L .111 0 0 r
F
.48089 .73651 m .47528 .741 L .48331 .73934 L F
.46418 .74327 m .47095 .74528 L .47528 .741 L .145 0 0 r
F
.46418 .74327 m .45814 .74685 L .47095 .74528 L F
.50133 .66884 m .50136 .6748 L .50073 .67482 L .887 .229 0 r
F
.502 .66883 m .50136 .6748 L .50133 .66884 L .96 .245 0 r
F
.50447 .66884 m .50348 .67483 L .50352 .66883 L 1 .312 0 r
F
.50447 .66884 m .5044 .67488 L .50348 .67483 L F
.502 .66883 m .50201 .6748 L .50136 .6748 L .96 .245 0 r
F
.50271 .66883 m .50201 .6748 L .502 .66883 L 1 .265 0 r
F
.50352 .66883 m .5027 .67481 L .50271 .66883 L 1 .287 0 r
F
.50352 .66883 m .50348 .67483 L .5027 .67481 L F
.50271 .66883 m .5027 .67481 L .50201 .6748 L 1 .265 0 r
F
.52985 .64693 m .52415 .65524 L .52264 .64809 L .776 .466 0 r
F
.52985 .64693 m .53189 .65459 L .52415 .65524 L F
.49307 .68838 m .49256 .69537 L .49076 .68904 L .252 .098 0 r
F
.49199 .68209 m .49307 .68838 L .49076 .68904 L .39 .143 0 r
F
.51296 .68226 m .50924 .68809 L .51023 .68179 L 1 .754 0 r
F
.51296 .68226 m .51158 .6887 L .50924 .68809 L F
.62064 .40126 m .60699 .43863 L .58593 .42374 L .545 .594 0 r
F
.62064 .40126 m .6498 .42068 L .60699 .43863 L F
.4718 .64752 m .46991 .65518 L .4593 .65439 L 1 .736 0 r
F
.49347 .67548 m .49405 .68171 L .49199 .68209 L .51 .17 0 r
F
.49522 .67528 m .49405 .68171 L .49347 .67548 L .518 .164 0 r
F
.57716 .65077 m .5584 .66192 L .55706 .65247 L .703 .734 0 r
F
.57716 .65077 m .57877 .66162 L .5584 .66192 L F
.48762 .62808 m .47882 .63273 L .48365 .62577 L 1 1 0 r
F
.48762 .62808 m .48414 .6347 L .47882 .63273 L F
.51204 .61868 m .51371 .62761 L .50971 .6213 L .291 .206 0 r
F
.5062 .61257 m .51204 .61868 L .50971 .6213 L .146 .171 0 r
F
.51094 .67544 m .50815 .68145 L .50865 .67521 L 1 .561 0 r
F
.51094 .67544 m .51023 .68179 L .50815 .68145 L F
.48123 .64156 m .4718 .64752 L .47481 .64 L 1 .77 0 r
F
.48414 .6347 m .48123 .64156 L .47481 .64 L 1 .909 0 r
F
.50741 .72773 m .51566 .73464 L .51082 .72953 L .824 .149 0 r
F
.50348 .72218 m .50741 .72773 L .51082 .72953 L .767 .13 0 r
F
.5168 .59414 m .50969 .59855 L .51466 .59351 L .547 .435 0 r
F
.48414 .6347 m .47481 .64 L .47882 .63273 L 1 .909 0 r
F
.49405 .68171 m .49307 .68838 L .49199 .68209 L .395 .134 0 r
F
.50958 .70238 m .5058 .70744 L .50792 .7013 L 1 .549 0 r
F
.50958 .70238 m .50665 .70856 L .5058 .70744 L F
.46745 .21487 m .39884 .17998 L .45518 .16536 L .749 .855 0 r
F
.49522 .67528 m .49565 .68143 L .49405 .68171 L .518 .164 0 r
F
.49659 .67514 m .49565 .68143 L .49522 .67528 L .533 .163 0 r
F
.30373 .64244 m .30383 .66169 L .23055 .66112 L .547 .611 0 r
F
.35797 .64664 m .30383 .66169 L .30373 .64244 L .586 .67 0 r
F
.50865 .67521 m .50654 .68121 L .50688 .67506 L 1 .493 0 r
F
.50865 .67521 m .50815 .68145 L .50654 .68121 L F
.52669 .63943 m .52264 .64809 L .52033 .64106 L .625 .378 0 r
F
.52669 .63943 m .52985 .64693 L .52264 .64809 L F
.60503 .64841 m .57877 .66162 L .57716 .65077 L .629 .706 0 r
F
.60503 .64841 m .60681 .6612 L .57877 .66162 L F
.51158 .6887 m .50802 .69434 L .50924 .68809 L 1 .816 0 r
F
.51158 .6887 m .50988 .69505 L .50802 .69434 L F
.49659 .67514 m .49691 .68122 L .49565 .68143 L .533 .163 0 r
F
.4977 .67503 m .49691 .68122 L .49659 .67514 L .557 .165 0 r
F
.34829 .4231 m .328 .44478 L .25822 .42697 L .667 .774 0 r
F
.49218 .72926 m .49201 .73286 L .4955 .72746 L 0 0 0 r
F
.49218 .72926 m .48736 .7344 L .49201 .73286 L F
.50688 .67506 m .50527 .68104 L .50551 .67495 L 1 .439 0 r
F
.50688 .67506 m .50654 .68121 L .50527 .68104 L F
.49437 .69462 m .4946 .7016 L .49256 .69537 L .059 .037 0 r
F
.49307 .68838 m .49437 .69462 L .49256 .69537 L .252 .098 0 r
F
.51757 .62523 m .5173 .63422 L .51371 .62761 L .403 .248 0 r
F
.51204 .61868 m .51757 .62523 L .51371 .62761 L .291 .206 0 r
F
.4977 .67503 m .49793 .68107 L .49691 .68122 L .557 .165 0 r
F
.49861 .67495 m .49793 .68107 L .4977 .67503 L .591 .17 0 r
F
.51023 .68179 m .50745 .68766 L .50815 .68145 L 1 .655 0 r
F
.51023 .68179 m .50924 .68809 L .50745 .68766 L F
.49679 .70772 m .4991 .71487 L .496 .70887 L 0 0 0 r
F
.4946 .7016 m .49679 .70772 L .496 .70887 L F
.49861 .67495 m .49878 .68096 L .49793 .68107 L .591 .17 0 r
F
.49939 .67489 m .49878 .68096 L .49861 .67495 L .638 .179 0 r
F
.50551 .67495 m .50424 .68092 L .5044 .67488 L 1 .393 0 r
F
.50551 .67495 m .50527 .68104 L .50424 .68092 L F
.52253 .63217 m .52033 .64106 L .5173 .63422 L .503 .305 0 r
F
.52253 .63217 m .52669 .63943 L .52033 .64106 L F
.49405 .68171 m .49484 .68791 L .49307 .68838 L .395 .134 0 r
F
.49565 .68143 m .49484 .68791 L .49405 .68171 L .408 .131 0 r
F
.53974 .64533 m .53189 .65459 L .52985 .64693 L .74 .55 0 r
F
.53974 .64533 m .54249 .6537 L .53189 .65459 L F
.49939 .67489 m .49951 .68088 L .49878 .68096 L .638 .179 0 r
F
.50008 .67485 m .49951 .68088 L .49939 .67489 L .701 .191 0 r
F
.51757 .62523 m .52253 .63217 L .5173 .63422 L .403 .248 0 r
F
.5044 .67488 m .50339 .68085 L .50348 .67483 L 1 .353 0 r
F
.5044 .67488 m .50424 .68092 L .50339 .68085 L F
.50008 .67485 m .50016 .68083 L .49951 .68088 L .701 .191 0 r
F
.50073 .67482 m .50016 .68083 L .50008 .67485 L .782 .207 0 r
F
.55645 .57994 m .56777 .57348 L .58023 .57416 L .335 .392 0 r
F
.55645 .57994 m .54734 .58111 L .56777 .57348 L F
.50348 .67483 m .50265 .6808 L .5027 .67481 L 1 .316 0 r
F
.50348 .67483 m .50339 .68085 L .50265 .6808 L F
.49484 .68791 m .49437 .69462 L .49307 .68838 L .263 .09 0 r
F
.50073 .67482 m .50078 .68079 L .50016 .68083 L .782 .207 0 r
F
.50136 .6748 m .50078 .68079 L .50073 .67482 L .881 .227 0 r
F
.5027 .67481 m .502 .68078 L .50201 .6748 L 1 .282 0 r
F
.5027 .67481 m .50265 .6808 L .502 .68078 L F
.50136 .6748 m .50138 .68078 L .50078 .68079 L .881 .227 0 r
F
.50201 .6748 m .50138 .68078 L .50136 .6748 L .995 .252 0 r
F
.50201 .6748 m .502 .68078 L .50138 .68078 L F
.64385 .64511 m .60681 .6612 L .60503 .64841 L .577 .655 0 r
F
.64385 .64511 m .64546 .66062 L .60681 .6612 L F
.46186 .64602 m .4593 .65439 L .44472 .65329 L 1 .821 0 r
F
.4718 .64752 m .4593 .65439 L .46186 .64602 L 1 .736 0 r
F
.44404 .57982 m .45301 .58091 L .46758 .58622 L 0 .246 0 r
F
.42003 .57418 m .45301 .58091 L .44404 .57982 L .117 .3 0 r
F
.50215 .72071 m .50741 .72773 L .50348 .72218 L .853 .193 0 r
F
.50988 .69505 m .50662 .70052 L .50802 .69434 L 1 .744 0 r
F
.50988 .69505 m .50792 .7013 L .50662 .70052 L F
.30373 .64244 m .23055 .66112 L .2273 .63651 L .547 .611 0 r
F
.50815 .68145 m .50605 .68734 L .50654 .68121 L 1 .575 0 r
F
.50815 .68145 m .50745 .68766 L .50605 .68734 L F
.50665 .70856 m .50362 .71346 L .5058 .70744 L .81 .426 0 r
F
.50665 .70856 m .50363 .71457 L .50362 .71346 L F
.49565 .68143 m .49622 .68756 L .49484 .68791 L .408 .131 0 r
F
.49691 .68122 m .49622 .68756 L .49565 .68143 L .428 .132 0 r
F
.53301 .58649 m .53563 .58319 L .54734 .58111 L .407 .408 0 r
F
.53301 .58649 m .52456 .5896 L .53563 .58319 L F
.47481 .64 m .4718 .64752 L .46186 .64602 L 1 .874 0 r
F
.50924 .68809 m .50658 .69383 L .50745 .68766 L 1 .717 0 r
F
.50924 .68809 m .50802 .69434 L .50658 .69383 L F
.27266 .37606 m .29641 .35592 L .35897 .38152 L .467 .492 0 r
F
.49586 .70079 m .49679 .70772 L .4946 .7016 L 0 0 0 r
F
.49437 .69462 m .49586 .70079 L .4946 .7016 L .059 .037 0 r
F
.54504 .74698 m .56837 .75141 L .56277 .74907 L .386 0 0 r
F
.49691 .68122 m .49733 .68731 L .49622 .68756 L .428 .132 0 r
F
.49793 .68107 m .49733 .68731 L .49691 .68122 L .458 .138 0 r
F
.50654 .68121 m .50493 .68712 L .50527 .68104 L 1 .509 0 r
F
.50654 .68121 m .50605 .68734 L .50493 .68712 L F
.45301 .58091 m .47598 .58927 L .46758 .58622 L .009 .252 0 r
F
.49938 .72189 m .4955 .72746 L .49783 .72615 L 0 0 0 r
F
.44053 .74901 m .45412 .75025 L .45814 .74685 L .117 0 0 r
F
.44053 .74901 m .43479 .75138 L .45412 .75025 L F
.49484 .68791 m .49579 .69407 L .49437 .69462 L .263 .09 0 r
F
.49622 .68756 m .49579 .69407 L .49484 .68791 L .285 .088 0 r
F
.49793 .68107 m .49823 .68712 L .49733 .68731 L .458 .138 0 r
F
.49878 .68096 m .49823 .68712 L .49793 .68107 L .499 .147 0 r
F
.49579 .69407 m .49586 .70079 L .49437 .69462 L .079 .029 0 r
F
.50527 .68104 m .50401 .68697 L .50424 .68092 L 1 .451 0 r
F
.50527 .68104 m .50493 .68712 L .50401 .68697 L F
.69825 .64049 m .64546 .66062 L .64385 .64511 L .54 .601 0 r
F
.69825 .64049 m .69885 .65983 L .64546 .66062 L F
.49878 .68096 m .499 .68699 L .49823 .68712 L .499 .147 0 r
F
.49951 .68088 m .499 .68699 L .49878 .68096 L .556 .16 0 r
F
.50792 .7013 m .50509 .70662 L .50662 .70052 L 1 .513 0 r
F
.50792 .7013 m .5058 .70744 L .50509 .70662 L F
.49483 .61304 m .48579 .6156 L .4938 .60928 L 1 .935 0 r
F
.49483 .61304 m .48908 .61919 L .48579 .6156 L F
.50424 .68092 m .50324 .68687 L .50339 .68085 L 1 .398 0 r
F
.50424 .68092 m .50401 .68697 L .50324 .68687 L F
.49679 .70772 m .49905 .71373 L .4991 .71487 L 0 0 0 r
F
.49951 .68088 m .49966 .68689 L .499 .68699 L .556 .16 0 r
F
.50016 .68083 m .49966 .68689 L .49951 .68088 L .634 .176 0 r
F
.53541 .63716 m .52985 .64693 L .52669 .63943 L .613 .454 0 r
F
.53541 .63716 m .53974 .64533 L .52985 .64693 L F
.50745 .68766 m .50543 .69346 L .50605 .68734 L 1 .637 0 r
F
.50745 .68766 m .50658 .69383 L .50543 .69346 L F
.55337 .6431 m .54249 .6537 L .53974 .64533 L .688 .617 0 r
F
.55337 .6431 m .55706 .65247 L .54249 .6537 L F
.50339 .68085 m .50257 .68681 L .50265 .6808 L 1 .348 0 r
F
.50339 .68085 m .50324 .68687 L .50257 .68681 L F
.50016 .68083 m .50027 .68683 L .49966 .68689 L .634 .176 0 r
F
.50078 .68079 m .50027 .68683 L .50016 .68083 L .739 .197 0 r
F
.50265 .6808 m .50197 .68678 L .502 .68078 L 1 .301 0 r
F
.50265 .6808 m .50257 .68681 L .50197 .68678 L F
.50078 .68079 m .50084 .68679 L .50027 .68683 L .739 .197 0 r
F
.50138 .68078 m .50084 .68679 L .50078 .68079 L .873 .224 0 r
F
.502 .68078 m .5014 .68677 L .50138 .68078 L 1 .259 0 r
F
.502 .68078 m .50197 .68678 L .5014 .68677 L F
.50138 .68078 m .5014 .68677 L .50084 .68679 L .873 .224 0 r
F
.49622 .68756 m .49692 .69367 L .49579 .69407 L .285 .088 0 r
F
.49733 .68731 m .49692 .69367 L .49622 .68756 L .319 .093 0 r
F
.47481 .64 m .46186 .64602 L .466 .63783 L 1 .874 0 r
F
.47882 .63273 m .47481 .64 L .466 .63783 L 1 1 0 r
F
.50802 .69434 m .50557 .69996 L .50658 .69383 L 1 .676 0 r
F
.50802 .69434 m .50662 .70052 L .50557 .69996 L F
.50605 .68734 m .5045 .6932 L .50493 .68712 L 1 .57 0 r
F
.50605 .68734 m .50543 .69346 L .5045 .6932 L F
.49746 .70688 m .49905 .71373 L .49679 .70772 L 0 0 0 r
F
.49586 .70079 m .49746 .70688 L .49679 .70772 L F
.29641 .35592 m .38554 .37171 L .35897 .38152 L .467 .492 0 r
F
.50706 .60876 m .51204 .61868 L .5062 .61257 L .205 .22 0 r
F
.49733 .68731 m .49783 .69338 L .49692 .69367 L .319 .093 0 r
F
.49823 .68712 m .49783 .69338 L .49733 .68731 L .363 .104 0 r
F
.44816 .64392 m .44472 .65329 L .42461 .65176 L .938 .863 0 r
F
.46186 .64602 m .44472 .65329 L .44816 .64392 L 1 .821 0 r
F
.49579 .69407 m .49687 .70019 L .49586 .70079 L .079 .029 0 r
F
.49692 .69367 m .49687 .70019 L .49579 .69407 L .117 .031 0 r
F
.49687 .70019 m .49746 .70688 L .49586 .70079 L 0 0 0 r
F
.48908 .61919 m .47825 .62252 L .48579 .6156 L 1 1 0 r
F
.48908 .61919 m .48365 .62577 L .47825 .62252 L F
.50493 .68712 m .50372 .69302 L .50401 .68697 L 1 .508 0 r
F
.50493 .68712 m .5045 .6932 L .50372 .69302 L F
.47882 .63273 m .466 .63783 L .47155 .62996 L 1 1 0 r
F
.48365 .62577 m .47882 .63273 L .47155 .62996 L F
.49823 .68712 m .4986 .69317 L .49783 .69338 L .363 .104 0 r
F
.499 .68699 m .4986 .69317 L .49823 .68712 L .415 .12 0 r
F
.71274 .39423 m .67088 .44225 L .6498 .42068 L .559 .624 0 r
F
.71274 .39423 m .74053 .42359 L .67088 .44225 L F
.37174 .75505 m .40407 .75368 L .40819 .75293 L .067 .302 0 r
F
.37174 .75505 m .36523 .75377 L .40407 .75368 L F
.51566 .73464 m .51972 .73955 L .52784 .74119 L .705 .084 0 r
F
.51093 .73311 m .51972 .73955 L .51566 .73464 L .872 .149 0 r
F
.50741 .72773 m .51093 .73311 L .51566 .73464 L .824 .149 0 r
F
.77506 .63396 m .69885 .65983 L .69825 .64049 L .514 .555 0 r
F
.77506 .63396 m .77272 .65875 L .69885 .65983 L F
.5058 .70744 m .50352 .71265 L .50509 .70662 L .839 .407 0 r
F
.5058 .70744 m .50362 .71346 L .50352 .71265 L F
.52969 .62931 m .52669 .63943 L .52253 .63217 L .508 .373 0 r
F
.52969 .62931 m .53541 .63716 L .52669 .63943 L F
.50658 .69383 m .50472 .69956 L .50543 .69346 L 1 .628 0 r
F
.50658 .69383 m .50557 .69996 L .50472 .69956 L F
.63829 .38095 m .66287 .338 L .70015 .35473 L .561 .602 0 r
F
.63829 .38095 m .61118 .37145 L .66287 .338 L F
.499 .68699 m .49926 .69301 L .4986 .69317 L .415 .12 0 r
F
.49966 .68689 m .49926 .69301 L .499 .68699 L .48 .139 0 r
F
.48365 .62577 m .47155 .62996 L .47825 .62252 L 1 1 0 r
F
.50401 .68697 m .50306 .6929 L .50324 .68687 L 1 .446 0 r
F
.50401 .68697 m .50372 .69302 L .50306 .6929 L F
.50662 .70052 m .50448 .70604 L .50557 .69996 L 1 .495 0 r
F
.50662 .70052 m .50509 .70662 L .50448 .70604 L F
.50501 .7264 m .51093 .73311 L .50741 .72773 L .984 .204 0 r
F
.50215 .72071 m .50501 .7264 L .50741 .72773 L .853 .193 0 r
F
.49966 .68689 m .49985 .69291 L .49926 .69301 L .48 .139 0 r
F
.50027 .68683 m .49985 .69291 L .49966 .68689 L .568 .161 0 r
F
.50324 .68687 m .50246 .69283 L .50257 .68681 L 1 .383 0 r
F
.50324 .68687 m .50306 .6929 L .50246 .69283 L F
.49692 .69367 m .49771 .69976 L .49687 .70019 L .117 .031 0 r
F
.49783 .69338 m .49771 .69976 L .49692 .69367 L .172 .042 0 r
F
.466 .63783 m .46186 .64602 L .44816 .64392 L 1 .948 0 r
F
.50027 .68683 m .50039 .69283 L .49985 .69291 L .568 .161 0 r
F
.50084 .68679 m .50039 .69283 L .50027 .68683 L .693 .187 0 r
F
.50257 .68681 m .50192 .69279 L .50197 .68678 L 1 .321 0 r
F
.50257 .68681 m .50246 .69283 L .50192 .69279 L F
.50084 .68679 m .5009 .69279 L .50039 .69283 L .693 .187 0 r
F
.5014 .68677 m .5009 .69279 L .50084 .68679 L .861 .221 0 r
F
.50197 .68678 m .50141 .69278 L .5014 .68677 L 1 .266 0 r
F
.50197 .68678 m .50192 .69279 L .50141 .69278 L F
.5014 .68677 m .50141 .69278 L .5009 .69279 L .861 .221 0 r
F
.48736 .7344 m .48909 .73813 L .49201 .73286 L .197 0 0 r
F
.48736 .7344 m .48331 .73934 L .48909 .73813 L F
.52784 .74119 m .53214 .74545 L .54504 .74698 L .56 .002 0 r
F
.51972 .73955 m .53214 .74545 L .52784 .74119 L .683 .079 0 r
F
.63173 .7548 m .6379 .7535 L .69178 .75337 L .067 .302 0 r
F
.51518 .61503 m .51757 .62523 L .51204 .61868 L .323 .255 0 r
F
.50706 .60876 m .51518 .61503 L .51204 .61868 L .205 .22 0 r
F
.50127 .71963 m .50501 .7264 L .50215 .72071 L .922 .239 0 r
F
.50543 .69346 m .504 .69927 L .5045 .6932 L 1 .589 0 r
F
.50543 .69346 m .50472 .69956 L .504 .69927 L F
.47598 .58927 m .48587 .5931 L .49106 .59815 L 0 .202 0 r
F
.52284 .62191 m .52253 .63217 L .51757 .62523 L .419 .306 0 r
F
.52284 .62191 m .52969 .62931 L .52253 .63217 L F
.4955 .72746 m .49531 .73175 L .49783 .72615 L .059 0 0 r
F
.4955 .72746 m .49201 .73286 L .49531 .73175 L F
.37553 .57087 m .38589 .5662 L .42003 .57418 L .222 .337 0 r
F
.32376 .56386 m .38589 .5662 L .37553 .57087 L .301 .361 0 r
F
.49687 .70019 m .49804 .70626 L .49746 .70688 L 0 0 0 r
F
.49771 .69976 m .49804 .70626 L .49687 .70019 L F
.49783 .69338 m .49841 .69944 L .49771 .69976 L .172 .042 0 r
F
.4986 .69317 m .49841 .69944 L .49783 .69338 L .241 .061 0 r
F
.47528 .741 m .48021 .74413 L .48331 .73934 L .259 0 0 r
F
.47528 .741 m .47095 .74528 L .48021 .74413 L F
.57227 .64 m .55706 .65247 L .55337 .6431 L .633 .648 0 r
F
.57227 .64 m .57716 .65077 L .55706 .65247 L F
.51518 .61503 m .52284 .62191 L .51757 .62523 L .323 .255 0 r
F
.49746 .70688 m .4991 .7129 L .49905 .71373 L 0 0 0 r
F
.49804 .70626 m .4991 .7129 L .49746 .70688 L F
.5045 .6932 m .50338 .69907 L .50372 .69302 L 1 .547 0 r
F
.5045 .6932 m .504 .69927 L .50338 .69907 L F
.50129 .71966 m .50335 .72544 L .50501 .7264 L .922 .239 0 r
F
.50127 .71963 m .50128 .71968 L .50129 .71966 L F
.50128 .71968 m .50335 .72544 L .50129 .71966 L F
.50064 .72043 m .49943 .7252 L .5012 .72014 L 0 0 0 r
F
.50064 .72043 m .5012 .72014 L .50119 .71997 L F
.50064 .72043 m .50128 .7199 L .50127 .71963 L F
.50109 .72138 m .49943 .7252 L .50051 .72451 L F
.50103 .72091 m .49943 .7252 L .50109 .72138 L F
.50128 .7199 m .49943 .7252 L .50133 .72012 L F
.50109 .72138 m .50051 .72451 L .5011 .72152 L F
.50064 .72043 m .49783 .72615 L .49943 .7252 L F
.50128 .72347 m .50051 .72451 L .5012 .72402 L F
.50129 .72325 m .50051 .72451 L .50128 .72347 L F
.50114 .72196 m .50051 .72451 L .50125 .72331 L F
.50127 .72287 m .50125 .72331 L .50132 .7232 L F
.50114 .72196 m .50125 .72331 L .50127 .72287 L F
.50142 .72184 m .50152 .72421 L .50224 .72473 L .972 .293 0 r
F
.50138 .72227 m .50152 .72421 L .50142 .72184 L F
.50127 .72287 m .50152 .72421 L .50133 .7215 L F
.50136 .72337 m .50134 .72323 L .50131 .72306 L .947 .306 0 r
F
.50135 .72043 m .50147 .72071 L .50128 .71968 L .965 .271 0 r
F
.50147 .72071 m .50335 .72544 L .5014 .71999 L F
.50147 .72071 m .5014 .71999 L .50128 .71968 L F
.50135 .72043 m .50224 .72473 L .50335 .72544 L F
.50115 .72108 m .5013 .72087 L .50135 .72048 L 0 0 0 r
F
.50133 .72012 m .50115 .72108 L .50136 .72046 L F
.50072 .71884 m .50128 .72102 L .50135 .72043 L .965 .271 0 r
F
.50128 .72102 m .50224 .72473 L .50135 .72043 L F
.50115 .72108 m .5011 .72152 L .5013 .72087 L 0 0 0 r
F
.50135 .72048 m .5013 .72087 L .50197 .71861 L F
.50197 .71861 m .50155 .72159 L .50225 .71806 L F
.5011 .72152 m .5013 .72133 L .50128 .72094 L F
.50122 .72111 m .5013 .72142 L .50121 .72074 L .972 .293 0 r
F
.50136 .72337 m .50131 .72306 L .50131 .72312 L .947 .306 0 r
F
.50132 .7232 m .50133 .72328 L .50146 .7225 L 0 0 0 r
F
.50142 .72184 m .50162 .72252 L .5014 .72148 L .972 .293 0 r
F
.50162 .72252 m .50224 .72473 L .50161 .7223 L F
.50162 .72252 m .50161 .7223 L .5014 .72148 L F
.50225 .71806 m .50163 .72352 L .50236 .71767 L 0 0 0 r
F
.50163 .72352 m .50162 .72366 L .50163 .72353 L F
.50163 .72352 m .50163 .72353 L .50236 .71767 L F
.50146 .72242 m .50146 .7225 L .50225 .71806 L F
.50132 .7232 m .50146 .7225 L .50146 .72242 L F
.5013 .72308 m .50136 .72337 L .50129 .72302 L .947 .306 0 r
F
.50145 .72227 m .50114 .72196 L .50132 .7232 L 0 0 0 r
F
.5013 .72133 m .50142 .72184 L .50128 .72102 L .972 .293 0 r
F
.50133 .7215 m .50142 .72184 L .5013 .72133 L F
.50142 .72184 m .5014 .72148 L .50128 .72102 L F
.50197 .71861 m .5013 .72133 L .50145 .72227 L 0 0 0 r
F
.50133 .7215 m .50138 .72227 L .50142 .72184 L .972 .293 0 r
F
.5013 .72133 m .50114 .72196 L .50145 .72227 L 0 0 0 r
F
.5013 .72142 m .50133 .7215 L .5013 .72133 L .972 .293 0 r
F
.5013 .72142 m .50128 .72102 L .50121 .72074 L F
.5011 .72152 m .50114 .72196 L .5013 .72133 L 0 0 0 r
F
.50128 .72094 m .5013 .72133 L .50197 .71861 L F
.50155 .72159 m .50132 .7232 L .50157 .72181 L F
.50155 .72159 m .50157 .72181 L .50225 .71806 L F
.5011 .72152 m .50101 .72249 L .50114 .72196 L F
.50131 .72312 m .50131 .72306 L .50118 .72236 L .947 .306 0 r
F
.50118 .72241 m .50118 .72236 L .50041 .71827 L F
.50131 .72312 m .50118 .72236 L .50118 .72241 L F
.50131 .72314 m .50125 .72398 L .50152 .72421 L F
.5013 .72308 m .50128 .72347 L .50131 .72314 L F
.50128 .72347 m .50125 .72398 L .50131 .72314 L F
.50132 .7232 m .50128 .72347 L .50133 .72328 L 0 0 0 r
F
.50128 .72347 m .50123 .7238 L .50127 .72362 L F
.50128 .72347 m .50127 .72362 L .50133 .72328 L F
.50123 .7238 m .5012 .72402 L .50122 .72389 L F
.5011 .72152 m .50084 .72283 L .50101 .72249 L F
.50136 .72337 m .50152 .72421 L .50134 .72323 L .947 .306 0 r
F
.50225 .71806 m .50126 .72371 L .50162 .72366 L 0 0 0 r
F
.50126 .72371 m .5012 .72402 L .50125 .72397 L F
.50125 .72396 m .50125 .72397 L .50125 .72398 L .947 .306 0 r
F
.50126 .72371 m .50125 .72397 L .50162 .72366 L 0 0 0 r
F
.50124 .72388 m .50123 .72396 L .50125 .72397 L .947 .306 0 r
F
.50124 .72388 m .50125 .72397 L .50125 .72396 L F
.50028 .71785 m .50109 .72383 L .50123 .72396 L F
.50028 .71785 m .50123 .72396 L .50124 .72388 L F
.50123 .7238 m .50122 .72389 L .50126 .72371 L 0 0 0 r
F
.50127 .72362 m .50126 .72371 L .50225 .71806 L F
.50123 .7238 m .50126 .72371 L .50127 .72362 L F
.50115 .72108 m .50109 .72138 L .5011 .72152 L F
.50041 .71827 m .50127 .72287 L .50133 .7215 L .972 .293 0 r
F
.50028 .71785 m .50125 .72398 L .5013 .72308 L .947 .306 0 r
F
.50132 .7232 m .50129 .72325 L .50128 .72347 L 0 0 0 r
F
.50119 .7225 m .5013 .72308 L .50118 .72241 L .947 .306 0 r
F
.5013 .72308 m .50129 .72302 L .50118 .72241 L F
.50028 .71755 m .50075 .72123 L .50028 .71785 L .908 .308 0 r
F
.50075 .72123 m .50105 .72352 L .50084 .72197 L F
.50075 .72123 m .50084 .72197 L .50028 .71785 L F
.50105 .72352 m .50109 .72383 L .50105 .72351 L F
.50105 .72352 m .50105 .72351 L .50044 .71905 L F
.50044 .71905 m .50044 .71905 L .50028 .71785 L F
.50105 .72352 m .50044 .71905 L .50044 .71905 L F
.50084 .72283 m .50089 .72298 L .50101 .72249 L 0 0 0 r
F
.50051 .71938 m .50086 .72356 L .50109 .72383 L .908 .308 0 r
F
.50028 .71755 m .50062 .72106 L .50051 .71938 L F
.50062 .72106 m .50086 .72356 L .50051 .71938 L F
.50028 .71785 m .50119 .7225 L .50041 .71827 L .947 .306 0 r
F
.4991 .7129 m .50072 .71884 L .50127 .71963 L .814 .235 0 r
F
.49923 .71229 m .50072 .71884 L .4991 .7129 L .806 .253 0 r
F
.50036 .71733 m .50086 .72356 L .50028 .71755 L .814 .29 0 r
F
.50051 .71912 m .50079 .72336 L .50086 .72356 L F
.50064 .71996 m .50082 .72322 L .50079 .72336 L 0 0 0 r
F
.49923 .71229 m .50041 .71827 L .50072 .71884 L .806 .253 0 r
F
.50051 .71717 m .50066 .72006 L .50064 .71996 L 0 0 0 r
F
.50066 .72006 m .50082 .72322 L .50064 .71996 L F
.50036 .71733 m .50046 .71873 L .50051 .71912 L .814 .29 0 r
F
.50046 .71873 m .50079 .72336 L .50051 .71912 L F
.50084 .72283 m .50051 .72451 L .50089 .72298 L 0 0 0 r
F
.50119 .7225 m .50118 .72241 L .50041 .71827 L .947 .306 0 r
F
.50133 .72012 m .50103 .72091 L .50109 .72138 L 0 0 0 r
F
.50131 .72007 m .50131 .72007 L .50127 .71963 L .965 .271 0 r
F
.50135 .72043 m .50128 .71968 L .50127 .71963 L F
.50146 .71938 m .50128 .7199 L .50133 .72012 L 0 0 0 r
F
.50127 .71963 m .50131 .72007 L .50127 .71963 L .965 .271 0 r
F
.50131 .72007 m .50135 .72043 L .50131 .72007 L F
.50041 .71827 m .50122 .72111 L .50072 .71884 L .972 .293 0 r
F
.50122 .72111 m .50121 .72074 L .50072 .71884 L F
.50119 .71997 m .5012 .72014 L .50128 .7199 L 0 0 0 r
F
.50127 .71963 m .50128 .7199 L .50146 .71938 L F
.50072 .71884 m .5013 .7203 L .50127 .71963 L .965 .271 0 r
F
.5013 .7203 m .50135 .72043 L .50127 .71963 L F
.50146 .71938 m .50133 .72012 L .50197 .71861 L 0 0 0 r
F
.50133 .72012 m .50136 .72046 L .50197 .71861 L F
.4986 .69317 m .49901 .69921 L .49841 .69944 L .241 .061 0 r
F
.49926 .69301 m .49901 .69921 L .4986 .69317 L .321 .085 0 r
F
.62484 .57054 m .66272 .5542 L .67646 .56315 L .372 .397 0 r
F
.62484 .57054 m .61408 .56596 L .66272 .5542 L F
.50557 .69996 m .50394 .70562 L .50472 .69956 L 1 .496 0 r
F
.50557 .69996 m .50448 .70604 L .50394 .70562 L F
.54747 .634 m .53974 .64533 L .53541 .63716 L .591 .523 0 r
F
.54747 .634 m .55337 .6431 L .53974 .64533 L F
.50372 .69302 m .50283 .69894 L .50306 .6929 L 1 .492 0 r
F
.50372 .69302 m .50338 .69907 L .50283 .69894 L F
.50362 .71346 m .50146 .71938 L .50197 .71861 L 0 0 0 r
F
.50224 .71779 m .5024 .71697 L .50352 .71265 L F
.50362 .71346 m .50224 .71779 L .50352 .71265 L F
.50224 .71779 m .50197 .71861 L .5024 .71697 L F
.50352 .71265 m .50197 .71861 L .50225 .71806 L F
.50352 .71265 m .50225 .71806 L .50336 .71207 L F
.5032 .71295 m .50225 .71806 L .50236 .71767 L F
.50336 .71207 m .50312 .71335 L .5032 .71295 L F
.50312 .71335 m .50225 .71806 L .5032 .71295 L F
.49926 .69301 m .49955 .69905 L .49901 .69921 L .321 .085 0 r
F
.49985 .69291 m .49955 .69905 L .49926 .69301 L .406 .114 0 r
F
.50509 .70662 m .50336 .71207 L .50448 .70604 L .874 .394 0 r
F
.50509 .70662 m .50352 .71265 L .50336 .71207 L F
.49771 .69976 m .49855 .70582 L .49804 .70626 L 0 0 0 r
F
.49841 .69944 m .49855 .70582 L .49771 .69976 L F
.49985 .69291 m .50005 .69893 L .49955 .69905 L .406 .114 0 r
F
.50039 .69283 m .50005 .69893 L .49985 .69291 L .503 .144 0 r
F
.50306 .6929 m .50233 .69886 L .50246 .69283 L 1 .421 0 r
F
.50306 .6929 m .50283 .69894 L .50233 .69886 L F
.50039 .69283 m .50052 .69886 L .50005 .69893 L .503 .144 0 r
F
.5009 .69279 m .50052 .69886 L .50039 .69283 L .643 .176 0 r
F
.50246 .69283 m .50186 .69881 L .50192 .69279 L 1 .343 0 r
F
.50246 .69283 m .50233 .69886 L .50186 .69881 L F
.5009 .69279 m .50097 .69881 L .50052 .69886 L .643 .176 0 r
F
.50141 .69278 m .50097 .69881 L .5009 .69279 L .845 .216 0 r
F
.50192 .69279 m .50141 .6988 L .50141 .69278 L 1 .272 0 r
F
.50192 .69279 m .50186 .69881 L .50141 .6988 L F
.50141 .69278 m .50141 .6988 L .50097 .69881 L .845 .216 0 r
F
.50472 .69956 m .50346 .70533 L .504 .69927 L 1 .514 0 r
F
.50472 .69956 m .50394 .70562 L .50346 .70533 L F
.42918 .64099 m .42461 .65176 L .39674 .64963 L .796 .847 0 r
F
.44816 .64392 m .42461 .65176 L .42918 .64099 L .938 .863 0 r
F
.49804 .70626 m .49923 .71229 L .4991 .7129 L 0 0 0 r
F
.49855 .70582 m .49923 .71229 L .49804 .70626 L F
.49841 .69944 m .49902 .70549 L .49855 .70582 L F
.49901 .69921 m .49902 .70549 L .49841 .69944 L .071 .001 0 r
F
.504 .69927 m .50301 .70512 L .50338 .69907 L 1 .531 0 r
F
.504 .69927 m .50346 .70533 L .50301 .70512 L F
.466 .63783 m .44816 .64392 L .45383 .6348 L 1 .948 0 r
F
.47155 .62996 m .466 .63783 L .45383 .6348 L 1 1 0 r
F
.50448 .70604 m .50314 .71166 L .50394 .70562 L .919 .387 0 r
F
.50448 .70604 m .50336 .71207 L .50314 .71166 L F
.49901 .69921 m .49946 .70525 L .49902 .70549 L .071 .001 0 r
F
.49955 .69905 m .49946 .70525 L .49901 .69921 L .193 .039 0 r
F
.54504 .74698 m .54897 .75036 L .56837 .75141 L .386 0 0 r
F
.53214 .74545 m .54897 .75036 L .54504 .74698 L .52 0 0 r
F
.50501 .7264 m .50757 .73198 L .51093 .73311 L .984 .204 0 r
F
.50335 .72544 m .50757 .73198 L .50501 .7264 L 1 .246 0 r
F
.50338 .69907 m .50259 .70498 L .50283 .69894 L 1 .519 0 r
F
.50338 .69907 m .50301 .70512 L .50259 .70498 L F
.45814 .74685 m .46812 .74943 L .47095 .74528 L .254 0 0 r
F
.45814 .74685 m .45412 .75025 L .46812 .74943 L F
.49955 .69905 m .49987 .70508 L .49946 .70525 L .193 .039 0 r
F
.50005 .69893 m .49987 .70508 L .49955 .69905 L .318 .081 0 r
F
.49855 .70582 m .49942 .71185 L .49923 .71229 L 0 0 0 r
F
.49902 .70549 m .49942 .71185 L .49855 .70582 L F
.51093 .73311 m .51388 .73835 L .51972 .73955 L .872 .149 0 r
F
.50757 .73198 m .51388 .73835 L .51093 .73311 L 1 .197 0 r
F
.50283 .69894 m .50219 .70489 L .50233 .69886 L 1 .459 0 r
F
.50283 .69894 m .50259 .70498 L .50219 .70489 L F
.50005 .69893 m .50027 .70496 L .49987 .70508 L .318 .081 0 r
F
.50052 .69886 m .50027 .70496 L .50005 .69893 L .438 .123 0 r
F
.52456 .5896 m .52182 .58637 L .53563 .58319 L .551 .446 0 r
F
.52456 .5896 m .51466 .59351 L .52182 .58637 L F
.50052 .69886 m .50065 .70489 L .50027 .70496 L .438 .123 0 r
F
.50097 .69881 m .50065 .70489 L .50052 .69886 L .589 .163 0 r
F
.50233 .69886 m .5018 .70484 L .50186 .69881 L 1 .369 0 r
F
.50233 .69886 m .50219 .70489 L .5018 .70484 L F
.5523 .39142 m .53746 .36357 L .57698 .36539 L .629 .703 0 r
F
.5523 .39142 m .52461 .39187 L .53746 .36357 L F
.49783 .72615 m .49762 .73094 L .49943 .7252 L .095 0 0 r
F
.49783 .72615 m .49531 .73175 L .49762 .73094 L F
.50097 .69881 m .50104 .70484 L .50065 .70489 L .589 .163 0 r
F
.50141 .6988 m .50104 .70484 L .50097 .69881 L .823 .211 0 r
F
.50186 .69881 m .50142 .70483 L .50141 .6988 L 1 .279 0 r
F
.50186 .69881 m .5018 .70484 L .50142 .70483 L F
.50141 .6988 m .50142 .70483 L .50104 .70484 L .823 .211 0 r
F
.50394 .70562 m .5029 .71137 L .50346 .70533 L .981 .39 0 r
F
.50394 .70562 m .50314 .71166 L .5029 .71137 L F
.41209 .42545 m .34829 .4231 L .37672 .40347 L .736 .849 0 r
F
.43711 .4126 m .41209 .42545 L .37672 .40347 L .733 .855 0 r
F
.49201 .73286 m .4932 .73725 L .49531 .73175 L .258 0 0 r
F
.49201 .73286 m .48909 .73813 L .4932 .73725 L F
.41933 .36526 m .4725 .39127 L .44493 .39111 L .449 .469 0 r
F
.38554 .37171 m .41933 .36526 L .44493 .39111 L .437 .456 0 r
F
.53959 .62532 m .53541 .63716 L .52969 .62931 L .507 .44 0 r
F
.53959 .62532 m .54747 .634 L .53541 .63716 L F
.49902 .70549 m .49965 .71152 L .49942 .71185 L 0 0 0 r
F
.49946 .70525 m .49965 .71152 L .49902 .70549 L F
.46463 .5829 m .48587 .5931 L .47598 .58927 L .075 .262 0 r
F
.45301 .58091 m .46463 .5829 L .47598 .58927 L .009 .252 0 r
F
.49942 .71185 m .50041 .71827 L .49923 .71229 L .762 .254 0 r
F
.59865 .63566 m .57716 .65077 L .57227 .64 L .585 .642 0 r
F
.59865 .63566 m .60503 .64841 L .57716 .65077 L F
.45383 .6348 m .44816 .64392 L .42918 .64099 L 1 .965 0 r
F
.51972 .73955 m .52282 .74433 L .53214 .74545 L .683 .079 0 r
F
.51388 .73835 m .52282 .74433 L .51972 .73955 L .846 .138 0 r
F
.50346 .70533 m .50263 .71116 L .50301 .70512 L 1 .428 0 r
F
.50346 .70533 m .5029 .71137 L .50263 .71116 L F
.49946 .70525 m .49991 .71129 L .49965 .71152 L 0 0 0 r
F
.49987 .70508 m .49991 .71129 L .49946 .70525 L .01 0 0 r
F
.50336 .71207 m .50236 .71767 L .50314 .71166 L 0 0 0 r
F
.47155 .62996 m .45383 .6348 L .46149 .62609 L 1 1 0 r
F
.47825 .62252 m .47155 .62996 L .46149 .62609 L F
.48331 .73934 m .48686 .74329 L .48909 .73813 L .346 0 0 r
F
.48331 .73934 m .48021 .74413 L .48686 .74329 L F
.50301 .70512 m .50234 .71102 L .50259 .70498 L 1 .491 0 r
F
.50301 .70512 m .50263 .71116 L .50234 .71102 L F
.49987 .70508 m .5002 .71112 L .49991 .71129 L .01 0 0 r
F
.50027 .70496 m .5002 .71112 L .49987 .70508 L .196 .037 0 r
F
.4938 .60928 m .48129 .61056 L .49248 .60398 L 1 .949 0 r
F
.4938 .60928 m .48579 .6156 L .48129 .61056 L F
.40819 .75293 m .43212 .75362 L .43479 .75138 L .049 0 0 r
F
.40819 .75293 m .40407 .75368 L .43212 .75362 L F
.49942 .71185 m .50028 .71785 L .50041 .71827 L .762 .254 0 r
F
.49965 .71152 m .50028 .71785 L .49942 .71185 L 0 0 0 r
F
.50259 .70498 m .50204 .71093 L .50219 .70489 L 1 .489 0 r
F
.50259 .70498 m .50234 .71102 L .50204 .71093 L F
.50027 .70496 m .50049 .71101 L .5002 .71112 L .196 .037 0 r
F
.50065 .70489 m .50049 .71101 L .50027 .70496 L .365 .096 0 r
F
.56837 .75141 m .59898 .75359 L .59509 .75285 L .19 0 0 r
F
.50335 .72544 m .50522 .73116 L .50757 .73198 L 1 .246 0 r
F
.50224 .72473 m .50522 .73116 L .50335 .72544 L 1 .285 0 r
F
.50219 .70489 m .50173 .71088 L .5018 .70484 L 1 .398 0 r
F
.50219 .70489 m .50204 .71093 L .50173 .71088 L F
.50065 .70489 m .50079 .71093 L .50049 .71101 L .365 .096 0 r
F
.50104 .70484 m .50079 .71093 L .50065 .70489 L .53 .148 0 r
F
.5018 .70484 m .50142 .71087 L .50142 .70483 L 1 .286 0 r
F
.5018 .70484 m .50173 .71088 L .50142 .71087 L F
.50104 .70484 m .5011 .71088 L .50079 .71093 L .53 .148 0 r
F
.50142 .70483 m .5011 .71088 L .50104 .70484 L .793 .203 0 r
F
.50142 .70483 m .50142 .71087 L .5011 .71088 L F
.50314 .71166 m .50234 .71739 L .5029 .71137 L .769 .331 0 r
F
.50314 .71166 m .50236 .71767 L .50234 .71739 L F
.56425 .62957 m .55337 .6431 L .54747 .634 L .564 .565 0 r
F
.56425 .62957 m .57227 .64 L .55337 .6431 L F
.47825 .62252 m .46149 .62609 L .47079 .61796 L 1 1 0 r
F
.48579 .6156 m .47825 .62252 L .47079 .61796 L F
.49965 .71152 m .50028 .71755 L .50028 .71785 L 0 0 0 r
F
.49991 .71129 m .50028 .71755 L .49965 .71152 L F
.5301 .61725 m .52969 .62931 L .52284 .62191 L .433 .368 0 r
F
.5301 .61725 m .53959 .62532 L .52969 .62931 L F
.50815 .60341 m .51518 .61503 L .50706 .60876 L .261 .27 0 r
F
.49943 .7252 m .49921 .73035 L .50051 .72451 L .11 0 0 r
F
.49943 .7252 m .49762 .73094 L .49921 .73035 L F
.48579 .6156 m .47079 .61796 L .48129 .61056 L 1 1 0 r
F
.58472 .38504 m .58593 .42374 L .56048 .41111 L .522 .563 0 r
F
.58472 .38504 m .62064 .40126 L .58593 .42374 L F
.50757 .73198 m .50972 .73747 L .51388 .73835 L 1 .197 0 r
F
.50522 .73116 m .50972 .73747 L .50757 .73198 L 1 .238 0 r
F
.5029 .71137 m .50225 .7172 L .50263 .71116 L .898 .357 0 r
F
.5029 .71137 m .50234 .71739 L .50225 .7172 L F
.54734 .58111 m .55151 .57406 L .56777 .57348 L .443 .422 0 r
F
.54734 .58111 m .53563 .58319 L .55151 .57406 L F
.40271 .63688 m .39674 .64963 L .35797 .64664 L .686 .787 0 r
F
.42918 .64099 m .39674 .64963 L .40271 .63688 L .796 .847 0 r
F
.49991 .71129 m .50036 .71733 L .50028 .71755 L 0 0 0 r
F
.5002 .71112 m .50036 .71733 L .49991 .71129 L F
.42003 .57418 m .43226 .5734 L .45301 .58091 L .117 .3 0 r
F
.38589 .5662 m .43226 .5734 L .42003 .57418 L .227 .333 0 r
F
.58023 .57416 m .59711 .56257 L .61408 .56596 L .388 .405 0 r
F
.58023 .57416 m .56777 .57348 L .59711 .56257 L F
.49531 .73175 m .49611 .73662 L .49762 .73094 L .295 0 0 r
F
.49531 .73175 m .4932 .73725 L .49611 .73662 L F
.53214 .74545 m .53493 .74959 L .54897 .75036 L .52 0 0 r
F
.52282 .74433 m .53493 .74959 L .53214 .74545 L .627 .064 0 r
F
.43226 .5734 m .46463 .5829 L .45301 .58091 L .146 .3 0 r
F
.50263 .71116 m .50209 .71707 L .50234 .71102 L 1 .391 0 r
F
.50263 .71116 m .50225 .7172 L .50209 .71707 L F
.5002 .71112 m .50051 .71717 L .50036 .71733 L 0 0 0 r
F
.50049 .71101 m .50051 .71717 L .5002 .71112 L .017 0 0 r
F
.51945 .60991 m .52284 .62191 L .51518 .61503 L .354 .311 0 r
F
.51945 .60991 m .5301 .61725 L .52284 .62191 L F
.50815 .60341 m .51945 .60991 L .51518 .61503 L .261 .27 0 r
F
.50234 .71102 m .50189 .71698 L .50204 .71093 L 1 .482 0 r
F
.50234 .71102 m .50209 .71707 L .50189 .71698 L F
.50224 .72473 m .5036 .73056 L .50522 .73116 L 1 .285 0 r
F
.50152 .72421 m .5036 .73056 L .50224 .72473 L 1 .318 0 r
F
.50049 .71101 m .50071 .71706 L .50051 .71717 L .017 0 0 r
F
.50079 .71093 m .50071 .71706 L .50049 .71101 L .264 .058 0 r
F
.47095 .74528 m .4782 .74884 L .48021 .74413 L .373 0 0 r
F
.47095 .74528 m .46812 .74943 L .4782 .74884 L F
.50204 .71093 m .50166 .71694 L .50173 .71088 L 1 .43 0 r
F
.50204 .71093 m .50189 .71698 L .50166 .71694 L F
.50079 .71093 m .50093 .71698 L .50071 .71706 L .264 .058 0 r
F
.5011 .71088 m .50093 .71698 L .50079 .71093 L .466 .129 0 r
F
.51388 .73835 m .51613 .74351 L .52282 .74433 L .846 .138 0 r
F
.50972 .73747 m .51613 .74351 L .51388 .73835 L 1 .18 0 r
F
.50173 .71088 m .50142 .71693 L .50142 .71087 L 1 .293 0 r
F
.50173 .71088 m .50166 .71694 L .50142 .71693 L F
.5011 .71088 m .50117 .71694 L .50093 .71698 L .466 .129 0 r
F
.50142 .71087 m .50117 .71694 L .5011 .71088 L .75 .194 0 r
F
.50142 .71087 m .50142 .71693 L .50117 .71694 L F
.50236 .71767 m .50162 .72366 L .50183 .72341 L 0 0 0 r
F
.50236 .71767 m .50183 .72341 L .50234 .71739 L F
.50051 .72451 m .50027 .72994 L .50082 .72644 L .103 0 0 r
F
.50057 .72453 m .50082 .72644 L .5011 .7247 L F
.50051 .72451 m .50082 .72644 L .50057 .72453 L F
.50051 .72451 m .5011 .7247 L .50107 .72411 L F
.50152 .72421 m .50251 .73012 L .5036 .73056 L 1 .318 0 r
F
.50128 .72466 m .50181 .7298 L .50251 .73012 L 1 .341 0 r
F
.5012 .72402 m .50119 .72753 L .50126 .72524 L .071 0 0 r
F
.50124 .72464 m .50126 .72524 L .50127 .72503 L F
.5012 .72402 m .50126 .72524 L .50124 .72464 L F
.5012 .72402 m .50096 .72964 L .50119 .72753 L F
.50107 .72411 m .5011 .7247 L .5012 .72402 L .103 0 0 r
F
.5012 .72402 m .50027 .72994 L .50096 .72964 L .071 0 0 r
F
.50086 .72356 m .50129 .72639 L .50109 .72383 L 1 .347 0 r
F
.50136 .72682 m .50181 .7298 L .50133 .72581 L F
.50126 .72524 m .50181 .7298 L .50128 .72466 L 1 .341 0 r
F
.50131 .72403 m .50251 .73012 L .50152 .72421 L F
.50125 .72397 m .50132 .72431 L .50131 .72403 L F
.50132 .72431 m .50251 .73012 L .50131 .72403 L F
.50128 .72466 m .50134 .72496 L .50125 .72397 L F
.50134 .72496 m .50251 .73012 L .50132 .72431 L F
.50134 .72496 m .50132 .72431 L .50125 .72397 L F
.50129 .72639 m .50139 .72957 L .50181 .7298 L 1 .347 0 r
F
.50127 .72503 m .50119 .72753 L .50128 .7267 L .071 0 0 r
F
.50162 .72366 m .50128 .7267 L .50137 .72943 L .003 0 0 r
F
.50122 .7273 m .50096 .72964 L .50126 .72811 L F
.5012 .72765 m .50128 .72847 L .50119 .72729 L 1 .336 0 r
F
.50128 .72847 m .50139 .72957 L .50126 .72811 L F
.50128 .72847 m .50126 .72811 L .50119 .72729 L F
.50126 .72811 m .50096 .72964 L .50125 .72949 L .003 0 0 r
F
.50128 .7267 m .50122 .7273 L .50126 .72811 L F
.50124 .72783 m .50139 .72957 L .50129 .72639 L 1 .347 0 r
F
.50128 .7267 m .50125 .72949 L .50137 .72943 L .003 0 0 r
F
.50086 .72356 m .50124 .72783 L .50128 .7267 L 1 .347 0 r
F
.50129 .72639 m .50136 .72682 L .50126 .72524 L F
.50127 .72503 m .50128 .7267 L .50131 .72582 L .071 0 0 r
F
.50129 .72634 m .50128 .7267 L .50129 .72639 L 1 .347 0 r
F
.50086 .72356 m .50128 .7267 L .50129 .72634 L F
.50136 .72682 m .50133 .72581 L .50126 .72524 L F
.50131 .72582 m .50128 .7267 L .50134 .72619 L .071 0 0 r
F
.50141 .72848 m .50142 .72877 L .50147 .72814 L .003 0 0 r
F
.50146 .72789 m .50147 .72814 L .50183 .72341 L F
.50141 .72848 m .50147 .72814 L .50146 .72789 L F
.50162 .72366 m .50145 .72761 L .50183 .72341 L F
.50145 .72761 m .50141 .72848 L .50146 .72789 L F
.50145 .72761 m .50146 .72789 L .50183 .72341 L F
.50141 .72848 m .50137 .72943 L .50142 .72877 L F
.50129 .72639 m .50126 .72524 L .50109 .72383 L 1 .347 0 r
F
.5012 .72402 m .50134 .72619 L .50125 .72397 L .071 0 0 r
F
.50109 .72383 m .50126 .72524 L .50128 .72466 L 1 .341 0 r
F
.50125 .72397 m .50134 .72619 L .50162 .72366 L .071 0 0 r
F
.50109 .72383 m .50128 .72466 L .50125 .72397 L 1 .341 0 r
F
.50079 .72336 m .50117 .7294 L .50139 .72957 L 1 .336 0 r
F
.50097 .72592 m .50114 .72889 L .50096 .72601 L .89 .318 0 r
F
.50097 .72592 m .50096 .72601 L .50079 .72336 L F
.50114 .72889 m .50117 .7294 L .50114 .72885 L F
.50114 .72889 m .50114 .72885 L .50079 .72336 L F
.50082 .72322 m .50109 .72927 L .50117 .7294 L F
.50099 .72579 m .50111 .72919 L .50109 .72927 L 0 0 0 r
F
.50079 .72336 m .5012 .72765 L .50086 .72356 L 1 .336 0 r
F
.50092 .72312 m .501 .72575 L .50099 .72579 L 0 0 0 r
F
.501 .72575 m .50111 .72919 L .50099 .72579 L F
.50082 .72322 m .50097 .72592 L .50079 .72336 L .89 .318 0 r
F
.5012 .72765 m .50119 .72729 L .50086 .72356 L 1 .336 0 r
F
.50051 .72451 m .49921 .73035 L .50027 .72994 L .103 0 0 r
F
.48909 .73813 m .49161 .74269 L .4932 .73725 L .404 .009 0 r
F
.48909 .73813 m .48686 .74329 L .49161 .74269 L F
.50522 .73116 m .50678 .73683 L .50972 .73747 L 1 .238 0 r
F
.5036 .73056 m .50678 .73683 L .50522 .73116 L 1 .279 0 r
F
.50234 .71739 m .50183 .72341 L .50189 .72324 L 0 0 0 r
F
.50234 .71739 m .50189 .72324 L .50225 .7172 L F
.50051 .71717 m .50079 .72336 L .50036 .71733 L F
.45383 .6348 m .42918 .64099 L .4369 .63053 L 1 .965 0 r
F
.46149 .62609 m .45383 .6348 L .4369 .63053 L 1 1 0 r
F
.50225 .7172 m .50186 .72312 L .50209 .71707 L .835 .331 0 r
F
.50225 .7172 m .50189 .72324 L .50186 .72312 L F
.49762 .73094 m .49813 .73616 L .49921 .73035 L .314 .016 0 r
F
.49762 .73094 m .49611 .73662 L .49813 .73616 L F
.50071 .71706 m .50082 .72322 L .50051 .71717 L 0 0 0 r
F
.63577 .62954 m .60503 .64841 L .59865 .63566 L .548 .611 0 r
F
.63577 .62954 m .64385 .64511 L .60503 .64841 L F
.50209 .71707 m .50175 .72305 L .50189 .71698 L 1 .397 0 r
F
.50209 .71707 m .50186 .72312 L .50175 .72305 L F
.50071 .71706 m .50092 .72312 L .50082 .72322 L 0 0 0 r
F
.50093 .71698 m .50092 .72312 L .50071 .71706 L .113 .004 0 r
F
.56837 .75141 m .57089 .75364 L .59898 .75359 L .19 0 0 r
F
.54897 .75036 m .57089 .75364 L .56837 .75141 L .336 0 0 r
F
.43479 .75138 m .45237 .75358 L .45412 .75025 L .19 0 0 r
F
.43479 .75138 m .43212 .75362 L .45237 .75358 L F
.50189 .71698 m .5016 .72301 L .50166 .71694 L 1 .46 0 r
F
.50189 .71698 m .50175 .72305 L .5016 .72301 L F
.50093 .71698 m .50107 .72305 L .50092 .72312 L .113 .004 0 r
F
.50117 .71694 m .50107 .72305 L .50093 .71698 L .391 .102 0 r
F
.50166 .71694 m .50142 .72299 L .50142 .71693 L 1 .299 0 r
F
.50166 .71694 m .5016 .72301 L .50142 .72299 L F
.50117 .71694 m .50124 .72301 L .50107 .72305 L .391 .102 0 r
F
.50142 .71693 m .50124 .72301 L .50117 .71694 L .688 .18 0 r
F
.50142 .71693 m .50142 .72299 L .50124 .72301 L F
.46463 .5829 m .47839 .58597 L .48587 .5931 L .075 .262 0 r
F
.50972 .73747 m .51135 .7429 L .51613 .74351 L 1 .18 0 r
F
.50678 .73683 m .51135 .7429 L .50972 .73747 L 1 .216 0 r
F
.52282 .74433 m .52482 .74903 L .53493 .74959 L .627 .064 0 r
F
.51613 .74351 m .52482 .74903 L .52282 .74433 L .755 .119 0 r
F
.5036 .73056 m .50474 .73636 L .50678 .73683 L 1 .279 0 r
F
.50251 .73012 m .50474 .73636 L .5036 .73056 L 1 .319 0 r
F
.4369 .63053 m .42918 .64099 L .40271 .63688 L .846 .918 0 r
F
.4932 .73725 m .49497 .74226 L .49611 .73662 L .44 .049 0 r
F
.4932 .73725 m .49161 .74269 L .49497 .74226 L F
.48021 .74413 m .48544 .74841 L .48686 .74329 L .46 .004 0 r
F
.48021 .74413 m .4782 .74884 L .48544 .74841 L F
.49921 .73035 m .4995 .73584 L .50027 .72994 L .317 .033 0 r
F
.49921 .73035 m .49813 .73616 L .4995 .73584 L F
.5534 .61971 m .54747 .634 L .53959 .62532 L .501 .488 0 r
F
.5534 .61971 m .56425 .62957 L .54747 .634 L F
.50183 .72341 m .50158 .72928 L .50189 .72324 L 0 0 0 r
F
.50183 .72341 m .50137 .72943 L .50158 .72928 L F
.50251 .73012 m .50334 .73602 L .50474 .73636 L 1 .319 0 r
F
.50181 .7298 m .50334 .73602 L .50251 .73012 L 1 .355 0 r
F
.50189 .72324 m .50158 .72928 L .50165 .72918 L 0 0 0 r
F
.50189 .72324 m .50165 .72918 L .50186 .72312 L F
.50092 .72312 m .50109 .72927 L .50082 .72322 L F
.50186 .72312 m .50163 .72912 L .50175 .72305 L .839 .326 0 r
F
.50186 .72312 m .50165 .72918 L .50163 .72912 L F
.50107 .72305 m .50111 .72919 L .50092 .72312 L 0 0 0 r
F
.50678 .73683 m .50796 .74246 L .51135 .7429 L 1 .216 0 r
F
.50474 .73636 m .50796 .74246 L .50678 .73683 L 1 .25 0 r
F
.50107 .72305 m .50119 .72913 L .50111 .72919 L 0 0 0 r
F
.50124 .72301 m .50119 .72913 L .50107 .72305 L .283 .062 0 r
F
.50175 .72305 m .50155 .72909 L .5016 .72301 L 1 .461 0 r
F
.50175 .72305 m .50163 .72912 L .50155 .72909 L F
.50027 .72994 m .50042 .7356 L .50096 .72964 L .306 .04 0 r
F
.50027 .72994 m .4995 .73584 L .50042 .7356 L F
.50124 .72301 m .5013 .72909 L .50119 .72913 L .283 .062 0 r
F
.50142 .72299 m .5013 .72909 L .50124 .72301 L .598 .161 0 r
F
.5016 .72301 m .50143 .72908 L .50142 .72299 L 1 .301 0 r
F
.5016 .72301 m .50155 .72909 L .50143 .72908 L F
.50142 .72299 m .50143 .72908 L .5013 .72909 L .598 .161 0 r
F
.50181 .7298 m .50242 .73577 L .50334 .73602 L 1 .355 0 r
F
.50139 .72957 m .50242 .73577 L .50181 .7298 L 1 .384 0 r
F
.49611 .73662 m .49732 .74195 L .49813 .73616 L .461 .076 0 r
F
.49611 .73662 m .49497 .74226 L .49732 .74195 L F
.51613 .74351 m .51756 .74861 L .52482 .74903 L .755 .119 0 r
F
.51135 .7429 m .51756 .74861 L .51613 .74351 L .889 .158 0 r
F
.43711 .4126 m .37672 .40347 L .41202 .38694 L .733 .855 0 r
F
.46529 .40251 m .43711 .4126 L .41202 .38694 L .717 .843 0 r
F
.54897 .75036 m .55064 .75368 L .57089 .75364 L .336 0 0 r
F
.53493 .74959 m .55064 .75368 L .54897 .75036 L .46 0 0 r
F
.58781 .62332 m .57227 .64 L .56425 .62957 L .539 .575 0 r
F
.58781 .62332 m .59865 .63566 L .57227 .64 L F
.50128 .72948 m .50183 .73558 L .50139 .72957 L 1 .397 0 r
F
.50129 .72964 m .50183 .73558 L .50128 .72948 L F
.50129 .73053 m .50183 .73558 L .50127 .72948 L F
.50139 .72957 m .50183 .73558 L .50242 .73577 L 1 .384 0 r
F
.50129 .73053 m .50149 .73544 L .50183 .73558 L 1 .397 0 r
F
.50123 .72949 m .50129 .73061 L .50127 .72948 L .276 .038 0 r
F
.50096 .72964 m .50126 .7305 L .50123 .72949 L F
.50126 .7305 m .50129 .73061 L .50123 .72949 L F
.50096 .72964 m .50099 .73544 L .50118 .73241 L F
.50104 .7299 m .50118 .73241 L .50129 .73068 L F
.50096 .72964 m .50118 .73241 L .50104 .7299 L F
.50133 .73532 m .50099 .73544 L .50133 .73533 L .216 .021 0 r
F
.50133 .73288 m .50132 .73535 L .50149 .73544 L 1 .37 0 r
F
.50131 .7346 m .50118 .73241 L .50131 .73497 L .216 .021 0 r
F
.50128 .73139 m .50149 .73544 L .50129 .73053 L 1 .397 0 r
F
.50135 .72969 m .5013 .7305 L .50131 .7346 L .216 .021 0 r
F
.5013 .7305 m .50118 .73241 L .50131 .7346 L F
.50109 .72927 m .50131 .73497 L .50133 .73288 L 1 .37 0 r
F
.50111 .72919 m .50129 .73432 L .50109 .72927 L .91 .328 0 r
F
.50129 .73432 m .50128 .73412 L .50109 .72927 L F
.50111 .72919 m .50127 .73528 L .50131 .73533 L F
.50131 .73497 m .50132 .73535 L .50133 .73288 L 1 .37 0 r
F
.50131 .73506 m .50132 .73535 L .50131 .73497 L .91 .328 0 r
F
.50131 .73506 m .50131 .73533 L .50132 .73535 L F
.50129 .73432 m .50131 .73506 L .50128 .73412 L F
.50131 .73506 m .50131 .73497 L .50128 .73412 L F
.50111 .72919 m .50131 .73533 L .50131 .73506 L F
.50137 .72943 m .50135 .72969 L .50133 .73532 L .216 .021 0 r
F
.50135 .72969 m .50131 .73497 L .50133 .73532 L F
.50118 .73241 m .50099 .73544 L .50133 .73532 L F
.50096 .72964 m .50129 .73068 L .50129 .7306 L .276 .038 0 r
F
.50109 .72927 m .5013 .73253 L .50117 .7294 L 1 .37 0 r
F
.50133 .73295 m .50149 .73544 L .5013 .73189 L F
.50135 .73224 m .50134 .73335 L .50139 .73388 L .216 .021 0 r
F
.50134 .73335 m .50133 .73533 L .50137 .73438 L F
.50134 .73335 m .50137 .73438 L .50139 .73388 L F
.5013 .73253 m .50133 .73295 L .50128 .73139 L 1 .37 0 r
F
.50133 .73295 m .5013 .73189 L .50128 .73139 L F
.5013 .73253 m .50128 .73139 L .50117 .7294 L F
.50117 .7294 m .50128 .73139 L .50129 .73053 L 1 .397 0 r
F
.50129 .7306 m .50129 .73068 L .50129 .73061 L .276 .038 0 r
F
.50137 .72943 m .50135 .73224 L .50158 .72928 L .216 .021 0 r
F
.50135 .73224 m .50139 .73388 L .50158 .72928 L F
.50127 .72948 m .50129 .72964 L .50128 .72948 L 1 .397 0 r
F
.50117 .7294 m .50129 .73053 L .50127 .72948 L F
.50127 .72948 m .50129 .73061 L .50137 .72943 L .276 .038 0 r
F
.50096 .72964 m .50042 .7356 L .50099 .73544 L F
.45412 .75025 m .46694 .75355 L .46812 .74943 L .336 0 0 r
F
.45412 .75025 m .45237 .75358 L .46694 .75355 L F
.46149 .62609 m .4369 .63053 L .44746 .62062 L 1 1 0 r
F
.47079 .61796 m .46149 .62609 L .44746 .62062 L F
.48686 .74329 m .4906 .74811 L .49161 .74269 L .52 .057 0 r
F
.48686 .74329 m .48544 .74841 L .4906 .74811 L F
.50474 .73636 m .5056 .74214 L .50796 .74246 L 1 .25 0 r
F
.50334 .73602 m .5056 .74214 L .50474 .73636 L 1 .285 0 r
F
.32376 .56386 m .33688 .55479 L .38589 .5662 L .301 .361 0 r
F
.24985 .55387 m .33688 .55479 L .32376 .56386 L .354 .384 0 r
F
.36549 .63108 m .35797 .64664 L .30373 .64244 L .613 .71 0 r
F
.40271 .63688 m .35797 .64664 L .36549 .63108 L .686 .787 0 r
F
.41933 .36526 m .45861 .363 L .4725 .39127 L .449 .469 0 r
F
.50158 .72928 m .50149 .73526 L .50165 .72918 L .086 0 0 r
F
.50158 .72928 m .50133 .73533 L .50149 .73526 L F
.49813 .73616 m .49893 .74173 L .4995 .73584 L .472 .094 0 r
F
.49813 .73616 m .49732 .74195 L .49893 .74173 L F
.50119 .72913 m .50127 .73528 L .50111 .72919 L 0 0 0 r
F
.50165 .72918 m .50149 .73526 L .50154 .73521 L F
.50165 .72918 m .50154 .73521 L .50163 .72912 L F
.50119 .72913 m .50129 .73523 L .50127 .73528 L F
.5013 .72909 m .50129 .73523 L .50119 .72913 L .106 0 0 r
F
.50163 .72912 m .50151 .73519 L .50155 .72909 L 1 .36 0 r
F
.50163 .72912 m .50154 .73521 L .50151 .73519 L F
.50334 .73602 m .50397 .7419 L .5056 .74214 L 1 .285 0 r
F
.50242 .73577 m .50397 .7419 L .50334 .73602 L 1 .318 0 r
F
.51135 .7429 m .51238 .74831 L .51756 .74861 L .889 .158 0 r
F
.50796 .74246 m .51238 .74831 L .51135 .7429 L 1 .187 0 r
F
.5013 .72909 m .50136 .7352 L .50129 .73523 L .106 0 0 r
F
.50143 .72908 m .50136 .7352 L .5013 .72909 L .477 .129 0 r
F
.50155 .72909 m .50144 .73518 L .50143 .72908 L 1 .284 0 r
F
.50155 .72909 m .50151 .73519 L .50144 .73518 L F
.50143 .72908 m .50144 .73518 L .50136 .7352 L .477 .129 0 r
F
.67646 .56315 m .73366 .53708 L .75028 .5526 L .407 .41 0 r
F
.67646 .56315 m .66272 .5542 L .73366 .53708 L F
.54023 .61068 m .53959 .62532 L .5301 .61725 L .442 .42 0 r
F
.54023 .61068 m .5534 .61971 L .53959 .62532 L F
.4995 .73584 m .50001 .74157 L .50042 .7356 L .473 .104 0 r
F
.4995 .73584 m .49893 .74173 L .50001 .74157 L F
.54403 .37292 m .56048 .41111 L .532 .40129 L .501 .534 0 r
F
.54403 .37292 m .58472 .38504 L .56048 .41111 L F
.49161 .74269 m .49425 .74789 L .49497 .74226 L .571 .095 0 r
F
.49161 .74269 m .4906 .74811 L .49425 .74789 L F
.53493 .74959 m .53606 .75371 L .55064 .75368 L .46 0 0 r
F
.52482 .74903 m .53606 .75371 L .53493 .74959 L .551 .04 0 r
F
.50242 .73577 m .50288 .74173 L .50397 .7419 L 1 .318 0 r
F
.50183 .73558 m .50288 .74173 L .50242 .73577 L 1 .352 0 r
F
.46812 .74943 m .47741 .75354 L .4782 .74884 L .46 0 0 r
F
.46812 .74943 m .46694 .75355 L .47741 .75354 L F
.50042 .7356 m .50071 .74146 L .50099 .73544 L .464 .109 0 r
F
.50042 .7356 m .50001 .74157 L .50071 .74146 L F
.50183 .73558 m .50218 .7416 L .50288 .74173 L 1 .352 0 r
F
.50149 .73544 m .50218 .7416 L .50183 .73558 L 1 .389 0 r
F
.50796 .74246 m .50872 .74809 L .51238 .74831 L 1 .187 0 r
F
.5056 .74214 m .50872 .74809 L .50796 .74246 L 1 .213 0 r
F
.47079 .61796 m .44746 .62062 L .4604 .61151 L 1 1 0 r
F
.48129 .61056 m .47079 .61796 L .4604 .61151 L .983 1 0 r
F
.50149 .73544 m .50174 .7415 L .50218 .7416 L 1 .389 0 r
F
.50132 .73535 m .50174 .7415 L .50149 .73544 L 1 .421 0 r
F
.50099 .73544 m .50114 .74139 L .50133 .73533 L .443 .107 0 r
F
.50099 .73544 m .50071 .74146 L .50114 .74139 L F
.49248 .60398 m .47507 .60341 L .49074 .59647 L .864 .898 0 r
F
.49248 .60398 m .48129 .61056 L .47507 .60341 L F
.53563 .58319 m .53218 .57618 L .55151 .57406 L .542 .453 0 r
F
.53563 .58319 m .52182 .58637 L .53218 .57618 L F
.50132 .73535 m .50151 .74143 L .50174 .7415 L 1 .421 0 r
F
.50133 .73533 m .50134 .73651 L .50149 .73526 L .402 .096 0 r
F
.50135 .73741 m .5014 .74138 L .50151 .74143 L 1 .398 0 r
F
.50134 .73651 m .50135 .73842 L .50135 .73741 L .402 .096 0 r
F
.50133 .73848 m .50114 .74139 L .50134 .74135 L F
.50133 .73611 m .50129 .73715 L .50133 .73848 L F
.50129 .73715 m .50114 .74139 L .50133 .73848 L F
.50133 .73533 m .50134 .74135 L .50135 .73842 L F
.50127 .73528 m .50135 .73897 L .50135 .73741 L 1 .398 0 r
F
.50135 .73905 m .5014 .74138 L .50135 .73741 L F
.50135 .73842 m .50136 .73925 L .50135 .73741 L .402 .096 0 r
F
.50136 .73925 m .50138 .74119 L .50136 .73941 L F
.50136 .73925 m .50136 .73941 L .50135 .73741 L F
.50137 .73957 m .50137 .73965 L .50137 .73953 L .854 .316 0 r
F
.50137 .73965 m .5014 .74138 L .50135 .73905 L F
.50136 .73925 m .50135 .73905 L .50135 .73897 L F
.50137 .73965 m .50135 .73905 L .50136 .73925 L F
.50135 .73741 m .50136 .73941 L .5014 .74006 L .402 .096 0 r
F
.50137 .73957 m .50138 .74134 L .5014 .74138 L .854 .316 0 r
F
.50136 .73941 m .50138 .74134 L .50138 .7411 L .402 .096 0 r
F
.50136 .73941 m .50138 .7411 L .50137 .73957 L F
.50137 .73957 m .50137 .73953 L .50127 .73528 L .854 .316 0 r
F
.50135 .73897 m .50135 .73905 L .50135 .73842 L 1 .398 0 r
F
.50129 .73523 m .50138 .74118 L .50137 .73957 L .854 .316 0 r
F
.50138 .74118 m .50138 .74134 L .50137 .73957 L F
.50137 .73957 m .50138 .7411 L .5014 .74029 L .402 .096 0 r
F
.50136 .73941 m .5014 .74029 L .5014 .74006 L F
.50127 .73528 m .50135 .73741 L .50134 .73651 L 1 .398 0 r
F
.50131 .73533 m .50134 .73651 L .50131 .73533 L F
.50127 .73528 m .50134 .73651 L .50131 .73533 L F
.50135 .73741 m .50151 .74143 L .50131 .73533 L F
.50133 .73533 m .50132 .7356 L .50133 .73611 L .402 .096 0 r
F
.50135 .73897 m .50135 .73842 L .50135 .73741 L 1 .398 0 r
F
.50136 .7352 m .50138 .74118 L .50129 .73523 L 0 0 0 r
F
.50149 .73526 m .50138 .74119 L .50148 .74132 L .31 .065 0 r
F
.50138 .74123 m .50138 .74134 L .50138 .74121 L 0 0 0 r
F
.50138 .74119 m .50138 .74134 L .50139 .74134 L .31 .065 0 r
F
.50138 .74119 m .50139 .74134 L .50148 .74132 L F
.50138 .74118 m .50138 .74123 L .50138 .74118 L 0 0 0 r
F
.50138 .74123 m .50138 .74121 L .50138 .74118 L F
.50135 .73842 m .50134 .74135 L .50138 .74134 L .402 .096 0 r
F
.50138 .74118 m .50138 .74118 L .50129 .73523 L 0 0 0 r
F
.50138 .74119 m .50138 .74134 L .50138 .74119 L .402 .096 0 r
F
.50138 .74119 m .50138 .74119 L .50136 .73941 L F
.50129 .73523 m .50137 .73957 L .50127 .73528 L .854 .316 0 r
F
.50137 .73965 m .50135 .73897 L .50127 .73528 L F
.50132 .7356 m .50114 .74139 L .50133 .73611 L .402 .096 0 r
F
.50131 .73533 m .50151 .74143 L .50132 .73535 L 1 .398 0 r
F
.50134 .73651 m .5014 .74006 L .50149 .73526 L .402 .096 0 r
F
.49497 .74226 m .49681 .74773 L .49732 .74195 L .612 .122 0 r
F
.49497 .74226 m .49425 .74789 L .49681 .74773 L F
.50149 .73526 m .50148 .74132 L .50154 .73521 L .31 .065 0 r
F
.5056 .74214 m .50615 .74792 L .50872 .74809 L 1 .213 0 r
F
.50397 .7419 m .50615 .74792 L .5056 .74214 L 1 .237 0 r
F
.50154 .73521 m .50148 .74132 L .50149 .74131 L 0 0 0 r
F
.50154 .73521 m .50149 .74131 L .50151 .73519 L F
.50136 .7352 m .50142 .74132 L .50138 .74134 L F
.50144 .73518 m .50142 .74132 L .50136 .7352 L .307 .069 0 r
F
.50151 .73519 m .50146 .74131 L .50144 .73518 L .794 .198 0 r
F
.50151 .73519 m .50149 .74131 L .50146 .74131 L F
.52482 .74903 m .5256 .75372 L .53606 .75371 L .551 .04 0 r
F
.51756 .74861 m .5256 .75372 L .52482 .74903 L .638 .093 0 r
F
.50144 .73518 m .50146 .74131 L .50142 .74132 L .307 .069 0 r
F
.44835 .57384 m .47839 .58597 L .46463 .5829 L .188 .304 0 r
F
.43226 .5734 m .44835 .57384 L .46463 .5829 L .146 .3 0 r
F
.48129 .61056 m .4604 .61151 L .47507 .60341 L .983 1 0 r
F
.68852 .62082 m .64385 .64511 L .63577 .62954 L .522 .573 0 r
F
.68852 .62082 m .69825 .64049 L .64385 .64511 L F
.49732 .74195 m .49858 .74763 L .49893 .74173 L .642 .14 0 r
F
.49732 .74195 m .49681 .74773 L .49858 .74763 L F
.4782 .74884 m .4849 .75353 L .48544 .74841 L .551 .04 0 r
F
.4782 .74884 m .47741 .75354 L .4849 .75353 L F
.50955 .59583 m .51945 .60991 L .50815 .60341 L .309 .318 0 r
F
.50397 .7419 m .50438 .7478 L .50615 .74792 L 1 .237 0 r
F
.50288 .74173 m .50438 .7478 L .50397 .7419 L 1 .261 0 r
F
.52536 .60267 m .5301 .61725 L .51945 .60991 L .38 .362 0 r
F
.52536 .60267 m .54023 .61068 L .5301 .61725 L F
.46529 .40251 m .41202 .38694 L .45226 .37441 L .717 .843 0 r
F
.49504 .39554 m .46529 .40251 L .45226 .37441 L .693 .812 0 r
F
.49504 .39554 m .45226 .37441 L .49499 .36654 L F
.34829 .4231 m .25822 .42697 L .28484 .3975 L .667 .774 0 r
F
.37672 .40347 m .34829 .4231 L .28484 .3975 L .674 .787 0 r
F
.50288 .74173 m .50318 .74771 L .50438 .7478 L 1 .261 0 r
F
.50218 .7416 m .50318 .74771 L .50288 .74173 L 1 .286 0 r
F
.49893 .74173 m .49977 .74755 L .50001 .74157 L .662 .152 0 r
F
.49893 .74173 m .49858 .74763 L .49977 .74755 L F
.51756 .74861 m .51811 .75373 L .5256 .75372 L .638 .093 0 r
F
.51238 .74831 m .51811 .75373 L .51756 .74861 L .725 .13 0 r
F
.50955 .59583 m .52536 .60267 L .51945 .60991 L .309 .318 0 r
F
.50218 .7416 m .5024 .74764 L .50318 .74771 L 1 .286 0 r
F
.50174 .7415 m .5024 .74764 L .50218 .7416 L 1 .316 0 r
F
.50001 .74157 m .50055 .7475 L .50071 .74146 L .675 .161 0 r
F
.50001 .74157 m .49977 .74755 L .50055 .7475 L F
.50174 .7415 m .50191 .74758 L .5024 .74764 L 1 .316 0 r
F
.50151 .74143 m .50191 .74758 L .50174 .7415 L 1 .359 0 r
F
.48544 .74841 m .49023 .75353 L .4906 .74811 L .639 .093 0 r
F
.48544 .74841 m .4849 .75353 L .49023 .75353 L F
.4369 .63053 m .40271 .63688 L .41314 .6245 L .846 .918 0 r
F
.44746 .62062 m .4369 .63053 L .41314 .6245 L .869 .965 0 r
F
.50071 .74146 m .50104 .74747 L .50114 .74139 L .682 .167 0 r
F
.50071 .74146 m .50055 .7475 L .50104 .74747 L F
.50151 .74143 m .50163 .74754 L .50191 .74758 L 1 .359 0 r
F
.5014 .74138 m .50163 .74754 L .50151 .74143 L 1 .42 0 r
F
.50114 .74139 m .50132 .74745 L .50138 .74134 L .69 .172 0 r
F
.50114 .74139 m .50104 .74747 L .50132 .74745 L F
.50107 .36549 m .532 .40129 L .50209 .39462 L .481 .508 0 r
F
.5014 .74138 m .5015 .74751 L .50163 .74754 L 1 .42 0 r
F
.50138 .74134 m .5015 .74751 L .5014 .74138 L 1 .385 0 r
F
.51238 .74831 m .51278 .75373 L .51811 .75373 L .725 .13 0 r
F
.50872 .74809 m .51278 .75373 L .51238 .74831 L .799 .157 0 r
F
.50138 .74134 m .50145 .74748 L .5015 .74751 L 1 .385 0 r
F
.50139 .74134 m .50145 .74748 L .50138 .74134 L 0 0 0 r
F
.50139 .74134 m .50144 .74375 L .50148 .74132 L .719 .18 0 r
F
.50146 .74376 m .50146 .74747 L .50143 .74374 L .039 0 0 r
F
.50144 .74375 m .50146 .7447 L .50147 .74377 L .719 .18 0 r
F
.50146 .74376 m .50149 .74745 L .50146 .74747 L .039 0 0 r
F
.50145 .74328 m .50147 .74377 L .50148 .74132 L .719 .18 0 r
F
.50146 .74131 m .50147 .74424 L .50146 .74376 L .039 0 0 r
F
.50149 .74676 m .50145 .74745 L .5015 .74745 L .974 .231 0 r
F
.50148 .74132 m .50148 .74498 L .50149 .74517 L F
.50148 .74132 m .50149 .74517 L .50149 .74131 L F
.50149 .74131 m .50149 .74517 L .50149 .74514 L 0 0 0 r
F
.50149 .74131 m .5015 .74745 L .50149 .74745 L F
.50149 .74517 m .5015 .74745 L .50149 .74131 L .974 .231 0 r
F
.50149 .74131 m .50149 .74514 L .50146 .74131 L 0 0 0 r
F
.50149 .74517 m .50149 .74745 L .50148 .74498 L F
.50148 .74132 m .50147 .74398 L .50148 .74498 L .974 .231 0 r
F
.50149 .74517 m .50148 .74498 L .50146 .74131 L 0 0 0 r
F
.50149 .74517 m .50148 .74498 L .50149 .74676 L .974 .231 0 r
F
.50147 .74398 m .50149 .74745 L .50146 .74376 L .039 0 0 r
F
.50148 .74498 m .50149 .74745 L .50147 .74398 L F
.50147 .74398 m .50145 .74745 L .50149 .74676 L .974 .231 0 r
F
.50147 .74424 m .50148 .74498 L .50147 .74398 L .039 0 0 r
F
.50144 .74375 m .50146 .74376 L .50145 .74328 L .719 .18 0 r
F
.50146 .74376 m .50147 .74377 L .50145 .74328 L F
.50146 .74131 m .50146 .74376 L .50142 .74132 L .039 0 0 r
F
.50146 .74376 m .50143 .74374 L .50142 .74132 L F
.50142 .74132 m .50143 .74299 L .50139 .74134 L 0 0 0 r
F
.50143 .74299 m .50145 .74748 L .50139 .74134 L F
.50143 .74299 m .50146 .74747 L .50145 .74748 L F
.50142 .74132 m .50143 .74374 L .50143 .74299 L F
.50143 .74374 m .50146 .74747 L .50143 .74299 L F
.50138 .74134 m .50145 .74745 L .50146 .74611 L .719 .18 0 r
F
.50143 .74335 m .50146 .74611 L .50146 .7447 L F
.50138 .74134 m .50146 .74611 L .50143 .74335 L F
.50138 .74134 m .50146 .7447 L .50139 .74134 L F
.50138 .74134 m .50132 .74745 L .50145 .74745 L F
.50107 .36549 m .54403 .37292 L .532 .40129 L .481 .508 0 r
F
.4906 .74811 m .49401 .75353 L .49425 .74789 L .728 .131 0 r
F
.4906 .74811 m .49023 .75353 L .49401 .75353 L F
.50872 .74809 m .50901 .75373 L .51278 .75373 L .799 .157 0 r
F
.50615 .74792 m .50901 .75373 L .50872 .74809 L .857 .176 0 r
F
.41314 .6245 m .40271 .63688 L .36549 .63108 L .716 .832 0 r
F
.50615 .74792 m .50637 .75372 L .50901 .75373 L .857 .176 0 r
F
.50438 .7478 m .50637 .75372 L .50615 .74792 L .902 .193 0 r
F
.49425 .74789 m .49665 .75354 L .49681 .74773 L .804 .158 0 r
F
.49425 .74789 m .49401 .75353 L .49665 .75354 L F
.50438 .7478 m .50454 .75372 L .50637 .75372 L .902 .193 0 r
F
.50318 .74771 m .50454 .75372 L .50438 .7478 L .942 .207 0 r
F
.49681 .74773 m .49847 .75355 L .49858 .74763 L .865 .178 0 r
F
.49681 .74773 m .49665 .75354 L .49847 .75355 L F
.50318 .74771 m .50331 .75371 L .50454 .75372 L .942 .207 0 r
F
.5024 .74764 m .50331 .75371 L .50318 .74771 L .984 .221 0 r
F
.57288 .61175 m .56425 .62957 L .5534 .61971 L .493 .512 0 r
F
.57288 .61175 m .58781 .62332 L .56425 .62957 L F
.5024 .74764 m .5025 .7537 L .50331 .75371 L .984 .221 0 r
F
.50191 .74758 m .5025 .7537 L .5024 .74764 L 1 .236 0 r
F
.49858 .74763 m .49971 .75356 L .49977 .74755 L .916 .195 0 r
F
.49858 .74763 m .49847 .75355 L .49971 .75356 L F
.50191 .74758 m .50199 .75369 L .5025 .7537 L 1 .236 0 r
F
.50163 .74754 m .50199 .75369 L .50191 .74758 L 1 .258 0 r
F
.49977 .74755 m .50052 .75357 L .50055 .7475 L .966 .211 0 r
F
.49977 .74755 m .49971 .75356 L .50052 .75357 L F
.50163 .74754 m .5017 .75367 L .50199 .75369 L 1 .258 0 r
F
.5015 .74751 m .5017 .75367 L .50163 .74754 L 1 .305 0 r
F
.5015 .74751 m .50155 .75366 L .5017 .75367 L F
.50145 .74748 m .50155 .75366 L .5015 .74751 L 1 .429 0 r
F
.50055 .7475 m .50103 .75358 L .50104 .74747 L 1 .229 0 r
F
.50055 .7475 m .50052 .75357 L .50103 .75358 L F
.50145 .74748 m .5015 .75365 L .50155 .75366 L 1 .429 0 r
F
.50146 .74747 m .5015 .75365 L .50145 .74748 L 0 0 0 r
F
.50104 .74747 m .50132 .75359 L .50132 .74745 L 1 .253 0 r
F
.50104 .74747 m .50103 .75358 L .50132 .75359 L F
.50146 .74747 m .5015 .75364 L .5015 .75365 L 0 0 0 r
F
.50149 .74745 m .5015 .75364 L .50146 .74747 L F
.50132 .74745 m .50147 .7536 L .50145 .74745 L 1 .301 0 r
F
.50132 .74745 m .50132 .75359 L .50147 .7536 L F
.50149 .74745 m .50152 .75363 L .5015 .75364 L 0 0 0 r
F
.5015 .74745 m .50152 .75363 L .50149 .74745 L F
.67241 .36765 m .6498 .42068 L .62064 .40126 L .543 .6 0 r
F
.67241 .36765 m .71274 .39423 L .6498 .42068 L F
.5015 .74745 m .50152 .75361 L .50152 .75363 L 0 0 0 r
F
.50145 .74745 m .50152 .75361 L .5015 .74745 L 1 .427 0 r
F
.50145 .74745 m .50147 .7536 L .50152 .75361 L F
.56777 .57348 m .57452 .5609 L .59711 .56257 L .461 .427 0 r
F
.56777 .57348 m .55151 .57406 L .57452 .5609 L F
.33279 .33876 m .41933 .36526 L .38554 .37171 L .47 .497 0 r
F
.29641 .35592 m .33279 .33876 L .38554 .37171 L .467 .492 0 r
F
.40248 .56267 m .44835 .57384 L .43226 .5734 L .243 .332 0 r
F
.38589 .5662 m .40248 .56267 L .43226 .5734 L .227 .333 0 r
F
.61118 .37145 m .61433 .32611 L .66287 .338 L .585 .644 0 r
F
.61118 .37145 m .57698 .36539 L .61433 .32611 L F
.33688 .55479 m .40248 .56267 L .38589 .5662 L .302 .358 0 r
F
.62125 .61442 m .59865 .63566 L .58781 .62332 L .518 .563 0 r
F
.62125 .61442 m .63577 .62954 L .59865 .63566 L F
.61408 .56596 m .63982 .54674 L .66272 .5542 L .42 .414 0 r
F
.61408 .56596 m .59711 .56257 L .63982 .54674 L F
.31269 .62281 m .30373 .64244 L .2273 .63651 L .565 .638 0 r
F
.36549 .63108 m .30373 .64244 L .31269 .62281 L .613 .71 0 r
F
.44835 .57384 m .46757 .5758 L .47839 .58597 L .188 .304 0 r
F
.44746 .62062 m .41314 .6245 L .42769 .61286 L .869 .965 0 r
F
.4604 .61151 m .44746 .62062 L .42769 .61286 L .857 .972 0 r
F
.55453 .60131 m .5534 .61971 L .54023 .61068 L .448 .453 0 r
F
.55453 .60131 m .57288 .61175 L .5534 .61971 L F
.7645 .60825 m .69825 .64049 L .68852 .62082 L .501 .539 0 r
F
.7645 .60825 m .77506 .63396 L .69825 .64049 L F
.4604 .61151 m .42769 .61286 L .44571 .60231 L .857 .972 0 r
F
.47507 .60341 m .4604 .61151 L .44571 .60231 L .812 .922 0 r
F
.53368 .59231 m .54023 .61068 L .52536 .60267 L .399 .401 0 r
F
.53368 .59231 m .55453 .60131 L .54023 .61068 L F
.49074 .59647 m .46631 .59318 L .48839 .58571 L .748 .813 0 r
F
.49074 .59647 m .47507 .60341 L .46631 .59318 L F
.41314 .6245 m .36549 .63108 L .37945 .61592 L .716 .832 0 r
F
.42769 .61286 m .41314 .6245 L .37945 .61592 L .729 .854 0 r
F
.47507 .60341 m .44571 .60231 L .46631 .59318 L .812 .922 0 r
F
.24985 .55387 m .26551 .53822 L .33688 .55479 L .354 .384 0 r
F
.37945 .61592 m .36549 .63108 L .31269 .62281 L .632 .737 0 r
F
.51142 .58499 m .52536 .60267 L .50955 .59583 L .347 .36 0 r
F
.51142 .58499 m .53368 .59231 L .52536 .60267 L F
.55151 .57406 m .54732 .5614 L .57452 .5609 L .528 .466 0 r
F
.55151 .57406 m .53218 .57618 L .54732 .5614 L F
.60072 .60031 m .58781 .62332 L .57288 .61175 L .485 .514 0 r
F
.60072 .60031 m .62125 .61442 L .58781 .62332 L F
.42478 .56081 m .46757 .5758 L .44835 .57384 L .269 .336 0 r
F
.40248 .56267 m .42478 .56081 L .44835 .57384 L .243 .332 0 r
F
.66939 .60158 m .63577 .62954 L .62125 .61442 L .5 .541 0 r
F
.66939 .60158 m .68852 .62082 L .63577 .62954 L F
.31269 .62281 m .2273 .63651 L .23678 .61089 L .565 .638 0 r
F
.37672 .40347 m .28484 .3975 L .32405 .37064 L .674 .787 0 r
F
.41202 .38694 m .37672 .40347 L .32405 .37064 L .672 .789 0 r
F
.62123 .34563 m .62064 .40126 L .58472 .38504 L .527 .577 0 r
F
.62123 .34563 m .67241 .36765 L .62064 .40126 L F
.57698 .36539 m .55715 .32055 L .61433 .32611 L .608 .687 0 r
F
.57698 .36539 m .53746 .36357 L .55715 .32055 L F
.38061 .3263 m .45861 .363 L .41933 .36526 L .477 .506 0 r
F
.33279 .33876 m .38061 .3263 L .41933 .36526 L .47 .497 0 r
F
.42769 .61286 m .37945 .61592 L .39945 .60171 L .729 .854 0 r
F
.44571 .60231 m .42769 .61286 L .39945 .60171 L .723 .846 0 r
F
.35918 .54713 m .42478 .56081 L .40248 .56267 L .31 .359 0 r
F
.33688 .55479 m .35918 .54713 L .40248 .56267 L .302 .358 0 r
F
.59711 .56257 m .6084 .5416 L .63982 .54674 L .468 .439 0 r
F
.59711 .56257 m .57452 .5609 L .6084 .5416 L F
.57507 .58777 m .57288 .61175 L .55453 .60131 L .451 .468 0 r
F
.57507 .58777 m .60072 .60031 L .57288 .61175 L F
.53218 .57618 m .51694 .5644 L .54732 .5614 L .584 .534 0 r
F
.26551 .53822 m .35918 .54713 L .33688 .55479 L .353 .383 0 r
F
.42478 .56081 m .45178 .56108 L .46757 .5758 L .269 .336 0 r
F
.66272 .5542 m .70327 .52325 L .73366 .53708 L .439 .428 0 r
F
.66272 .5542 m .63982 .54674 L .70327 .52325 L F
.44571 .60231 m .39945 .60171 L .42463 .58902 L .723 .846 0 r
F
.46631 .59318 m .44571 .60231 L .42463 .58902 L .7 .803 0 r
F
.37945 .61592 m .31269 .62281 L .33102 .60353 L .632 .737 0 r
F
.39945 .60171 m .37945 .61592 L .33102 .60353 L .641 .747 0 r
F
.41202 .38694 m .32405 .37064 L .37425 .34816 L .672 .789 0 r
F
.45226 .37441 m .41202 .38694 L .37425 .34816 L .664 .779 0 r
F
.33102 .60353 m .31269 .62281 L .23678 .61089 L .578 .655 0 r
F
.54561 .57729 m .55453 .60131 L .53368 .59231 L .414 .427 0 r
F
.54561 .57729 m .57507 .58777 L .55453 .60131 L F
.46631 .59318 m .42463 .58902 L .45373 .57834 L .7 .803 0 r
F
.48839 .58571 m .46631 .59318 L .45373 .57834 L .666 .725 0 r
F
.5622 .32973 m .58472 .38504 L .54403 .37292 L .512 .556 0 r
F
.5622 .32973 m .62123 .34563 L .58472 .38504 L F
.64124 .58362 m .62125 .61442 L .60072 .60031 L .477 .506 0 r
F
.64124 .58362 m .66939 .60158 L .62125 .61442 L F
.48839 .58571 m .45373 .57834 L .48512 .57006 L .666 .725 0 r
F
.38061 .3263 m .43736 .32006 L .45861 .363 L .477 .506 0 r
F
.514 .56924 m .53368 .59231 L .51142 .58499 L .376 .392 0 r
F
.514 .56924 m .54561 .57729 L .53368 .59231 L F
.74007 .5827 m .68852 .62082 L .66939 .60158 L .486 .518 0 r
F
.74007 .5827 m .7645 .60825 L .68852 .62082 L F
.45226 .37441 m .37425 .34816 L .43259 .33166 L .664 .779 0 r
F
.49499 .36654 m .45226 .37441 L .43259 .33166 L .649 .758 0 r
F
.49499 .36654 m .43259 .33166 L .49507 .3223 L F
.57452 .5609 m .56983 .53956 L .6084 .5416 L .514 .476 0 r
F
.57452 .5609 m .54732 .5614 L .56983 .53956 L F
.3901 .54172 m .45178 .56108 L .42478 .56081 L .326 .365 0 r
F
.35918 .54713 m .3901 .54172 L .42478 .56081 L .31 .359 0 r
F
.49938 .32108 m .54403 .37292 L .50107 .36549 L .498 .536 0 r
F
.49938 .32108 m .5622 .32973 L .54403 .37292 L F
.39945 .60171 m .33102 .60353 L .35839 .58544 L .641 .747 0 r
F
.42463 .58902 m .39945 .60171 L .35839 .58544 L .639 .736 0 r
F
.60519 .56783 m .60072 .60031 L .57507 .58777 L .451 .473 0 r
F
.60519 .56783 m .64124 .58362 L .60072 .60031 L F
.29493 .52413 m .3901 .54172 L .35918 .54713 L .357 .385 0 r
F
.26551 .53822 m .29493 .52413 L .35918 .54713 L .353 .383 0 r
F
.54732 .5614 m .52626 .54119 L .56983 .53956 L .553 .529 0 r
F
.54732 .5614 m .51694 .5644 L .52626 .54119 L F
.63982 .54674 m .65954 .51254 L .70327 .52325 L .471 .451 0 r
F
.63982 .54674 m .6084 .5416 L .65954 .51254 L F
.42831 .53934 m .48209 .56383 L .45178 .56108 L .346 .376 0 r
F
.3901 .54172 m .42831 .53934 L .45178 .56108 L .326 .365 0 r
F
.42463 .58902 m .35839 .58544 L .39375 .56944 L .639 .736 0 r
F
.45373 .57834 m .42463 .58902 L .39375 .56944 L .628 .704 0 r
F
.33102 .60353 m .23678 .61089 L .26004 .58533 L .578 .655 0 r
F
.35839 .58544 m .33102 .60353 L .26004 .58533 L .585 .66 0 r
F
.56315 .55502 m .57507 .58777 L .54561 .57729 L .424 .441 0 r
F
.56315 .55502 m .60519 .56783 L .57507 .58777 L F
.70172 .55865 m .66939 .60158 L .64124 .58362 L .469 .495 0 r
F
.70172 .55865 m .74007 .5827 L .66939 .60158 L F
.42831 .53934 m .47173 .5406 L .48209 .56383 L .346 .376 0 r
F
.45373 .57834 m .39375 .56944 L .43525 .55634 L .628 .704 0 r
F
.48512 .57006 m .45373 .57834 L .43525 .55634 L .609 .653 0 r
F
.48512 .57006 m .43525 .55634 L .4804 .5468 L F
.51768 .54583 m .54561 .57729 L .514 .56924 L .397 .414 0 r
F
.51768 .54583 m .56315 .55502 L .54561 .57729 L F
.3378 .51302 m .42831 .53934 L .3901 .54172 L .366 .39 0 r
F
.29493 .52413 m .3378 .51302 L .3901 .54172 L .357 .385 0 r
F
.6084 .5416 m .60427 .50629 L .65954 .51254 L .502 .482 0 r
F
.6084 .5416 m .56983 .53956 L .60427 .50629 L F
.35839 .58544 m .26004 .58533 L .29721 .56113 L .585 .66 0 r
F
.39375 .56944 m .35839 .58544 L .29721 .56113 L .586 .652 0 r
F
.65073 .53759 m .64124 .58362 L .60519 .56783 L .451 .472 0 r
F
.65073 .53759 m .70172 .55865 L .64124 .58362 L F
.56983 .53956 m .5407 .50561 L .60427 .50629 L .529 .519 0 r
F
.56983 .53956 m .52626 .54119 L .5407 .50561 L F
.39244 .50627 m .47173 .5406 L .42831 .53934 L .379 .399 0 r
F
.3378 .51302 m .39244 .50627 L .42831 .53934 L .366 .39 0 r
F
.39375 .56944 m .29721 .56113 L .34712 .53977 L .586 .652 0 r
F
.43525 .55634 m .39375 .56944 L .34712 .53977 L .58 .63 0 r
F
.58985 .52096 m .60519 .56783 L .56315 .55502 L .432 .449 0 r
F
.58985 .52096 m .65073 .53759 L .60519 .56783 L F
.43525 .55634 m .34712 .53977 L .40715 .5227 L .58 .63 0 r
F
.4804 .5468 m .43525 .55634 L .40715 .5227 L .568 .598 0 r
F
.39244 .50627 m .45569 .50501 L .47173 .5406 L .379 .399 0 r
F
.52319 .50989 m .56315 .55502 L .51768 .54583 L .413 .429 0 r
F
.52319 .50989 m .58985 .52096 L .56315 .55502 L F
.4804 .5468 m .40715 .5227 L .47331 .51108 L .568 .598 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool007Wooa6<`12Dh0VfX7goo`00M?oo3Xc03;k049CP1KJP1JiPN?oo001_ool?S<0@_/0DU>0;[V1c
ool006[ooa2<`1Bn`1RDh0b^H6koo`00J?oo3Xc06;k079CP2:iP0jhPJooo001Vool<S<0L_/0LU>03
UB04[V06[R1Yool006?oo`f<`0?6`1^n`1^Dh0JE8003[V2^8:hP00R^86Koo`00HOoo3Hc01/K06[k0
6iCP29DP2jhPI?oo001Nool=S<0:a/0I_/0JU>0;UB0;[R1Rool005goo`b<`0c6`1Vn`1ZDh0fE80R^
80>Uh63oo`00Fooo38c03lK06;k06ICP49DP1:hP1ZGPGooo001Jool:S<0Ca/0G_/0HU>0CUB000jhP
YN2Uh007YN1Mool005Soo`^<`0;6X1;6`1Nn`1RDh1:E80>M@0VUh5coo`00Eooo2Xc01LJP4/K05[k0
5iCP4YDP1Ye02JGPF_oo001Eool;S<07aZ0Ba/0E_/0GU>0AUB09WD08YN1Iool005Goo`V<`0[6X176
`0fn`0S780V<P0fDh16E80^M@0FUh0>MP5Soo`00E?oo2Hc03<JP4LK02Kk01<m01lLP2Hb018c02ICP
49DP3Ye000>Uh9f0WH0019f0Eooo001Cool8S<0?aZ0Aa/04_/08cd07ab09S808S<04U>0?UB0BWD06
WH1Fool005?oo`N<`176X136`0c?@0O780V<P0^<`0nE81BM@0JMP5Goo`00D_oo1Xc05<JP3LK00mLP
2lm01lLP2Hb02hc00iCP2iDP59e00ZEP1Yf0E?oo001Aool7S<02aX0CaZ0:a/06eb0:cd07ab08S80;
S<06U>08UB0CWD05YF06WH1Cool0053oo`N<`0G6P1;6X0O6`0SG80_?@0K780R<P0^<`0VDh0BE81>M
@0NUH0FMP5?oo`00D?oo18cP0Xc01lJ04/JP1<K02mLP2/m01/LP28b02Xc039CP4ie02ZEP00>MP9E0
UD000YE0D_oo001@ool5S>0:aX0AaZ0>eb0:cd06ab08S80:S<0;U>03W@0?WD0=YF04UD1Bool0053o
o`B<h0c6P0o6X0?G00gG80W?@0?780?OX0N4@0Z<`0^Dh0FM00fM@0nUH0>E@5;oo`00Cooo1HcP3/J0
3<JP1ML03=LP2Lm01]nP1hA00haP1hc02YCP29d02Ie04ZEP0iE0DOoo001?ool4S>0AaX08aZ08e`0<
eb04cd05il05gj07Q406S603S<0:U>0:W@07WD0DYF02UD1Aool004ooo`><h1?6P0K6X0[G00_G80WW
`0GOX0N4@0R<H0ZDh0fM00>M@1JUH0:E@57oo`00Cooo0XcP5/J00lJP3=L02MLP0^nP2>O01MnP1XA0
2HaP0iBP1YCP3id05ZEP0jF000>E@?ooool0Cooo001>ool2S>0HaX0?e`06eb05kj08il04gj06Q408
S606U:03U>0?W@02YD0BYF07YH1Aool004ooo`04S@2nH;iP_V0DaX03e/0>e`03eb07kj08il04gj03
Nl03Q407S609U:0>W@05YD0?YF09YH1Aool004ooo`NnH136P0KF`0gG00[_X0OW`0C_h0Ek`0R<H0RD
X0>Lh0ZM00RU@0^UH0fUP53oo`00Cooo2[iP3<J02MK02]L00nmP2NnP0nO01?oP0noP1G_00h?P18aP
29BP1IcP1id02jE02:EP3jF0D?oo001>ool>_V08aX0<e/06e`06kf08kj07on03kn05Nl06Pn08U:08
W>03W@0>YD04YF0CYH1?ool004kooa6nH0C6P0oF`0?G00S_H0K_X0Soh0?_h0Ek`0J3h0:<@0FDX0ZL
h16U@1NUP4koo`00COoo5KiP4MK02nmP0nnP3_oP0g<P1X?P1Ha00YBP2YcP0ZDP3ZE06JF0C_oo001=
oolE_V03cX0=e/03ib0:kf0@on03Lb02Nf03Pn07S409W>05YB0;YD0LYH1=ool004cooaFnH0K>P0[F
`0KW80O_H0;o`0ooh0=c80AkH0N<@0>DP0JLh0NU80NU@1nUP4goo`00Booo5[iP2Lj01]K02NLP1>mP
1?o03OoP00CoP6:0HX1RP0AkH0:3`0B<@0FDP0>Lh0ZU80BU@1fUP0F]`4coo`00Booo1KhP4;iP3<j0
0mK03>LP1oo03?oP00GoP6:0HX1RP7;0009kH0F3`0RDP0fU81bUP0V]`4coo`00Booo2[hP2kiP3/j0
3>LP0omP1_o02ooP00?nH4X0BP000g;01H?00Y@01YB00ZCP2ZDP0jeP5jF03Jg0C?oo001;ool?_R05
_V0?cX03g/08ib06of03ol0<on001150BP1:06900W;00W/P0X?019@00iB01JCP1jDP1JeP4jF04Jg0
C?oo001;oolC_R0?cX07g/04ib08of0=on001?mPk00iP3V00V9017/P1Y@02:CP1:DP2:eP3ZF05Jg0
C?oo001:oolD_R05aT0:cX0:g/0;of0;on000ohPjd0Q8002DL02LX02Nb02Rh03U003Y608Y>0;[F0:
YH0J[L1;ool004[ooaBn80W6@0G>P0_N`0?f`0WoH0[oh006o@3k`010@F1A`6X00W:018^01ZAP1:CP
1;DP2jeP1JF07Zg0Booo001:oolD_R0=aT0;g/06m/08of08on001OmPoX3k0000>@000VX00h[P0X^0
0Z?P1ZAP1kDP2jeP8jg0Booo001:oolC_R0>aT05eT05g/09O0000omPO21l800=O20AYL09WF05[F06
]L0R[L1;ool004[ooa>n80k6@0;F@15l00Yl80JV0003O21l@7a000Ml@0NU`16MH0>e`2:]`4_oo`00
BOoo5;hP3LI017_P4G`00W`P00?n`:H0YP002ZH000=l87a0O40047a03YeP1IDP5jg02ZgPBooo001:
ool9]N0:_R09aT09Nn0=O00BYP000g`PO41l@00@O404Q609WF09UB0:[L0D[N1;ool004[ooa:eh0O6
@0ekh0Ql00F^816V0003O21l@7a0011l@0N4H0FMH0jE80Jf01B]h4_oo`00B_oo4kGP0[gP4W_P0g`0
2JhP4JH000=l87a0O4003ga038AP4YDP0kH05:gPBooo001:oolC]N04Ln0?Nn0>[R0@YP000g`PO41l
@00?O40?Q60>UB04S<0C[N1<ool004[ooa6eh0Qch0Qkh1>^812V0003O21l@7a000ml@1:4H0VE80R<
`16]h4coo`00B_oo3kGP2g?P1G_P0ji04jhP3jH000=l87a0O4003Wa04XAP18B019DP3Hc03ZgPC?oo
001:ool=]N0?Ln000g_P[T2^@004[T0B[R0?YP000g`PO41l@00>O40AQ607Q8000iDPS<2<`00>S<0<
[N1<ool004[oo`^eh11ch0V^@16^80nV0003O21l@7a000el@164H0Z4P0f<`0B<P0V]h4goo`00B_oo
2[GP3g?P3:i04JhP3ZH000=l87a0O4003Ga048AP3XB028c01hb02:h0COoo001;ool8[J0>Ln0?[T0@
[R0>YP000g`PO41l@00=O40?Q60AQ804S<0:S807[P1=ool004coo`F]X0ich1:^@12^80fV009ch0Al
00Ul@0n4H1B4P0j<P0B^04koo`00C?oo1:fP3G?P5Ji03jhP1jH01[IP0W?P27`01Ga03XAP58B00hc0
3Hb00jh0C_oo001=ool00jfPLn1ch00<Ln0G[T0>[R0=]V02Ln0<O00>Q60DQ805S<0=S8000jh0oooo
o`1=ool004goo`03[J1kh7_P009kh0Qch1Z^@0^^80>fX0bfH09ch0al00B4@0V4H1>4P0V<`0N<P0F4
84ooo`00C_oo27_P0g?P7:i01jhP1[JP3;IP0W?P2g`02HA018AP4hB02hc00Xb02H@PCooo001=ool:
Nn0O[T03[R0:]Z0;]V02Ln0;O00<Q40BQ80?S<0:Q21>ool004goo`Ukh22^@0ffX0^fH09ch0Yl00b4
@1:4P16<`0V484koo`00C?oo27_P8:i00kk03KJP2[IP0W?P2W`02hA04XB058c028@PCOoo001<ool7
Nn0N[T07_/0<]Z0:]V000jh0Ln1l0008O00;Q40AQ80GS<07Q21=ool004_oo`Ikh1j^@0Zn`0bfX0Ff
H0C70003]V1[P7?000=c`0El00Z4@164P1J<`0><h0Il04goo`00Booo1W`00jhP6:i03[k02kJP2LL0
00>fH6^0Ll001g?02XA048B05Hc01hcP1G`0COoo001;ool5O007[R0D[T0@_/08]Z03cf08a`000kIP
Jh1c`007Ll04O005Q40@Q80DS<0:S>04O01=ool004_oo`Al00Z^812^@1>n`0BfX0O?H0O70003]V1[
P7?000Mc`0Ql00n4P1><`0j<h0=l04goo`00Booo0g`03ZhP3:i05Kk02/mP1lL000>fH<JPLl001W?0
2G`00XA02hB04hc04HcP0W`0COoo001;ool2O00A[R08[T0F_/02ef0:cf06a`000lJPH`1[@002Jd04
Ll08O005Q408Q80AS<0ES>000g`0ooooo`1;ool004_oo`03O02^8:hP01>^80B^@1Fn`0GGH0W?H0KO
P003aZ1S06]000E[@0Ql00R4@0B4P12<`1V<h4goo`00Booo6:hP5Kk02=MP1/mP0noP1Mn000?6X6<0
Jd001F]00W>P1W`02XA048c00iD06HcPC?oo001:oolI[R03_X0@_/0;ef03cf05kn05gh000lJPH`1[
@004Jd05Lj03O00:Q403S:0<S<06U@0DS>05UB1;ool004[oo`BV01B^80NnP0bn`0?G@0[GH0O_h0GO
P004e/1BX6;PH^03Jd07Lj0:Q405S:08S<0:U@0?S>09UB1;ool004[oo`RV00n^80ZnP0Rn`0OG@0OG
H0;gh0K_h0Ggh003e/1BX6;P00=Rh0McX0>400J4@0V<X0B<`0fE00Z<h0jE84[oo`00BOoo3JH02ZhP
3[j01;k02]M00mMP1OOP0noP0ooP1?OP00?F`5:PH^000f;P0V/P17>P1X@00hA02hbP4ID01HcP4YDP
B_oo0019oolAYP05[R0A_X0=ed08mn06on02mn000ooPiX0j8002DT02H^04Jb09Q00;S:03U>0AU@0G
UB19ool004SooaJV01:nP0?G00WG@0Sgh0[oh003iX0QX590009B@0E[809kP0J400><H0N<X0JDh0fE
00BE@1JE84Woo`00B?oo5ZH01;I03Kj01mL01=M02OOP2ooP00?]X26P@N000U900V:P0V/P17^00h@0
1XaP18bP2ICP29D02IE05YDPB?oo0017oolFYP08]T09_X0:e`0:mn0<on001:H00:0aH47P16:P1W^0
2HaP3ICP19D039E05YDPB?oo0017oolFYP0<]T04_X0;e`03mf06mn0;on02ob000n^0000I0003FR04
L`03Nh03S004S604U<0<U>0AUD0EUB18ool004KooaJV012f@0_G00KgH0?gh0goh005oP3k@0002:1A
X002FR000g:0L`1c0002L`06S008U<08U>04WD0@UD0?UB07UD17ool004Koo`NU`0nV012f@0G>X0GG
00WgH0koh006oB3kP10P2:11@56P0g:018^00h`00ib029C019CP29e049E01iDP3YE0Aooo0016ool>
YL07YP0@]T0:cZ09mf03oh0;on02oX000o_P840`X002HJ0016X0P^22h8;P18^01Yb029C02ie09IE0
Aooo0016oolDYL0A]T0:cZ04i^04mf06oh08on002?m0oV3m8?^PF<0`X5U0HJ02PV03P^04W006W804
U<04YD0;WD08UD08WH0DUD17ool004KooaBU`0R^00Rf@0[>X0SVh0KoP0CoH0?oh0;o@007oX3mX?d0
nb1H`5T0FD000WWP0X9P0i]P19`01Ib02:E02ie049f059E0Aooo0016oolDYL0?[P0;cZ08i^05o/05
of02o^02od02oX002?d0o83jh740F@1aH7VPNN03V^02Vf04W006[@08YD05WD06YJ0?WH0DUD17ool0
04KooaBU`0n^00Zn80WVh0Gn`0CnP0?nh0;n@009oH3mX?d0o03jX950LD1aH7VP00:JH0:Jh0:KH0Fd
X0F]00RU@0^UX0nMP1BE@4Ooo`00A_oo5:G03jh02[hP2=I01_k01?j00_gP0_i00_f000Gl`?a0nf3j
X95000:AP003VP2JH9YP00;3H0>l00BdX0F]00Ve`0ZUX0nMP1BE@4Ooo`00AOoo5JG03jh02[hP2=I0
1Nh01?j00ogP0_dP0_b000Gl0?_0nb3jH:V000:AP0:jH003`^33H<=P00>l00BdX0JmX0Re`0ZUX2>M
P4Ooo`00A_oo4if04:h02[hP2=I01Nh01?fP0od00_dP00clP?`0nh3k8?ZPnR31X;VP^N2j8;YP`^02
`f03g<04cD06_J08]L0:YJ0?YL0DWH17ool004KooaBMP0jUX0Zn80WF@0G^00CmX0?m00;l@00<nl3k
@?[Pnb3jX?XP`J2iX>Y0jZ3[0>^00n`P0]c01<e01[fP2;G02Zh03jG04if0B?oo0017oolCWH0?YJ0:
]L07_J06kP04oJ02o@03o4003?_0nd3jh?ZPnT3ah=W0hP3Z@>ZPj`3[P0?/80;L`0C^00KF@0Rn80Z^
00nU`1>MP4Soo`00Aooo4if03jFP2[G01kfP1/e01=c00^`P0n^000c[0>ZPjT3R8=WPfL3j0?YPn^3k
@?^Po403o@02oJ04kP06eT08_R0:[P0>YL0DWH18ool004OooaBMP0jUX0Ze`0NmX0K=@0CL`0;/80?[
P00<j`3ZX>Y0hR3Ih=W0nP3jH?[Pnd3kX?a00od00_fP1>h01]I02;hP2Zh03ZG04if0BOoo0018oolC
WH0>YJ07]L0CHb0:Hd002;6P`J3j8?[0nf3kh?b0oB03oN02oX04o^06i^07aZ0:[P0?YL0CWH19ool0
04Sooa>MP0fUX0YK015S81=S@0F<H16480V3`0jUh1BMP4Woo`00B?oo59DP19e04e/046<P1IC01XaP
26=01f]P3X@P4X?01ZGP4if0B_oo0019oolCUB0HF`0:Hb0:U<06S608Hd0=Jf07Q20BPl05Nh000jGP
WH2MP00BWH1:ool004[oo`jE81eK00AS80nD`0J<H0QS@1=[H163`0]kP12MP4_oo`00Booo2IDP85/0
59C01XaP26=04f]P16^02h?04G^02if0C?oo001;ool7UB0NF`05U@0CU<06S607Hd0CJf08Jh06Pl0@
Nh06Lf08WH1<ool004coo`BE81aK00ZE01>D`0F<H0MS@19[H0e[P0mkP0]cH0FMP4goo`00COoo00>E
85/0F`0065/03iD04YC01XaP1V=04F]P4F^02G^047=P0Yf0C_oo001<oolGF`0EU@0AU<06S606Hd0@
Jf0EJh03Nh0ELf1>ool004_ooaIK00BE81BE012D`0J<H0IS@11[H1A[P0Ac`15cH0I[@4coo`00B_oo
5E/029DP4iD03iC01HaP00>DX6=0Hd000f=046]P4f^027?02g=P2f]0Booo0019oolDF`0;UB0CU@0:
U<05WB05U:05Fb05Hd0:Jf0CJh0<Ll04Lf0@Jd1:ool004OooaAK00nE81:E00FD`0VM80FDX0EK80US
@0E[H19[P11c`1=[@4Woo`00Aooo4U/04YDP4ID03YdP19BP1U/P3F=04F^05G?02F]026<PB?oo0017
ool@F`0FUB0=U@03YJ0>WB03U:06Fb0=Hd0@Jh0HLl0?Hb18ool004Ooo`iK01VE80VE00NUX0fM80BD
X0EK80aS@0m[P1Qc`0Akh0eS84Soo`00Aooo3E/019E069DP19D02jFP39dP19BP1E/P2f=03V^067?0
27_P2f<PB?oo0016ool<F`08UD0GUB0?YJ0;WB03D^000jD0D^1Bh002D^0;Hd0>Jh0FLl0<Nn0:Hb18
ool004Ooo`UK80fE@1:E80BUh0jUX0JM80F]`0:U00EBh0ES80ES@0i[P1Ec`11kh0QK04Soo`00B?oo
1U/P4IE03YDP1jGP3ZFP2Zg00ZD01E;P2F<P3F^057?057_P1U/0BOoo0019ool3Fb0FUD09UB0:YN0;
YJ03]V09[L03Y@04D^09Hb03Jf09Jh0CLl0HNn03F`1:ool004Woo`03Fb2E@9E001RE@0FE80jUh0NU
X0JfH0R]`0>U00=Bh0US80M[H0E[P15c`1akh003F`3ooooo04Woo`00B_oo19DP69E04ZGP1:FP2;IP
2:g00je00dZP15[P16<P2f]P4G?017`05W_P1G`PBooo0019ool8UB0DUD0DYN0<]V04[L03_X03[D03
BZ07F^0;Jf03Lj0=Ll08O00@Nn0:O21:ool004Soo`fE80nE@1>Uh0Bn`0ZfH0NnP0>]@0=:X0IJh0=S
80M[H0McX0Qc`0al00]kh0ml84Woo`00Aooo4IDP2YE04jGP2;k01KIP1<mP1[j00lEP0cY01E[P1V<P
16]P2W>P17?047`01G_P57`PB?oo0016oolFUB05UD0AYN0=_/08cf03_X03gb02aF03>T04BX09Hb0=
Lj0DO00IO217ool004GooaZE81:Uh0fn`0?O`0O?H0GO80;EH08Qh0E:P09Rh0IS80=cP0UcX1=l00Al
@1Ul84Koo`00A?oo6YDP4JGP3Kk01mo00lmP0ooP0mlP00?oP>CPi>000Q600T8P0dZ016;P0f<P1W>0
17>P4W`02Ga06G`PAOoo0013oolJUB0AYN0<_/0:gl06on02oh02of001>aP000103700d8P1V;P2G>0
4W`03Ga04g`P1XA0A?oo0013ool8U@0AUB0@YN0=_/03gj07gl08on02of001_k0ln0000208D0a`0AJ
H0=Rh0=c@0AcP15l019l@0al80b4@4Coo`00@ooo3iD02IDP4JGP1;JP2;k01]nP1=o02_oP0_k000Ck
@4R04>0@h0=B00=JH0Ic@0ml00J4P19l@0Il81:4@4?oo`00@ooo5YD04ZGP2;JP1;k02MnP3OoP00Km
@?]0B808813PBJ03DP03J^03Ld03Pn09O00<Q80AO40HQ413ool004;ooaNE00FMX0bUh0bfX0WOX0go
h008of3nH?a0N@0883T0@D19X0=ZH0=Zh0J3h0El00B<P0b4P0Ul@0R4P1R4@4;oo`00@_oo5iD02YfP
1ZGP3;JP2=m03_oP00SoH?iPoV3l87T0@:0i04500V7P0fYP18>01H?P2Hb07HB05hA0@_oo0012oolF
U@0@WJ0<]Z09gd03oj0;on002_lPoT3m8?_PRB10X5TPFF1QP67P18;P18>01IB02Hb01XB01XcP48B0
5hA0@_oo0011oolGU@0@WJ0;[T09gd06oj07on002om0ob3o8?f0o>3kP9UPH@1I85UPHH000X9P0h;P
1I@P1IB028b038cP4HB02hA02hAP@_oo0012ool:S>0<U@0?WJ0<[T08c/06oj04oh03on02od02oT00
1oc0o>3k89UPH@1iH7VP009ih0:2H0>KX0BD80JDP0RE80b<h124P1J4H4;oo`00@_oo5HcP49fP2ji0
2Lk01OKP1On00okP0_hP00Wn@?f0o<3k`?[0`H21@7UPNJ000Z9P0i/00Y^P19@P1jDP1iDP38cP28B0
28c05XAP@_oo0012oolES>0?UD0<[T08c/06m^04oX03o^03oR002oe0o83l0?]0n/31P9V0VJ2I`9X0
XV000i/00Y^P1KCP1ZDP29DP2hcP48c05XAP@_oo0012oolES>0?UD0;YL09c/06m^04oX03oN02o@02
oD002Ob0nh3k@?Z0bJ2QP9VPVL2J0002b`02`j03_604]>06YB0DUB0?S<0FQ612ool004;ooaF<h0nE
@0^U`0Rn00Kfh0CnP0Cmh0;m00;l@009nl3jh?ZPnR3I`<6P`N3:@<Z000;;00;3X0>lH0Bdh0Ne`0RU
X0^E80n<`1J4H4;oo`00@_oo5HcP3iE02jG02;h01]H01>f00ocP0od000_l@?_0nd3jh?ZPnR3I`<6P
`N3:@<Z000;;00;dP0CU@0C=`0Je`0RUX0^E80n<`1J4H4;oo`00@_oo5HcP3iE02jG02;h01]H01>f0
0ocP0o`P00_kP?/0nZ3jH?Y0lN3Q`>X0lT3j`?]000;k`0;dP0CU@0C=`0Je`0RUX0^E80n<`1F4H4?o
o`00@ooo5HB03XcP2jG02;h01]H01>f00ocP0_`P0_^000[k0?ZPnV3j@?7PhL3Z0?90n/3k@0;k`0;d
P0CU@0CVP0K6P0R^00^MP0n<h1F4P4?oo`00A?oo58B03hcP2ie02:EP1KdP1<bP0m?P0m]000_J`=YP
dR3B0=7PdL3Yh?Y0n/3kH?`000;l`0;mP0Cn80CVP0K6P0R^00ZMP12<h1B4P4Coo`00A?oo58B03hcP
2ie02:EP1KdP1<bP0m?P0m]000_J`=YPdR3B0=7P/H3ah?ZPnd3kH?`000;l`0;mP0?n80CVP0K6P0V^
00ZMP0n<h1B4P4Goo`00AOoo58B03XcP2ie02:EP1YaP1:?00j/P0ZZP00^Z8:WPZN2QX:60/H3ah?ZP
nj3l@?cP00;m`0;nX0?o@0CoH0KG80RfH0ZMP12<h1B4P4Goo`00AOoo58B03XcP38bP29BP1IaP1:?0
0j/P0ZZP00^Z8:WPZN21H850TD3j0?/Po63m8?gP00;m`0;nX0?o@0CoH0KG80RfH0ZMX0nE01B4P4Ko
o`00A_oo8XB02hbP29BP1IaP1:?018:00X8000Z1`860PF21@950nP3k8?aPoB3mh0;nh0;o`0Ooh0GG
80RfH0ZMX0nE01B4P4Ooo`00A_oo5Ga03XB02hbP1iBP1X>P18<P0h:00X8000^1`650HB1Q07TPnP3k
P?dPoP3nh?oP00;o`0Ooh0KGP0NfX0^MX0jE01B4P4Soo`00B?oo57a03XB02XbP28@01X>P0h<P16X0
00YYX65PHD1Q8640NB3j0?`0oB3nh0[oh0KGP0NfX0^MX0jE01B4P4Woo`00BOoo57a03HB02g`P28@0
1H>P16Z00fX000YYX65P@>10h42PF<3j8?b0oJ3oH0[oh0GGP0NfX0^MX0jE01B4P4[oo`00B_oo57a0
3W`02W`P18@017=P1G<016Z00dVP00U1@440@>10X2Q0nR3lX?j0of002OoP1MN01kJ02ifP3YD058B0
Booo001;ool>O407Ln0=O00:O208Lf05L`04DP02BJ002D504:0@X0Q0:43j8?d0oN3nX004on04mn05
eh07]X05WH06WJ0>U@0DQ81<ool004coo`Ml@0ich0el00El80IcP0McH0EJH0AB008QH0096@0@X0Q0
003j8?_PoZ3o@?o000;oX0Cgh0G?80NfP0ZMP0jE01F4P4goo`00COoo5G?P3G`02g>017=P15[015YP
13700R5P0`0000Cj8?`0o63o`0;oX0?Nh0G?80N^00^MP0ND`0NE01F4P4koo`00Cooo57?P1g`01g>P
2W>02E[013X00c700P3P00@0P000nT3C@0;U8004eD3Nh=kPg^04_P08[P04WB07WH0=U<0EQ81@ool0
057ooa=ch0mcX0EcP0IS00AJ`0=:H0@j00<9H0070>000000nb3;H;^PeD000kdP1;h00jE01:h029dP
19f03IC01XAP3XB0D_oo001Cool=Ln06Jh0>Lj0<H`06BV02>P036N022F001@20003kH;^P/l000kdP
0jc01jE039dP3IC03HAP1hB0E?oo001Eool6Ln0=Jh0:Lj05Hb08H`03DZ05BV056N020B000`20nj2S
`002Xl03[<03W604YD05U:06WB08S806U<0DQ61Fool005KooaA[P0EcX0YS80AS00MBX09:H0@b808I
h081X005Pf3kX=V0oonC`007W60:U:0@S80DQ61Hool005Wooa=[P0mS80YBX0Lb8081X004003kX?Y0
`@02Rl03W604S207U:04S40<S805Q20?Q61Jool005_oo`e[P0MS@0YS80IBh0EBX0@jH0@b8008D`00
01P0n/3j@?VPX62;`0R<80BDX0R<@0R<P0Z480Z4H5coo`00G_oo1V^03V=01F<P2e;P23YP00]C0000
0008050Pnb3j8?WPdB2`P8>P00R<80f<@0B<P0n480F4H5koo`00H?oo56=03E;P1DZP0cYP00d001P0
<01004P0D43k8?XPnN3iP=TP/:280004S205Pn0<S40DQ21Qool006?oo`mS@0IK00QBh0M:X003000H
01P0009H0006H01`H7S0nd3j@?VP0_UP00GI0;2P/:2@05P000N3h0J<@0N3h0n486Coo`00I_oo2V=0
2e/015;P14ZP0P000R000T000UP00V0000E`H:40n/3ih?VP00;iH0;I00:XX0:8009X01>3h0Z486Oo
o`00JOoo1F=045/000=:X2ZP00000P0014000UP00W0000V0H930V>2Q0?[0nN3iX?UPhD000/3P0j20
0h001FP00W^P3X?P1H@PJ_oo001/ool;F`0500066004@003L002R4002J2P^@39@=UPnP3QP=UPbD2i
0002X:03R404P006H005>00;Pn1]ool006koo`LJP0L800D`00E@00=`00:8@009X:2i0<U0fF3j0>60
fF39@;T000:PX0>8@0E`00E@00P`00X@06_oo`00Aooo5C;033:P2S[014;P1e<01f<P2F]00g^00SZ0
2RYP1R9P219P6@Y05R:PAooo0019oolT>/06@^08D`08Hb0:Jd03Lh03@Z0:>Z078V094V0A2T0I8X19
ool004goo``j`1M2h0UC00US80][@0=cP0=2X0/jX0PbX0TBH0T:@1/RP4goo`00D?oo4D;P34/02U/0
2V<P36]017>00d:P2cZP2C:P2bZ072:0DOoo001Jool?B`0<F`0;Hb0=Jd03Lh02@Z000ooo@Z0jX00;
>Z0:<Z0=:X0?8X1Jool006Goo`iK00]S80i[@0Soo`djX0/bX0lZP6Goo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.50296 .4932 m .49192 .48516 L .50328 .46734 L .628 .731 0 r
F
.49192 .48516 m .49168 .48306 L .50328 .46734 L F
.49075 .48431 m .49232 .46826 L .50328 .46734 L F
.54545 .48708 m .50296 .4932 L .50328 .46734 L .648 .759 0 r
F
.49125 .47927 m .50915 .47209 L .51393 .49771 L .492 .522 0 r
F
.44522 .45995 m .47689 .46761 L .47124 .49333 L .512 .545 0 r
F
.50328 .46734 m .49361 .46044 L .50345 .44716 L .645 .752 0 r
F
.49361 .46044 m .49353 .45968 L .50345 .44716 L F
.49317 .46013 m .49431 .44838 L .49442 .44836 L F
.49546 .45725 m .49442 .44836 L .50345 .44716 L F
.49317 .46013 m .49442 .44836 L .49546 .45725 L F
.53536 .46147 m .50328 .46734 L .50345 .44716 L .674 .792 0 r
F
.53536 .46147 m .50345 .44716 L .52742 .44154 L F
.50345 .44716 m .49494 .44147 L .50351 .43173 L .668 .776 0 r
F
.49351 .44052 m .49479 .44001 L .49494 .44147 L .416 .413 0 r
F
.50345 .44716 m .49442 .44836 L .49491 .44187 L .668 .776 0 r
F
.49502 .44153 m .49491 .44187 L .49494 .44147 L F
.50345 .44716 m .49491 .44187 L .49502 .44153 L F
.48488 .43218 m .49491 .44187 L .48137 .44754 L .416 .413 0 r
F
.49327 .44256 m .49223 .4496 L .48137 .44754 L F
.49491 .44187 m .49257 .44861 L .49327 .44256 L F
.49257 .44861 m .49223 .4496 L .49327 .44256 L F
.48137 .44754 m .49245 .44964 L .49336 .45814 L .46 .473 0 r
F
.48137 .44754 m .49336 .45814 L .47689 .46761 L F
.49336 .45814 m .49331 .45872 L .47689 .46761 L F
.49124 .45984 m .4899 .46942 L .47689 .46761 L F
.49375 .45848 m .49025 .46843 L .49124 .45984 L F
.49025 .46843 m .4899 .46942 L .49124 .45984 L F
.48894 .4774 m .49013 .46945 L .49125 .47927 L .492 .522 0 r
F
.47689 .46761 m .49125 .47927 L .47124 .49333 L F
.49125 .47927 m .49075 .48431 L .47124 .49333 L F
.50296 .4932 m .48726 .49398 L .49075 .48431 L .628 .731 0 r
F
.49075 .48431 m .48968 .49522 L .48692 .49494 L .492 .522 0 r
F
.49075 .48431 m .48692 .49494 L .47124 .49333 L F
.44522 .45995 m .47124 .49333 L .42923 .48492 L .512 .545 0 r
F
.49075 .48431 m .4604 .4953 L .47116 .47003 L .628 .731 0 r
F
.48726 .49398 m .4604 .4953 L .49075 .48431 L F
.49075 .48431 m .48859 .48273 L .49232 .46826 L F
.48859 .48273 m .49025 .46843 L .49232 .46826 L F
.49361 .46044 m .49317 .46013 L .49353 .45968 L .645 .752 0 r
F
.50328 .46734 m .49025 .46843 L .49317 .46013 L F
.54545 .48708 m .50328 .46734 L .53536 .46147 L .648 .759 0 r
F
.49375 .45848 m .50915 .47209 L .4899 .46942 L .46 .473 0 r
F
.47689 .46761 m .4899 .46942 L .48894 .4774 L .492 .522 0 r
F
.4899 .46942 m .49013 .46945 L .48894 .4774 L F
.48859 .48273 m .47116 .47003 L .49025 .46843 L .628 .731 0 r
F
.49317 .46013 m .49139 .45886 L .49431 .44838 L .645 .752 0 r
F
.49139 .45886 m .49257 .44861 L .49431 .44838 L F
.49351 .44052 m .49494 .44147 L .49491 .44187 L .416 .413 0 r
F
.45774 .44054 m .48137 .44754 L .47689 .46761 L .486 .501 0 r
F
.49491 .44187 m .47946 .45035 L .49494 .44147 L .668 .776 0 r
F
.49442 .44836 m .49257 .44861 L .49491 .44187 L F
.49257 .44861 m .47946 .45035 L .49491 .44187 L F
.49491 .44187 m .5055 .45211 L .49223 .4496 L .416 .413 0 r
F
.49139 .45886 m .47946 .45035 L .49257 .44861 L .645 .752 0 r
F
.49491 .44187 m .49494 .44147 L .49498 .44195 L .416 .413 0 r
F
.48488 .43218 m .49277 .43422 L .4934 .43959 L F
.49331 .44033 m .4934 .43959 L .49351 .44052 L F
.48488 .43218 m .4934 .43959 L .49331 .44033 L F
.48761 .42058 m .4958 .42934 L .48488 .43218 L .353 .345 0 r
F
.50351 .43173 m .49549 .43334 L .49642 .42754 L .697 .796 0 r
F
.49549 .43334 m .49435 .43357 L .4958 .42934 L F
.49549 .43334 m .4958 .42934 L .49642 .42754 L F
.49494 .44147 m .49423 .4346 L .50351 .43173 L .668 .776 0 r
F
.49435 .43357 m .49423 .4346 L .49402 .43454 L .353 .345 0 r
F
.49423 .4346 m .49413 .43361 L .49435 .43357 L .668 .776 0 r
F
.49423 .4346 m .49435 .43357 L .50351 .43173 L F
.4958 .42934 m .50278 .43681 L .49423 .4346 L .353 .345 0 r
F
.4958 .42934 m .49423 .4346 L .49435 .43357 L F
.50351 .43173 m .49596 .42727 L .50346 .42008 L .697 .796 0 r
F
.49596 .42727 m .49558 .4234 L .50346 .42008 L F
.49603 .41949 m .4957 .42238 L .48761 .42058 L .268 .278 0 r
F
.4957 .42238 m .49558 .4234 L .49538 .42333 L F
.4957 .42238 m .49538 .42333 L .48761 .42058 L F
.48974 .41191 m .49603 .41949 L .48761 .42058 L F
.49476 .42823 m .49625 .42363 L .4958 .42934 L .353 .345 0 r
F
.48761 .42058 m .49538 .42333 L .49476 .42823 L F
.49538 .42333 m .49625 .42363 L .49476 .42823 L F
.50346 .42008 m .4957 .42238 L .49745 .41725 L .731 .798 0 r
F
.49558 .4234 m .4957 .42238 L .50346 .42008 L .697 .796 0 r
F
.50346 .42008 m .49675 .41692 L .50335 .41139 L .731 .798 0 r
F
.49675 .41692 m .49659 .41524 L .50335 .41139 L F
.49684 .41303 m .4967 .41424 L .48974 .41191 L .156 .218 0 r
F
.4967 .41424 m .49659 .41524 L .4964 .41514 L F
.4967 .41424 m .4964 .41514 L .48974 .41191 L F
.49139 .40548 m .49684 .41303 L .48974 .41191 L F
.49586 .41929 m .49688 .41538 L .49649 .42005 L .268 .278 0 r
F
.48974 .41191 m .4964 .41514 L .49586 .41929 L F
.4964 .41514 m .49688 .41538 L .49586 .41929 L F
.50335 .41139 m .4967 .41424 L .49819 .40986 L .765 .76 0 r
F
.49659 .41524 m .4967 .41424 L .50335 .41139 L .731 .798 0 r
F
.49703 .41328 m .49849 .41021 L .49943 .41662 L .156 .218 0 r
F
.50335 .41139 m .49735 .40961 L .50318 .40496 L .765 .76 0 r
F
.49669 .41283 m .49734 .40944 L .49703 .41328 L .156 .218 0 r
F
.49139 .40548 m .49716 .40933 L .49669 .41283 L F
.49716 .40933 m .49734 .40944 L .49669 .41283 L F
.4927 .40074 m .49744 .4085 L .49139 .40548 L .02 .153 0 r
F
.49735 .40961 m .49734 .40944 L .50318 .40496 L .765 .76 0 r
F
.49744 .4085 m .49744 .4085 L .49716 .40933 L .02 .153 0 r
F
.49744 .4085 m .49734 .40944 L .49716 .40933 L F
.49734 .40944 m .49745 .40847 L .50318 .40496 L .765 .76 0 r
F
.49374 .39726 m .49777 .40528 L .4927 .40074 L 0 .079 0 r
F
.49872 .40471 m .4976 .40767 L .49781 .40519 L .79 .662 0 r
F
.4976 .40767 m .49749 .40797 L .49774 .40579 L F
.4976 .40767 m .49774 .40579 L .49781 .40519 L F
.49374 .39726 m .49752 .40202 L .4978 .40474 L 0 .079 0 r
F
.49374 .39726 m .4978 .40474 L .49779 .40477 L F
.49775 .40524 m .49781 .40481 L .49777 .40528 L F
.49872 .40471 m .49781 .40519 L .49799 .40466 L .79 .662 0 r
F
.49749 .40797 m .49773 .40555 L .49787 .40466 L F
.50318 .40496 m .49745 .40847 L .49872 .40471 L F
.4927 .40074 m .4971 .40477 L .49736 .40764 L .02 .153 0 r
F
.49727 .4082 m .49736 .40764 L .49744 .40848 L F
.4927 .40074 m .49736 .40764 L .49727 .4082 L F
.49374 .39726 m .49781 .40481 L .4978 .40487 L 0 .079 0 r
F
.49374 .39726 m .4978 .40487 L .49774 .40522 L F
.49777 .40528 m .49775 .40537 L .4927 .40074 L F
.49727 .40822 m .49744 .40848 L .49744 .4085 L .02 .153 0 r
F
.4927 .40074 m .49727 .4082 L .49727 .40822 L F
.49727 .4082 m .49744 .40848 L .49727 .40822 L F
.49752 .40202 m .49819 .40297 L .49781 .40482 L 0 .017 0 r
F
.4978 .40485 m .49782 .40469 L .49781 .40481 L .669 .482 0 r
F
.49779 .40477 m .4978 .40474 L .49781 .40481 L 0 .079 0 r
F
.49745 .40847 m .49744 .40848 L .49872 .40471 L .79 .662 0 r
F
.49744 .40848 m .49726 .40859 L .49749 .40797 L F
.49744 .40848 m .49749 .40797 L .49872 .40471 L F
.49744 .4085 m .49744 .40848 L .49745 .40847 L .765 .76 0 r
F
.49744 .40848 m .49788 .40549 L .49744 .4085 L .02 .153 0 r
F
.4971 .40477 m .49775 .40537 L .49744 .40848 L F
.49775 .40537 m .49788 .40549 L .49744 .40848 L F
.49744 .4085 m .49716 .40933 L .49139 .40548 L F
.49617 .40925 m .49782 .40471 L .4978 .40485 L .669 .482 0 r
F
.49782 .40471 m .49782 .40469 L .4978 .40485 L F
.49617 .40925 m .49297 .40856 L .49782 .40469 L F
.49782 .40471 m .49782 .40469 L .49782 .40469 L F
.49617 .40925 m .49782 .40469 L .49782 .40471 L F
.49774 .40522 m .4978 .40487 L .49775 .40524 L 0 .079 0 r
F
.49726 .40859 m .49773 .40503 L .49787 .40466 L .79 .662 0 r
F
.49781 .40482 m .50298 .4097 L .49788 .40549 L 0 .017 0 r
F
.49787 .40466 m .49784 .40467 L .49827 .40343 L .644 .45 0 r
F
.49828 .40346 m .49827 .40343 L .49902 .4013 L F
.49787 .40466 m .49827 .40343 L .49828 .40346 L F
.49784 .40467 m .49785 .40463 L .49902 .4013 L F
.49784 .40467 m .49818 .40262 L .49902 .4013 L F
.49841 .40138 m .49826 .40219 L .49752 .40202 L 0 0 0 r
F
.49826 .40219 m .49815 .40277 L .49799 .40258 L F
.49826 .40219 m .49799 .40258 L .49752 .40202 L F
.49752 .40202 m .49815 .40277 L .49819 .40297 L 0 .017 0 r
F
.4985 .40184 m .49571 .40516 L .49722 .40317 L .589 .407 0 r
F
.49826 .40219 m .49548 .40544 L .4985 .40184 L F
.49784 .40467 m .49548 .40544 L .49825 .4022 L .644 .45 0 r
F
.49784 .40467 m .49317 .4084 L .49548 .40544 L F
.49317 .4084 m .49297 .40856 L .49548 .40544 L F
.49782 .40469 m .49297 .40856 L .49784 .40467 L F
.49548 .40544 m .49488 .40725 L .49715 .40329 L 0 0 0 r
F
.49571 .40516 m .49548 .40544 L .49722 .40317 L .589 .407 0 r
F
.49548 .40544 m .49715 .40329 L .49722 .40317 L 0 0 0 r
F
.49734 .39948 m .49841 .40138 L .49752 .40202 L F
.49902 .4013 m .49858 .40176 L .49978 .39885 L .589 .407 0 r
F
.49858 .40176 m .49856 .40169 L .49978 .39885 L F
.4985 .40184 m .49877 .40056 L .49978 .39885 L F
.49858 .40176 m .49826 .40219 L .4985 .40184 L F
.49902 .4013 m .49856 .40184 L .49858 .40176 L F
.49856 .40184 m .49826 .40219 L .49858 .40176 L F
.49818 .40262 m .49826 .40219 L .49902 .4013 L .644 .45 0 r
F
.50318 .40496 m .49787 .40466 L .50297 .40023 L .79 .662 0 r
F
.50297 .40023 m .49787 .40466 L .49902 .4013 L .806 .541 0 r
F
.49859 .4017 m .50005 .40397 L .50123 .40639 L 0 0 0 r
F
.49855 .40162 m .49859 .4017 L .49859 .4017 L F
.49859 .4017 m .50005 .40397 L .49859 .4017 L F
.49827 .40113 m .49848 .40138 L .49855 .40162 L F
.49841 .40138 m .49855 .40162 L .49815 .40277 L F
.4985 .40184 m .49836 .40199 L .49877 .40056 L .589 .407 0 r
F
.49862 .40069 m .49848 .40138 L .49734 .39948 L .655 .147 0 r
F
.49836 .40199 m .49722 .40317 L .49859 .40087 L .589 .407 0 r
F
.49836 .40199 m .49859 .40087 L .49877 .40056 L F
.49729 .39762 m .49862 .40069 L .49734 .39948 L .655 .147 0 r
F
.49866 .40078 m .49881 .40112 L .49859 .40087 L F
.49881 .40112 m .50005 .40397 L .49878 .40128 L F
.49881 .40112 m .49878 .40128 L .49859 .40087 L F
.49978 .39885 m .49865 .40075 L .49894 .40047 L 0 0 0 r
F
.49865 .40075 m .49859 .40087 L .49866 .40078 L F
.49865 .40075 m .49866 .40078 L .49894 .40047 L F
.49866 .40078 m .49927 .4022 L .50005 .40397 L .655 .147 0 r
F
.49978 .39885 m .49894 .40047 L .50025 .39707 L 0 0 0 r
F
.49859 .40087 m .50005 .40397 L .49848 .40138 L .655 .147 0 r
F
.49894 .40047 m .49842 .40114 L .49846 .40114 L 0 0 0 r
F
.49876 .40083 m .49846 .40114 L .49859 .40115 L F
.49894 .40047 m .49846 .40114 L .49876 .40083 L F
.49735 .39627 m .49874 .40056 L .49729 .39762 L .716 .195 0 r
F
.49894 .40047 m .49881 .40074 L .49905 .39997 L 0 0 0 r
F
.49881 .40074 m .4984 .40153 L .49875 .40068 L F
.49881 .40074 m .49875 .40068 L .49905 .39997 L F
.49862 .40069 m .49866 .40078 L .49859 .40087 L .655 .147 0 r
F
.49852 .40045 m .4987 .40089 L .49866 .40078 L F
.49729 .39762 m .49861 .40067 L .49852 .40045 L F
.49861 .40067 m .4987 .40089 L .49852 .40045 L F
.49881 .40078 m .4987 .40089 L .49729 .39762 L .716 .195 0 r
F
.4987 .40089 m .49927 .4022 L .49866 .40078 L .655 .147 0 r
F
.49881 .40078 m .49927 .4022 L .4987 .40089 L .716 .195 0 r
F
.49868 .40085 m .49874 .40101 L .49879 .40093 L 0 0 0 r
F
.49874 .40079 m .49879 .40093 L .49918 .40034 L F
.49868 .40085 m .49879 .40093 L .49874 .40079 L F
.49735 .39627 m .49879 .40093 L .49874 .40056 L .716 .195 0 r
F
.49869 .4006 m .49878 .4009 L .49879 .40093 L F
.49735 .39627 m .49869 .4006 L .49869 .4006 L F
.49869 .4006 m .49878 .4009 L .49869 .4006 L F
.49747 .39528 m .49878 .4009 L .49735 .39627 L .73 .222 0 r
F
.49747 .39528 m .49851 .39996 L .49878 .4009 L F
.49851 .39996 m .49887 .40116 L .49878 .4009 L .917 .278 0 r
F
.49848 .40138 m .50005 .40397 L .49855 .40162 L 0 0 0 r
F
.49858 .40176 m .4985 .40184 L .49856 .40169 L .589 .407 0 r
F
.49855 .40162 m .50123 .40639 L .49827 .40291 L 0 0 0 r
F
.49819 .40297 m .50123 .40639 L .50298 .4097 L 0 .017 0 r
F
.49815 .40277 m .50123 .40639 L .49819 .40297 L F
.49855 .40162 m .49827 .40291 L .49815 .40277 L 0 0 0 r
F
.49781 .40481 m .49782 .40469 L .49787 .40466 L .669 .482 0 r
F
.49799 .40466 m .49781 .40519 L .49787 .40466 L .79 .662 0 r
F
.49784 .40467 m .50298 .4097 L .49781 .40482 L 0 .017 0 r
F
.49819 .40297 m .49852 .40344 L .49784 .40467 L F
.49787 .40466 m .49783 .40469 L .49784 .40467 L .644 .45 0 r
F
.49852 .40344 m .50298 .4097 L .49784 .40467 L 0 .017 0 r
F
.49784 .40467 m .49782 .40469 L .49784 .40467 L .644 .45 0 r
F
.49783 .40469 m .49782 .40469 L .49784 .40467 L F
.49878 .40136 m .49884 .40157 L .49891 .4013 L 0 0 0 r
F
.49874 .40056 m .49871 .40058 L .49729 .39762 L .716 .195 0 r
F
.49884 .40157 m .49796 .40477 L .49899 .40215 L 0 0 0 r
F
.51654 .41481 m .50335 .41139 L .51293 .40624 L .822 .93 0 r
F
.51654 .41481 m .50346 .42008 L .50335 .41139 L F
.51293 .40624 m .50335 .41139 L .50318 .40496 L .899 .956 0 r
F
.50123 .40639 m .50777 .4134 L .50298 .4097 L .583 .042 0 r
F
.50181 .407 m .50473 .41039 L .50777 .4134 L F
.50123 .40639 m .50473 .41039 L .50181 .407 L F
.52126 .4263 m .50346 .42008 L .51654 .41481 L .758 .882 0 r
F
.50298 .4097 m .51205 .41749 L .50547 .4142 L 0 .072 0 r
F
.50298 .4097 m .50777 .4134 L .51205 .41749 L F
.50473 .41039 m .50785 .41407 L .50795 .41413 L .699 .08 0 r
F
.50777 .4134 m .51794 .42015 L .51205 .41749 L .49 0 0 r
F
.50874 .41404 m .51206 .41664 L .51794 .42015 L F
.50777 .4134 m .51206 .41664 L .50874 .41404 L F
.55054 .43346 m .52126 .4263 L .53835 .41902 L .748 .873 0 r
F
.53835 .41902 m .52126 .4263 L .51654 .41481 L .816 .938 0 r
F
.51205 .41749 m .52607 .42494 L .51798 .42306 L 0 .156 0 r
F
.51205 .41749 m .51794 .42015 L .52607 .42494 L F
.51206 .41664 m .51565 .4195 L .51577 .41954 L .551 0 0 r
F
.51794 .42015 m .5329 .42607 L .52607 .42494 L .297 0 0 r
F
.51943 .42074 m .52289 .42228 L .5329 .42607 L F
.51794 .42015 m .52289 .42228 L .51943 .42074 L F
.52668 .42398 m .52911 .4254 L .52921 .42541 L .292 0 0 r
F
.52289 .42228 m .53816 .4266 L .5329 .42607 L .318 0 0 r
F
.52289 .42228 m .52679 .424 L .53816 .4266 L F
.52668 .42398 m .54159 .42672 L .53816 .4266 L .292 0 0 r
F
.52668 .42398 m .52921 .42541 L .54159 .42672 L F
.52648 .42387 m .52668 .42398 L .52679 .424 L .318 0 0 r
F
.52289 .42228 m .52668 .42398 L .52648 .42387 L F
.51206 .41664 m .52289 .42228 L .51794 .42015 L .551 0 0 r
F
.51206 .41664 m .51577 .41954 L .52289 .42228 L F
.50473 .41039 m .51206 .41664 L .50777 .4134 L .699 .08 0 r
F
.50473 .41039 m .50795 .41413 L .51206 .41664 L F
.50005 .40397 m .50473 .41039 L .50123 .40639 L .746 .137 0 r
F
.50005 .40397 m .50259 .40819 L .50473 .41039 L F
.49927 .4022 m .50259 .40819 L .50005 .40397 L .843 .205 0 r
F
.49927 .4022 m .50112 .40658 L .50259 .40819 L F
.49878 .4009 m .50112 .40658 L .49927 .4022 L .894 .25 0 r
F
.49883 .40102 m .50013 .40541 L .50112 .40658 L F
.49874 .40056 m .49881 .40078 L .49871 .40058 L .716 .195 0 r
F
.49874 .40056 m .49879 .40093 L .49927 .4022 L F
.4988 .40092 m .49891 .4013 L .49918 .40034 L 0 0 0 r
F
.49879 .40093 m .49879 .40095 L .4988 .40092 L F
.49879 .40094 m .49883 .40106 L .49883 .40102 L .894 .25 0 r
F
.49879 .40095 m .49883 .40106 L .49879 .40094 L F
.49883 .40106 m .50013 .40541 L .49883 .40102 L F
.49879 .40095 m .49891 .4013 L .4988 .40092 L 0 0 0 r
F
.49878 .4009 m .49879 .40095 L .49879 .40094 L .894 .25 0 r
F
.49891 .4013 m .49896 .40147 L .49879 .40095 L .917 .278 0 r
F
.50297 .40023 m .49902 .4013 L .50273 .39677 L .806 .541 0 r
F
.50273 .39677 m .49902 .4013 L .49978 .39885 L .814 .468 0 r
F
.49965 .39948 m .49937 .40276 L .49992 .39887 L 0 0 0 r
F
.49907 .40186 m .50013 .40541 L .49896 .40151 L .917 .278 0 r
F
.49895 .40145 m .49899 .40155 L .49891 .4013 L F
.49899 .40155 m .50013 .40541 L .49896 .40147 L F
.49899 .40155 m .49896 .40147 L .49891 .4013 L F
.49907 .40186 m .49896 .40151 L .49883 .40106 L F
.49896 .40205 m .4995 .40455 L .49895 .40145 L F
.49906 .40244 m .4995 .40455 L .49896 .40205 L .913 .294 0 r
F
.49903 .40232 m .49912 .40392 L .4995 .40455 L F
.49895 .40294 m .49901 .40286 L .49902 .40265 L 0 0 0 r
F
.49903 .4017 m .49885 .4034 L .49914 .40202 L F
.49896 .40147 m .49907 .40186 L .49883 .40106 L .917 .278 0 r
F
.49896 .40147 m .49883 .40106 L .49879 .40095 L F
.49895 .40116 m .49884 .40157 L .49896 .40205 L 0 0 0 r
F
.49893 .40138 m .49895 .40145 L .49891 .4013 L .917 .278 0 r
F
.4984 .40153 m .49891 .4013 L .49879 .40093 L 0 0 0 r
F
.49887 .40116 m .49893 .40138 L .49879 .40094 L .917 .278 0 r
F
.49893 .40138 m .49879 .40095 L .49879 .40094 L F
.49887 .40116 m .49879 .40094 L .49878 .4009 L F
.49876 .40075 m .49868 .40085 L .49877 .40076 L 0 0 0 r
F
.49851 .39996 m .49896 .40205 L .49895 .40145 L .917 .278 0 r
F
.4984 .39927 m .49896 .40198 L .49851 .39996 L .913 .294 0 r
F
.49895 .40116 m .49896 .40205 L .49899 .40215 L 0 0 0 r
F
.49896 .40198 m .49906 .40244 L .4989 .40177 L .913 .294 0 r
F
.49906 .40244 m .49896 .40205 L .4989 .40177 L F
.49896 .40198 m .4989 .40177 L .49851 .39996 L F
.4984 .40153 m .4984 .40154 L .49884 .40157 L 0 0 0 r
F
.4984 .40154 m .49796 .40477 L .49869 .40212 L F
.4984 .40154 m .49869 .40212 L .49884 .40157 L F
.49859 .40087 m .49842 .40114 L .49894 .40047 L F
.4984 .39927 m .499 .40315 L .49901 .40286 L .913 .294 0 r
F
.499 .40214 m .49901 .40286 L .49903 .40232 L F
.4984 .39927 m .49901 .40286 L .499 .40214 L F
.49899 .40155 m .4995 .40455 L .50013 .40541 L .917 .278 0 r
F
.49898 .40161 m .4995 .40455 L .49899 .40155 L F
.49965 .39948 m .49901 .40286 L .4993 .40349 L 0 0 0 r
F
.49788 .40549 m .50547 .4142 L .49849 .41021 L 0 .114 0 r
F
.49788 .40549 m .50298 .4097 L .50547 .4142 L F
.49906 .4038 m .49976 .40853 L .49912 .40392 L 1 .333 0 r
F
.49908 .40396 m .49976 .40853 L .49906 .4038 L F
.49899 .40381 m .49914 .40496 L .49905 .40375 L .186 0 0 r
F
.49879 .40402 m .49906 .40477 L .49899 .40381 L F
.49911 .40457 m .49939 .40813 L .49976 .40853 L 1 .333 0 r
F
.49906 .40477 m .4991 .40487 L .49899 .40381 L .186 0 0 r
F
.4991 .40487 m .4991 .40472 L .49899 .40381 L F
.49902 .40311 m .49879 .40402 L .49903 .40377 L 0 0 0 r
F
.49892 .40347 m .4991 .40519 L .49911 .40457 L 1 .333 0 r
F
.4991 .40519 m .49939 .40813 L .49911 .40457 L F
.4991 .40487 m .49914 .40496 L .4991 .40472 L .186 0 0 r
F
.49925 .40696 m .49878 .40806 L .49923 .40776 L .151 0 0 r
F
.4991 .40526 m .49939 .40813 L .4991 .40519 L .975 .327 0 r
F
.49916 .406 m .49939 .40813 L .4991 .40526 L F
.49911 .40457 m .49976 .40853 L .49905 .40375 L 1 .333 0 r
F
.49912 .40392 m .50037 .40907 L .4995 .40455 L 1 .324 0 r
F
.49912 .40392 m .49976 .40853 L .50037 .40907 L F
.4993 .40349 m .4991 .40526 L .49925 .40696 L .151 0 0 r
F
.49916 .406 m .4992 .40784 L .49939 .40813 L .975 .327 0 r
F
.4991 .40526 m .49917 .40714 L .49916 .406 L .151 0 0 r
F
.49879 .40402 m .49879 .40438 L .49914 .40496 L .186 0 0 r
F
.49879 .40438 m .49878 .40806 L .49901 .40602 L F
.49879 .40438 m .49901 .40602 L .49914 .40496 L F
.49886 .40313 m .49917 .4074 L .49916 .406 L .975 .327 0 r
F
.49889 .40289 m .49915 .40697 L .49886 .40313 L .862 .309 0 r
F
.49915 .40697 m .4992 .40784 L .49913 .40685 L F
.49915 .40697 m .49913 .40685 L .49886 .40313 L F
.49917 .4074 m .4992 .40784 L .49916 .406 L .975 .327 0 r
F
.4991 .40526 m .49878 .40806 L .49917 .40714 L .151 0 0 r
F
.49916 .406 m .49917 .40714 L .49925 .40696 L F
.49914 .40581 m .49916 .406 L .4991 .40526 L .975 .327 0 r
F
.49886 .40313 m .49914 .40581 L .49892 .40347 L F
.49914 .40581 m .4991 .40519 L .49892 .40347 L F
.49908 .40439 m .49911 .40457 L .49905 .40375 L 1 .333 0 r
F
.49905 .40375 m .49908 .40396 L .49906 .4038 L F
.49905 .40375 m .49914 .40496 L .4993 .40349 L .186 0 0 r
F
.4993 .40349 m .49926 .40628 L .4996 .40311 L .151 0 0 r
F
.49926 .40628 m .49923 .40776 L .4993 .40686 L F
.49926 .40628 m .4993 .40686 L .4996 .40311 L F
.49892 .40347 m .49908 .40439 L .49905 .40375 L 1 .333 0 r
F
.49901 .40286 m .499 .40289 L .49902 .40311 L 0 0 0 r
F
.499 .40289 m .49879 .40402 L .49902 .40311 L F
.499 .40315 m .49912 .40392 L .49903 .40232 L .913 .294 0 r
F
.49906 .4035 m .49912 .40392 L .49904 .40344 L .878 .297 0 r
F
.49901 .40286 m .49903 .40377 L .4993 .40349 L 0 0 0 r
F
.4984 .39877 m .49894 .40263 L .4984 .39927 L .878 .297 0 r
F
.49894 .40263 m .49906 .4035 L .49892 .40259 L F
.4984 .40153 m .49884 .40157 L .49878 .40136 L 0 0 0 r
F
.49899 .40215 m .49881 .40259 L .4989 .40292 L F
.49894 .40263 m .49892 .40259 L .49889 .40239 L .878 .297 0 r
F
.49886 .40212 m .49889 .40239 L .4984 .39927 L F
.49894 .40263 m .49889 .40239 L .49886 .40212 L F
.49895 .40294 m .49894 .40323 L .49901 .40286 L 0 0 0 r
F
.49885 .4034 m .49894 .40323 L .49895 .40294 L F
.49906 .4035 m .49904 .40344 L .49853 .40013 L .878 .297 0 r
F
.49764 .39455 m .49851 .39996 L .49747 .39528 L 0 0 0 r
F
.49854 .40013 m .49853 .40013 L .4984 .39927 L .878 .297 0 r
F
.49906 .4035 m .49853 .40013 L .49854 .40013 L F
.49861 .40024 m .49892 .40347 L .49912 .40392 L F
.4984 .39877 m .4987 .40148 L .49861 .40024 L F
.4987 .40148 m .49892 .40347 L .49861 .40024 L F
.49873 .40042 m .49889 .40289 L .49886 .40313 L 0 0 0 r
F
.49863 .39814 m .49876 .40045 L .49873 .40042 L F
.49876 .40045 m .49889 .40289 L .49873 .40042 L F
.49849 .3984 m .49892 .40347 L .4984 .39877 L .777 .276 0 r
F
.49861 .39988 m .49886 .40313 L .49892 .40347 L F
.49849 .3984 m .49858 .39953 L .49861 .39988 L F
.49883 .40049 m .49868 .40085 L .49923 .40016 L 0 0 0 r
F
.49858 .39953 m .49886 .40313 L .49861 .39988 L .777 .276 0 r
F
.49902 .40265 m .49901 .40286 L .49916 .40208 L 0 0 0 r
F
.49914 .40202 m .49916 .40208 L .49965 .39948 L F
.49895 .40294 m .49916 .40208 L .49914 .40202 L F
.49895 .40145 m .49898 .40161 L .49899 .40155 L .917 .278 0 r
F
.49885 .4034 m .49886 .40367 L .49894 .40323 L 0 0 0 r
F
.49937 .40276 m .4993 .40349 L .49939 .40283 L F
.49937 .40276 m .49939 .40283 L .49992 .39887 L F
.49918 .40034 m .49903 .4017 L .49965 .39948 L F
.49903 .4017 m .49914 .40202 L .49965 .39948 L F
.49885 .4034 m .49879 .40402 L .49886 .40367 L F
.49918 .40034 m .49895 .40116 L .49896 .40147 L F
.49903 .4017 m .49896 .40147 L .49899 .40215 L F
.49918 .40034 m .49896 .40147 L .49903 .4017 L F
.4989 .40292 m .49796 .40477 L .49879 .40402 L F
.49881 .40259 m .49796 .40477 L .4989 .40292 L F
.49923 .40016 m .49876 .40075 L .49918 .40034 L F
.49876 .40075 m .49877 .40076 L .49918 .40034 L F
.49894 .40047 m .49905 .39997 L .50025 .39707 L F
.50025 .39707 m .49883 .40049 L .49923 .40016 L F
.49868 .40085 m .4984 .40153 L .49874 .40101 L F
.49859 .40115 m .49722 .40317 L .4984 .40153 L F
.49842 .40114 m .49722 .40317 L .49859 .40115 L F
.49734 .39948 m .49834 .40114 L .49827 .40113 L F
.49834 .40114 m .49848 .40138 L .49827 .40113 L F
.49722 .40317 m .49671 .40581 L .49833 .4017 L F
.49722 .40317 m .49833 .4017 L .4984 .40153 L F
.49818 .40262 m .49825 .4022 L .49826 .40219 L .644 .45 0 r
F
.49784 .40467 m .49784 .40467 L .49785 .40463 L F
.49777 .40528 m .49781 .40481 L .49788 .40549 L 0 .079 0 r
F
.49777 .40528 m .49788 .40549 L .49775 .40537 L F
.49749 .40797 m .49726 .40859 L .49773 .40555 L .79 .662 0 r
F
.49744 .4085 m .49744 .40848 L .49744 .4085 L .02 .153 0 r
F
.49744 .4085 m .49788 .40549 L .49849 .41021 L F
.49734 .40944 m .49726 .40859 L .49744 .40848 L .765 .76 0 r
F
.49734 .40944 m .49744 .40848 L .49744 .4085 L F
.49734 .40944 m .49735 .40961 L .49703 .41328 L .156 .218 0 r
F
.49684 .41303 m .49943 .41662 L .49659 .41524 L F
.4967 .41424 m .49375 .41551 L .49819 .40986 L .765 .76 0 r
F
.49744 .4085 m .49849 .41021 L .49734 .40944 L .02 .153 0 r
F
.49726 .40859 m .49617 .40925 L .49773 .40503 L .79 .662 0 r
F
.49735 .40961 m .49617 .40925 L .49726 .40859 L .765 .76 0 r
F
.49734 .40944 m .49737 .40946 L .49735 .40961 L .156 .218 0 r
F
.49819 .40986 m .49722 .41109 L .49735 .40961 L .765 .76 0 r
F
.49737 .40946 m .49849 .41021 L .49703 .41328 L .156 .218 0 r
F
.49735 .40961 m .49686 .41155 L .49712 .40954 L .765 .76 0 r
F
.49722 .41109 m .49686 .41155 L .49735 .40961 L F
.49712 .40954 m .49375 .41551 L .49617 .40925 L F
.49686 .41155 m .49375 .41551 L .49712 .40954 L F
.49659 .41524 m .4965 .41433 L .4967 .41424 L .731 .798 0 r
F
.49675 .41692 m .49375 .41551 L .4965 .41433 L F
.49713 .42081 m .49943 .41662 L .50082 .42525 L .268 .278 0 r
F
.49649 .42005 m .497 .41946 L .49713 .42081 L F
.497 .41946 m .49943 .41662 L .49713 .42081 L F
.49745 .41725 m .49666 .41799 L .49675 .41692 L .731 .798 0 r
F
.49603 .41949 m .50082 .42525 L .49558 .4234 L .268 .278 0 r
F
.4957 .42238 m .49037 .42397 L .49745 .41725 L .731 .798 0 r
F
.49688 .41538 m .49943 .41662 L .49649 .42005 L .268 .278 0 r
F
.49675 .41692 m .49596 .41866 L .49621 .41667 L .731 .798 0 r
F
.49666 .41799 m .49596 .41866 L .49675 .41692 L F
.49621 .41667 m .49037 .42397 L .49375 .41551 L F
.49596 .41866 m .49037 .42397 L .49621 .41667 L F
.49558 .4234 m .49549 .42245 L .4957 .42238 L .697 .796 0 r
F
.49596 .42727 m .49037 .42397 L .49549 .42245 L F
.49621 .42978 m .50082 .42525 L .50278 .43681 L .353 .345 0 r
F
.4958 .42934 m .49614 .42906 L .49621 .42978 L F
.49614 .42906 m .50082 .42525 L .49621 .42978 L F
.49481 .4296 m .49402 .43454 L .48488 .43218 L F
.4958 .42934 m .49435 .43357 L .49481 .4296 L F
.49435 .43357 m .49402 .43454 L .49481 .4296 L F
.49277 .43422 m .50278 .43681 L .49351 .44052 L .416 .413 0 r
F
.49423 .4346 m .48572 .43531 L .49413 .43361 L .668 .776 0 r
F
.49494 .44147 m .49355 .44054 L .49423 .4346 L F
.49355 .44054 m .48572 .43531 L .49423 .4346 L F
.49642 .42754 m .49413 .43361 L .49498 .42669 L .697 .796 0 r
F
.49435 .43357 m .49413 .43361 L .49642 .42754 L F
.49625 .42363 m .50082 .42525 L .4958 .42934 L .353 .345 0 r
F
.49498 .42669 m .48572 .43531 L .49037 .42397 L .697 .796 0 r
F
.49413 .43361 m .48572 .43531 L .49498 .42669 L F
.46738 .42571 m .48137 .44754 L .45774 .44054 L .452 .444 0 r
F
.46738 .42571 m .48488 .43218 L .48137 .44754 L F
.49494 .44147 m .47946 .45035 L .48572 .43531 L .668 .776 0 r
F
.52742 .44154 m .50345 .44716 L .50351 .43173 L .709 .834 0 r
F
.49498 .44195 m .50278 .43681 L .5055 .45211 L .416 .413 0 r
F
.49479 .44001 m .50278 .43681 L .49498 .44195 L F
.49336 .45814 m .5055 .45211 L .50915 .47209 L .46 .473 0 r
F
.49245 .44964 m .5055 .45211 L .49336 .45814 L F
.49336 .45814 m .49375 .45848 L .49331 .45872 L F
.49317 .46013 m .49002 .46845 L .49118 .45871 L .645 .752 0 r
F
.49025 .46843 m .49002 .46845 L .49317 .46013 L F
.45774 .44054 m .47689 .46761 L .44522 .45995 L .486 .501 0 r
F
.49118 .45871 m .47116 .47003 L .47946 .45035 L .645 .752 0 r
F
.49002 .46845 m .47116 .47003 L .49118 .45871 L F
.49013 .46945 m .50915 .47209 L .49125 .47927 L .492 .522 0 r
F
.49192 .48516 m .49075 .48431 L .49168 .48306 L .628 .731 0 r
F
.49125 .47927 m .51393 .49771 L .48968 .49522 L .492 .522 0 r
F
.50915 .47209 m .55623 .49811 L .51393 .49771 L .476 .502 0 r
F
.58682 .47687 m .54545 .48708 L .53536 .46147 L .667 .78 0 r
F
.41512 .44912 m .42923 .48492 L .38896 .47243 L .534 .571 0 r
F
.41512 .44912 m .44522 .45995 L .42923 .48492 L F
.4604 .4953 m .43995 .46964 L .47116 .47003 L .606 .697 0 r
F
.4604 .4953 m .41886 .49346 L .43995 .46964 L F
.54105 .47345 m .59706 .49462 L .55623 .49811 L .462 .486 0 r
F
.50915 .47209 m .54105 .47345 L .55623 .49811 L .476 .502 0 r
F
.58682 .47687 m .53536 .46147 L .56643 .45242 L .667 .78 0 r
F
.62595 .46256 m .58682 .47687 L .56643 .45242 L .682 .793 0 r
F
.38757 .43519 m .38896 .47243 L .35161 .45586 L .559 .598 0 r
F
.38757 .43519 m .41512 .44912 L .38896 .47243 L F
.41886 .49346 m .41066 .46628 L .43995 .46964 L .584 .661 0 r
F
.41886 .49346 m .37944 .48776 L .41066 .46628 L F
.57161 .47179 m .63525 .48737 L .59706 .49462 L .453 .475 0 r
F
.54105 .47345 m .57161 .47179 L .59706 .49462 L .462 .486 0 r
F
.62595 .46256 m .56643 .45242 L .59553 .4402 L .682 .793 0 r
F
.66165 .44416 m .62595 .46256 L .59553 .4402 L .692 .797 0 r
F
.36358 .41828 m .35161 .45586 L .31843 .43526 L .587 .628 0 r
F
.36358 .41828 m .38757 .43519 L .35161 .45586 L F
.37944 .48776 m .38429 .46014 L .41066 .46628 L .562 .624 0 r
F
.37944 .48776 m .34337 .47837 L .38429 .46014 L F
.56643 .45242 m .53536 .46147 L .52742 .44154 L .7 .821 0 r
F
.5055 .45211 m .54105 .47345 L .50915 .47209 L .437 .45 0 r
F
.66165 .44416 m .59553 .4402 L .62164 .4249 L .692 .797 0 r
F
.6926 .42178 m .66165 .44416 L .62164 .4249 L .696 .793 0 r
F
.59984 .46725 m .66955 .47653 L .63525 .48737 L .448 .468 0 r
F
.57161 .47179 m .59984 .46725 L .63525 .48737 L .453 .475 0 r
F
.43541 .43111 m .44522 .45995 L .41512 .44912 L .515 .532 0 r
F
.43541 .43111 m .45774 .44054 L .44522 .45995 L F
.47116 .47003 m .45624 .45117 L .47946 .45035 L .615 .704 0 r
F
.47116 .47003 m .43995 .46964 L .45624 .45117 L F
.53372 .62127 m .49396 .62581 L .493 .60524 L .56 .603 0 r
F
.49396 .62581 m .48899 .62638 L .49144 .61346 L F
.49396 .62581 m .49144 .61346 L .493 .60524 L F
.53372 .62127 m .493 .60524 L .52686 .60006 L F
.48784 .60596 m .48995 .60621 L .49018 .60733 L .398 .415 0 r
F
.49144 .61346 m .49055 .60754 L .493 .60524 L .539 .562 0 r
F
.48971 .5894 m .49264 .59128 L .48784 .60596 L .356 .378 0 r
F
.49055 .60754 m .49036 .60626 L .49088 .60541 L .539 .562 0 r
F
.49036 .60626 m .49048 .60544 L .49088 .60541 L F
.49055 .60754 m .49088 .60541 L .493 .60524 L F
.52686 .60006 m .49526 .6049 L .49606 .5887 L .58 .623 0 r
F
.49526 .6049 m .493 .60524 L .49413 .59911 L F
.49526 .6049 m .49413 .59911 L .49606 .5887 L F
.52686 .60006 m .49606 .5887 L .5214 .58346 L F
.49261 .59126 m .49303 .59131 L .49306 .59155 L .356 .378 0 r
F
.48971 .5894 m .49233 .58985 L .49261 .59126 L F
.49413 .59911 m .49306 .59155 L .49606 .5887 L .552 .566 0 r
F
.49124 .57667 m .49451 .57901 L .48971 .5894 L .298 .334 0 r
F
.49306 .59155 m .49283 .58993 L .49345 .58904 L .552 .566 0 r
F
.49283 .58993 m .49296 .5891 L .49345 .58904 L F
.49306 .59155 m .49345 .58904 L .49606 .5887 L F
.5214 .58346 m .49629 .58865 L .49832 .57601 L .606 .646 0 r
F
.49629 .58865 m .49606 .5887 L .49617 .58804 L F
.49629 .58865 m .49617 .58804 L .49832 .57601 L F
.49447 .57899 m .49494 .57906 L .49498 .57936 L .298 .334 0 r
F
.49124 .57667 m .49417 .57739 L .49447 .57899 L F
.49617 .58804 m .49498 .57936 L .49832 .57601 L .569 .567 0 r
F
.49248 .56704 m .49592 .56983 L .49124 .57667 L .216 .289 0 r
F
.49498 .57936 m .49473 .57753 L .49541 .5766 L .569 .567 0 r
F
.49473 .57753 m .49486 .57671 L .49541 .5766 L F
.49498 .57936 m .49541 .5766 L .49832 .57601 L F
.5214 .58346 m .49832 .57601 L .51713 .57073 L .606 .646 0 r
F
.51713 .57073 m .49832 .57601 L .49994 .56641 L .642 .668 0 r
F
.49832 .57601 m .49714 .57548 L .49994 .56641 L .591 .558 0 r
F
.49714 .57548 m .49677 .57275 L .49994 .56641 L F
.49573 .57485 m .49688 .56734 L .49994 .56641 L F
.49644 .57024 m .50641 .57186 L .51011 .5813 L .216 .289 0 r
F
.49248 .56704 m .49618 .56832 L .49644 .57024 L F
.49592 .56983 m .49644 .57024 L .49499 .57643 L F
.49486 .57671 m .49499 .57643 L .49473 .57753 L F
.49592 .56983 m .49499 .57643 L .49486 .57671 L F
.49832 .57601 m .49486 .57671 L .49573 .57485 L .591 .558 0 r
F
.49644 .57024 m .4953 .57767 L .49473 .57753 L .216 .289 0 r
F
.49592 .56983 m .49473 .57753 L .49124 .57667 L F
.47256 .57053 m .48971 .5894 L .46455 .58301 L .351 .362 0 r
F
.47256 .57053 m .49124 .57667 L .48971 .5894 L F
.4787 .56109 m .49124 .57667 L .47256 .57053 L .293 .312 0 r
F
.4787 .56109 m .49248 .56704 L .49124 .57667 L F
.49573 .57485 m .47971 .57978 L .48623 .57058 L .591 .558 0 r
F
.49486 .57671 m .47971 .57978 L .49573 .57485 L F
.49573 .57485 m .4952 .57461 L .49688 .56734 L F
.49699 .56309 m .4963 .56752 L .49248 .56704 L .106 .239 0 r
F
.4963 .56752 m .49618 .56832 L .49596 .56824 L F
.4963 .56752 m .49596 .56824 L .49248 .56704 L F
.49349 .55983 m .49699 .56309 L .49248 .56704 L F
.49994 .56641 m .4963 .56752 L .49722 .56559 L .616 .533 0 r
F
.4952 .57461 m .4963 .56752 L .49688 .56734 L .591 .558 0 r
F
.51713 .57073 m .49994 .56641 L .51381 .56111 L .642 .668 0 r
F
.51381 .56111 m .49994 .56641 L .50107 .55924 L .686 .681 0 r
F
.49699 .56309 m .49752 .56358 L .49618 .56832 L .106 .239 0 r
F
.49994 .56641 m .49782 .56577 L .50107 .55924 L .616 .533 0 r
F
.49782 .56577 m .49722 .56559 L .49769 .56481 L F
.49782 .56577 m .49769 .56481 L .50107 .55924 L F
.49722 .56559 m .49797 .56062 L .50107 .55924 L F
.49752 .56358 m .50373 .56479 L .50641 .57186 L .106 .239 0 r
F
.49349 .55983 m .49726 .56166 L .49752 .56358 L F
.49752 .56358 m .49677 .56853 L .49618 .56832 L F
.48337 .55403 m .49349 .55983 L .49248 .56704 L .217 .259 0 r
F
.49722 .56559 m .49667 .56542 L .49797 .56062 L .616 .533 0 r
F
.49779 .55827 m .49738 .56088 L .49349 .55983 L 0 .176 0 r
F
.49738 .56088 m .49726 .56166 L .49705 .56156 L F
.49738 .56088 m .49705 .56156 L .49349 .55983 L F
.49434 .55448 m .49779 .55827 L .49349 .55983 L F
.49834 .55899 m .49738 .56088 L .4983 .55899 L .642 .496 0 r
F
.50107 .55924 m .49819 .56052 L .49834 .55899 L F
.49819 .56052 m .49738 .56088 L .49834 .55899 L F
.50107 .55924 m .49834 .55899 L .50182 .55392 L F
.49761 .55807 m .49807 .557 L .49832 .55885 L 0 .176 0 r
F
.49434 .55448 m .49788 .55687 L .49761 .55807 L F
.49788 .55687 m .49807 .557 L .49761 .55807 L F
.49505 .55053 m .49866 .55532 L .49434 .55448 L 0 .098 0 r
F
.50182 .55392 m .49857 .55601 L .49908 .55447 L .661 .467 0 r
F
.49857 .55601 m .49819 .55626 L .49866 .55532 L F
.49857 .55601 m .49866 .55532 L .49908 .55447 L F
.49779 .55827 m .49832 .55885 L .49726 .56166 L 0 .176 0 r
F
.49834 .55899 m .49832 .55885 L .50182 .55392 L .642 .496 0 r
F
.49667 .56542 m .49738 .56088 L .49797 .56062 L .616 .533 0 r
F
.49832 .55885 m .49787 .56195 L .49726 .56166 L 0 .176 0 r
F
.49834 .55526 m .49788 .55687 L .49434 .55448 L 0 .098 0 r
F
.49807 .557 m .49448 .55864 L .49798 .55639 L .642 .496 0 r
F
.49834 .55899 m .49776 .55894 L .49807 .557 L F
.49776 .55894 m .49448 .55864 L .49807 .557 L F
.49866 .55532 m .49819 .55626 L .49834 .55526 L 0 .098 0 r
F
.49819 .55626 m .49788 .55687 L .49834 .55526 L F
.49832 .55885 m .50373 .56479 L .49787 .56195 L 0 .176 0 r
F
.49832 .55885 m .49807 .557 L .49867 .55651 L .642 .496 0 r
F
.49832 .55885 m .49867 .55651 L .50182 .55392 L F
.49819 .55626 m .49807 .557 L .49788 .55687 L 0 .098 0 r
F
.49807 .557 m .49798 .55639 L .49819 .55626 L .642 .496 0 r
F
.49807 .557 m .49819 .55626 L .50182 .55392 L F
.51381 .56111 m .50107 .55924 L .51124 .55392 L .686 .681 0 r
F
.51124 .55392 m .50107 .55924 L .50182 .55392 L .737 .668 0 r
F
.49866 .55532 m .50183 .55955 L .49807 .557 L 0 .098 0 r
F
.49866 .55532 m .49807 .557 L .49819 .55626 L F
.49866 .55532 m .50053 .55568 L .50183 .55955 L F
.50182 .55392 m .49876 .55454 L .50228 .55001 L .661 .467 0 r
F
.49823 .55476 m .49867 .55393 L .49866 .55532 L 0 .098 0 r
F
.49505 .55053 m .49849 .55377 L .49823 .55476 L F
.49849 .55377 m .49867 .55393 L .49823 .55476 L F
.49566 .54762 m .4989 .55299 L .49505 .55053 L 0 .014 0 r
F
.50228 .55001 m .49888 .55313 L .49963 .55158 L .665 .449 0 r
F
.49888 .55313 m .49878 .55321 L .4989 .55299 L F
.49888 .55313 m .4989 .55299 L .49963 .55158 L F
.49876 .55454 m .49867 .55393 L .50228 .55001 L .661 .467 0 r
F
.49878 .55321 m .49867 .55393 L .49849 .55377 L 0 .014 0 r
F
.49867 .55393 m .49859 .55339 L .49878 .55321 L .661 .467 0 r
F
.49867 .55393 m .49878 .55321 L .50228 .55001 L F
.4989 .55299 m .50053 .55568 L .49867 .55393 L 0 .014 0 r
F
.4989 .55299 m .49867 .55393 L .49878 .55321 L F
.4989 .55299 m .49966 .55283 L .50053 .55568 L F
.4962 .54549 m .4991 .55165 L .49566 .54762 L 0 0 0 r
F
.49871 .55267 m .49906 .55206 L .4989 .55299 L 0 .014 0 r
F
.49882 .55294 m .49849 .55377 L .49505 .55053 L F
.4989 .55299 m .49878 .55321 L .49882 .55294 L F
.49878 .55321 m .49849 .55377 L .49882 .55294 L F
.49867 .55393 m .49693 .5549 L .49859 .55339 L .661 .467 0 r
F
.49876 .55454 m .49857 .55457 L .49867 .55393 L F
.49857 .55457 m .49693 .5549 L .49867 .55393 L F
.49963 .55158 m .49859 .55339 L .49882 .55253 L .665 .449 0 r
F
.49918 .55182 m .49906 .55206 L .49896 .55192 L 0 0 0 r
F
.49896 .55192 m .49906 .55206 L .49871 .55267 L 0 .014 0 r
F
.49916 .55187 m .49882 .55253 L .49896 .55198 L .665 .449 0 r
F
.49918 .55185 m .49901 .5523 L .49916 .55187 L F
.49963 .55158 m .49915 .55214 L .49918 .55185 L F
.49915 .55214 m .49901 .5523 L .49918 .55185 L F
.50228 .55001 m .49918 .55185 L .50253 .54715 L F
.4991 .55165 m .49913 .55156 L .49917 .5518 L 0 0 0 r
F
.4991 .55165 m .49917 .5518 L .49896 .55192 L F
.49918 .55185 m .49916 .55187 L .49917 .5518 L .665 .449 0 r
F
.49917 .5518 m .49918 .55182 L .49916 .55183 L 0 0 0 r
F
.49917 .5518 m .49916 .55183 L .49896 .55192 L F
.4991 .55165 m .49896 .55192 L .49566 .54762 L F
.49917 .5518 m .49865 .55217 L .49913 .55155 L .665 .449 0 r
F
.49916 .55187 m .49865 .55217 L .49917 .5518 L F
.49918 .55185 m .49913 .55155 L .50253 .54715 L F
.49917 .5518 m .49924 .55123 L .49918 .55182 L 0 0 0 r
F
.49913 .55156 m .49924 .55123 L .49917 .5518 L F
.4962 .54549 m .49922 .5512 L .4991 .55165 L F
.49922 .55119 m .49922 .55118 L .49922 .5512 L F
.49905 .55165 m .49917 .55126 L .49922 .55118 L .652 .418 0 r
F
.50001 .54995 m .49915 .55147 L .49981 .55018 L F
.49915 .55147 m .49916 .55144 L .49981 .55018 L F
.49905 .55165 m .49865 .55217 L .49917 .55126 L F
.49566 .54762 m .49896 .55192 L .49871 .55267 L 0 .014 0 r
F
.49896 .55198 m .49693 .5549 L .49865 .55217 L .665 .449 0 r
F
.49859 .55339 m .49693 .5549 L .49896 .55198 L F
.49838 .55461 m .49448 .55864 L .49693 .5549 L .661 .467 0 r
F
.49865 .55217 m .49716 .55508 L .49923 .55124 L 0 0 0 r
F
.49916 .55144 m .49932 .55101 L .49938 .551 L .652 .418 0 r
F
.50253 .54715 m .49923 .55142 L .50001 .54995 L F
.49923 .55142 m .49908 .55161 L .50001 .54995 L F
.49908 .55161 m .49906 .55163 L .49909 .55159 L F
.49908 .55161 m .49909 .55159 L .50001 .54995 L F
.4988 .54922 m .49942 .55052 L .49911 .55075 L .795 .197 0 r
F
.49906 .55163 m .49907 .55161 L .50001 .54995 L .652 .418 0 r
F
.49878 .55321 m .49859 .55339 L .49963 .55158 L .665 .449 0 r
F
.49966 .55283 m .50584 .5604 L .50053 .55568 L .582 .054 0 r
F
.50019 .55349 m .50353 .55773 L .50584 .5604 L F
.49966 .55283 m .50353 .55773 L .50019 .55349 L F
.50053 .55568 m .50911 .56402 L .50183 .55955 L 0 .044 0 r
F
.50053 .55568 m .50584 .5604 L .50911 .56402 L F
.50353 .55773 m .50712 .56235 L .50721 .56241 L .724 .102 0 r
F
.50584 .5604 m .51586 .56795 L .50911 .56402 L .555 .003 0 r
F
.50677 .5611 m .51076 .56472 L .51586 .56795 L F
.50584 .5604 m .51076 .56472 L .50677 .5611 L F
.54616 .57619 m .5214 .58346 L .51713 .57073 L .641 .722 0 r
F
.54616 .57619 m .51713 .57073 L .53546 .56391 L F
.53546 .56391 m .51713 .57073 L .51381 .56111 L .692 .779 0 r
F
.50911 .56402 m .52292 .57234 L .51368 .56894 L 0 .106 0 r
F
.50911 .56402 m .51586 .56795 L .52292 .57234 L F
.51076 .56472 m .51508 .5687 L .5152 .56875 L .63 .032 0 r
F
.51586 .56795 m .53109 .57507 L .52292 .57234 L .428 0 0 r
F
.51736 .56865 m .5218 .5714 L .53109 .57507 L F
.51586 .56795 m .5218 .5714 L .51736 .56865 L F
.56001 .59223 m .5214 .58346 L .54616 .57619 L .604 .676 0 r
F
.52292 .57234 m .54382 .58005 L .5326 .57827 L 0 .183 0 r
F
.52292 .57234 m .53109 .57507 L .54382 .58005 L F
.5218 .5714 m .52667 .57445 L .52679 .57448 L .464 0 0 r
F
.59147 .58175 m .56001 .59223 L .54616 .57619 L .625 .719 0 r
F
.53109 .57507 m .55314 .58106 L .54382 .58005 L .241 0 0 r
F
.53333 .57568 m .53782 .57725 L .55314 .58106 L F
.53109 .57507 m .53782 .57725 L .53333 .57568 L F
.54382 .58005 m .57403 .58621 L .56112 .58676 L 0 .257 0 r
F
.54382 .58005 m .55314 .58106 L .57403 .58621 L F
.5428 .57902 m .54576 .58052 L .54585 .58053 L .216 0 0 r
F
.53782 .57725 m .56011 .58147 L .55314 .58106 L .246 0 0 r
F
.53782 .57725 m .54291 .57903 L .56011 .58147 L F
.5428 .57902 m .56437 .5815 L .56011 .58147 L .216 0 0 r
F
.5428 .57902 m .54585 .58053 L .56437 .5815 L F
.54264 .57894 m .5428 .57902 L .54291 .57903 L .246 0 0 r
F
.53782 .57725 m .5428 .57902 L .54264 .57894 L F
.5218 .5714 m .53782 .57725 L .53109 .57507 L .464 0 0 r
F
.5218 .5714 m .52679 .57448 L .53782 .57725 L F
.51076 .56472 m .5218 .5714 L .51586 .56795 L .63 .032 0 r
F
.51076 .56472 m .5152 .56875 L .5218 .5714 L F
.50353 .55773 m .51076 .56472 L .50584 .5604 L .724 .102 0 r
F
.50353 .55773 m .50721 .56241 L .51076 .56472 L F
.49928 .55103 m .50353 .55773 L .49924 .55123 L .714 .137 0 r
F
.49928 .55102 m .49928 .55102 L .49928 .55103 L F
.49928 .55102 m .50353 .55773 L .49928 .55103 L F
.49924 .55123 m .50353 .55773 L .49966 .55283 L F
.49935 .55113 m .50193 .55578 L .50353 .55773 L F
.4993 .55106 m .49935 .55114 L .49935 .55113 L F
.49935 .55114 m .50193 .55578 L .49935 .55113 L F
.49938 .551 m .49932 .55101 L .49981 .55018 L .652 .418 0 r
F
.49922 .55118 m .4993 .55107 L .49981 .55018 L 0 0 0 r
F
.49981 .55018 m .49941 .55091 L .49955 .55097 L F
.49953 .55074 m .49961 .55091 L .4995 .55095 L .795 .197 0 r
F
.49941 .55091 m .4995 .55095 L .49935 .55099 L F
.49953 .55074 m .4995 .55095 L .49941 .55091 L F
.4993 .55106 m .50193 .55578 L .4993 .55106 L .714 .137 0 r
F
.49926 .55102 m .50193 .55578 L .49928 .55102 L F
.49961 .55091 m .50193 .55578 L .49935 .55117 L .795 .197 0 r
F
.49918 .55182 m .49924 .55123 L .49966 .55283 L 0 0 0 r
F
.49901 .5523 m .49882 .55253 L .49907 .55204 L .665 .449 0 r
F
.49901 .5523 m .49907 .55204 L .49916 .55187 L F
.4993 .55107 m .49941 .55091 L .49981 .55018 L 0 0 0 r
F
.50253 .54715 m .49981 .55018 L .50262 .54506 L .652 .418 0 r
F
.49981 .55018 m .49964 .55069 L .50056 .54873 L 0 0 0 r
F
.49964 .55069 m .49955 .55097 L .49962 .55081 L F
.49964 .55069 m .49962 .55081 L .50056 .54873 L F
.49974 .5512 m .50086 .55436 L .50193 .55578 L .795 .197 0 r
F
.49974 .55128 m .50086 .55436 L .49974 .5512 L F
.49957 .55115 m .50086 .55436 L .49961 .55091 L F
.49987 .55153 m .50086 .55436 L .49973 .55154 L .835 .237 0 r
F
.4998 .55148 m .49973 .55154 L .49967 .55138 L F
.49987 .55153 m .49973 .55154 L .4998 .55148 L F
.50262 .54506 m .50056 .54873 L .50259 .54354 L .634 .381 0 r
F
.50262 .54506 m .50004 .54975 L .50056 .54873 L F
.50004 .54975 m .49981 .55018 L .50056 .54873 L F
.50056 .54873 m .49998 .55135 L .50093 .54802 L 0 0 0 r
F
.50056 .54873 m .50093 .54802 L .50102 .54769 L F
.49984 .55145 m .50017 .55331 L .50086 .55436 L .835 .237 0 r
F
.49961 .55091 m .49974 .55128 L .49974 .5512 L .795 .197 0 r
F
.49955 .55097 m .49967 .55085 L .50056 .54873 L 0 0 0 r
F
.49953 .55118 m .49968 .55105 L .4997 .551 L F
.49979 .55057 m .4997 .551 L .50056 .54873 L F
.49953 .55118 m .4997 .551 L .49979 .55057 L F
.49968 .55105 m .49987 .55153 L .49966 .55107 L .835 .237 0 r
F
.50056 .54873 m .49968 .55105 L .49998 .55135 L 0 0 0 r
F
.49969 .55104 m .49971 .55107 L .49968 .55105 L .835 .237 0 r
F
.49971 .55107 m .49987 .55153 L .49968 .55105 L F
.49918 .55182 m .49966 .55283 L .49906 .55206 L 0 0 0 r
F
.49906 .55206 m .49966 .55283 L .4989 .55299 L 0 .014 0 r
F
.4988 .54922 m .49957 .55115 L .49961 .55091 L .795 .197 0 r
F
.49942 .55052 m .49953 .55074 L .49926 .55102 L F
.49987 .55153 m .49967 .55138 L .4988 .54922 L .835 .237 0 r
F
.49968 .55105 m .49865 .55377 L .49973 .5518 L 0 0 0 r
F
.49971 .55107 m .49979 .552 L .49984 .55145 L .835 .237 0 r
F
.49971 .55121 m .49979 .552 L .49971 .55107 L F
.49971 .55107 m .49973 .5518 L .49998 .55135 L 0 0 0 r
F
.49968 .55105 m .49973 .5518 L .49971 .55107 L F
.49969 .55104 m .49971 .55121 L .49971 .55107 L .835 .237 0 r
F
.49867 .54811 m .49969 .55104 L .4988 .54922 L F
.49969 .55104 m .49966 .55107 L .4988 .54922 L F
.49928 .55102 m .4993 .55106 L .4993 .55106 L .714 .137 0 r
F
.49961 .55091 m .49935 .55117 L .49926 .55102 L .795 .197 0 r
F
.49906 .55163 m .49905 .55165 L .49907 .55161 L .652 .418 0 r
F
.49905 .55165 m .49922 .55118 L .49916 .55144 L F
.49916 .55144 m .49922 .55118 L .49932 .55101 L F
.49922 .5512 m .49924 .55123 L .4991 .55165 L 0 0 0 r
F
.49915 .55147 m .49905 .55165 L .49916 .55144 L .652 .418 0 r
F
.49941 .55091 m .49716 .55508 L .49955 .55097 L 0 0 0 r
F
.49867 .54811 m .49962 .55142 L .49969 .55104 L .835 .237 0 r
F
.49962 .55142 m .49979 .552 L .49969 .55104 L F
.49955 .55097 m .49933 .55167 L .49967 .55085 L 0 0 0 r
F
.49866 .5473 m .49981 .55191 L .49867 .54811 L .841 .26 0 r
F
.49979 .552 m .50017 .55331 L .49984 .55145 L .835 .237 0 r
F
.49981 .55208 m .49865 .55377 L .49965 .55282 L 0 0 0 r
F
.49983 .55197 m .50017 .55331 L .49979 .552 L .841 .26 0 r
F
.49983 .55197 m .49978 .55237 L .50017 .55331 L F
.50102 .54769 m .49979 .55229 L .50028 .55214 L 0 0 0 r
F
.49979 .55229 m .49965 .55282 L .49981 .55266 L F
.49979 .55229 m .49981 .55266 L .50028 .55214 L F
.49981 .552 m .49865 .55377 L .49981 .55208 L F
.49967 .55272 m .49979 .55229 L .49979 .55228 L F
.49981 .55191 m .49973 .55181 L .49867 .54811 L .841 .26 0 r
F
.49981 .55191 m .49981 .55208 L .49983 .55197 L F
.49981 .55191 m .49983 .55197 L .49973 .55181 L F
.49983 .55197 m .49979 .552 L .49973 .55181 L F
.49973 .55181 m .49865 .55377 L .49984 .55195 L 0 0 0 r
F
.49933 .55167 m .49931 .55203 L .49968 .55105 L F
.49933 .55167 m .49968 .55105 L .49953 .55118 L F
.49955 .55097 m .49942 .5512 L .49947 .55123 L F
.49866 .5473 m .49976 .55257 L .49979 .55229 L .841 .26 0 r
F
.49978 .55193 m .49979 .55229 L .49981 .55208 L F
.49866 .5473 m .49979 .55229 L .49978 .55193 L F
.49978 .55237 m .49976 .55257 L .49981 .55266 L F
.49978 .55237 m .49981 .55266 L .50017 .55331 L F
.49881 .55407 m .50053 .55568 L .49866 .55532 L 0 .098 0 r
F
.49994 .55391 m .50027 .55725 L .50076 .55774 L .99 .308 0 r
F
.49965 .55282 m .49993 .5542 L .49993 .55419 L .055 0 0 r
F
.49965 .55282 m .49994 .5542 L .49981 .55266 L F
.49967 .55272 m .49965 .55282 L .49967 .55274 L 0 0 0 r
F
.49992 .55472 m .50027 .55725 L .49994 .55391 L .99 .308 0 r
F
.50017 .55331 m .50276 .55935 L .50086 .55436 L .989 .267 0 r
F
.50017 .55331 m .50155 .55842 L .50276 .55935 L F
.49984 .55272 m .50155 .55842 L .50017 .55331 L 1 .293 0 r
F
.49986 .55283 m .50155 .55842 L .49984 .55272 L F
.49983 .55282 m .50155 .55842 L .49981 .55266 L F
.49983 .55282 m .50076 .55774 L .50155 .55842 L F
.49975 .55255 m .49983 .55296 L .49983 .55282 L F
.49983 .55296 m .50076 .55774 L .49983 .55282 L F
.49983 .55262 m .49999 .55385 L .50028 .55214 L .055 0 0 r
F
.49981 .55266 m .49986 .55283 L .49984 .55272 L 1 .293 0 r
F
.49981 .55266 m .49983 .55282 L .49983 .55262 L .055 0 0 r
F
.49983 .55282 m .49999 .55385 L .49983 .55262 L F
.50028 .55214 m .50015 .55466 L .50066 .55166 L .029 0 0 r
F
.49994 .55488 m .49941 .55729 L .49996 .55693 L F
.49993 .5542 m .49989 .55448 L .49994 .55488 L F
.49989 .55448 m .49941 .55729 L .49994 .55488 L F
.49965 .55282 m .49956 .5545 L .49989 .55448 L .055 0 0 r
F
.49867 .55393 m .49881 .55407 L .49876 .55454 L 0 .098 0 r
F
.49867 .55393 m .49876 .55454 L .49866 .55532 L F
.49908 .55447 m .49798 .55639 L .49838 .55461 L .661 .467 0 r
F
.49819 .55626 m .49798 .55639 L .49908 .55447 L F
.49851 .5573 m .50183 .55955 L .49835 .55889 L 0 .176 0 r
F
.49865 .55377 m .49842 .55787 L .49942 .55375 L .049 0 0 r
F
.49928 .55318 m .49942 .55375 L .49965 .55282 L F
.49865 .55377 m .49942 .55375 L .49928 .55318 L F
.49965 .55282 m .49842 .55787 L .49941 .55729 L .055 0 0 r
F
.49947 .55159 m .5 .55688 L .50001 .55689 L .939 .314 0 r
F
.50001 .5554 m .50001 .55689 L .50027 .55725 L F
.49956 .5545 m .49974 .55532 L .49989 .55448 L .055 0 0 r
F
.49993 .5542 m .49996 .55693 L .50004 .55688 L .029 0 0 r
F
.49947 .55159 m .50001 .55689 L .50001 .5554 L .939 .314 0 r
F
.49973 .55251 m .50076 .55774 L .49975 .55255 L .99 .308 0 r
F
.49967 .55272 m .49967 .55274 L .49979 .55229 L 0 0 0 r
F
.49975 .55236 m .49967 .55272 L .49974 .55245 L F
.49954 .552 m .49993 .55385 L .49973 .55251 L .99 .308 0 r
F
.49981 .55266 m .49984 .55302 L .49999 .55385 L .055 0 0 r
F
.49984 .55302 m .49994 .5542 L .49996 .55405 L F
.49994 .55391 m .50076 .55774 L .49984 .55306 L .99 .308 0 r
F
.49984 .55302 m .49996 .55405 L .49999 .55385 L .055 0 0 r
F
.49993 .55385 m .49994 .55391 L .49973 .55251 L .99 .308 0 r
F
.49994 .55391 m .49984 .55306 L .49973 .55251 L F
.50028 .55214 m .50001 .55376 L .50002 .55442 L .029 0 0 r
F
.50013 .55517 m .50002 .55442 L .50004 .55688 L F
.50028 .55214 m .50002 .55442 L .50013 .55517 L F
.50001 .55376 m .49993 .5542 L .50001 .55619 L F
.50001 .5554 m .50003 .55557 L .5 .55532 L .939 .314 0 r
F
.50001 .55376 m .50001 .55619 L .50004 .55688 L .029 0 0 r
F
.49976 .55412 m .49989 .55558 L .49977 .55448 L .868 .304 0 r
F
.49976 .55412 m .49977 .55448 L .49947 .55159 L F
.49989 .55558 m .49994 .55622 L .49987 .55552 L F
.49989 .55558 m .49987 .55552 L .49947 .55159 L F
.49994 .55622 m .5 .55688 L .49993 .55615 L F
.49994 .55622 m .49993 .55615 L .49947 .55159 L F
.4995 .5513 m .49989 .55662 L .5 .55688 L F
.49971 .55309 m .49989 .55643 L .49989 .55662 L 0 0 0 r
F
.49866 .5473 m .49981 .55208 L .49981 .55191 L .841 .26 0 r
F
.49866 .5473 m .49975 .55255 L .49976 .55257 L F
.49947 .55123 m .49716 .55508 L .49865 .55377 L 0 0 0 r
F
.49942 .5512 m .49716 .55508 L .49947 .55123 L F
.49953 .55074 m .49935 .55099 L .49926 .55102 L .795 .197 0 r
F
.49874 .5467 m .4994 .5505 L .49866 .5473 L .813 .267 0 r
F
.4994 .5505 m .49975 .55255 L .4995 .55135 L F
.4994 .5505 m .4995 .55135 L .49866 .5473 L F
.4994 .5505 m .49954 .552 L .49975 .55255 L F
.49874 .5467 m .49954 .552 L .4994 .5505 L F
.49889 .54627 m .49954 .552 L .49874 .5467 L .736 .256 0 r
F
.49904 .54759 m .49947 .55159 L .49954 .552 L F
.49889 .54627 m .49899 .54719 L .49904 .54759 L F
.49899 .54719 m .49947 .55159 L .49904 .54759 L F
.49961 .55108 m .4997 .55282 L .49971 .55309 L 0 0 0 r
F
.4997 .55282 m .49989 .55643 L .49971 .55309 L F
.49947 .55159 m .49997 .55509 L .49954 .552 L .939 .314 0 r
F
.4995 .5513 m .49976 .55412 L .49947 .55159 L .868 .304 0 r
F
.49956 .5545 m .49941 .55729 L .49974 .55532 L .055 0 0 r
F
.49972 .55316 m .49989 .55448 L .49993 .5542 L F
.49965 .55282 m .49989 .55448 L .49972 .55316 L F
.49997 .55509 m .50001 .5554 L .49995 .55499 L .939 .314 0 r
F
.49997 .55509 m .49995 .55499 L .49954 .552 L F
.50001 .5554 m .5 .55532 L .49954 .552 L F
.50003 .55557 m .50027 .55725 L .5 .55527 L F
.50003 .55557 m .5 .55527 L .49954 .552 L F
.50015 .55466 m .50009 .55596 L .50024 .55518 L .029 0 0 r
F
.50009 .55596 m .50004 .55688 L .50012 .55621 L F
.50009 .55596 m .50012 .55621 L .50024 .55518 L F
.50015 .55466 m .50024 .55518 L .50066 .55166 L F
.49975 .55255 m .49983 .55282 L .49981 .55266 L 1 .293 0 r
F
.49954 .552 m .49992 .55472 L .49993 .5542 L .99 .308 0 r
F
.49993 .55385 m .49993 .5542 L .49994 .55391 L F
.49954 .552 m .49993 .5542 L .49993 .55385 L F
.49993 .55419 m .49993 .5542 L .49994 .5542 L .055 0 0 r
F
.49984 .55195 m .49981 .552 L .49981 .55208 L 0 0 0 r
F
.49979 .55228 m .49979 .55229 L .49989 .55191 L F
.49989 .55191 m .49989 .55191 L .50102 .54769 L F
.49967 .55272 m .49989 .55191 L .49989 .55191 L F
.49998 .55135 m .49973 .55181 L .49984 .55195 L F
.49998 .55135 m .49975 .55236 L .50006 .55129 L F
.49975 .55236 m .49974 .55245 L .50006 .55129 L F
.49998 .55135 m .50006 .55129 L .50102 .54769 L F
.4993 .55107 m .4994 .55094 L .49941 .55091 L F
.49933 .55167 m .49865 .55377 L .49931 .55203 L F
.49911 .55075 m .49928 .55102 L .49924 .55123 L .714 .137 0 r
F
.49911 .55075 m .49926 .55102 L .49928 .55102 L F
.49942 .55052 m .49926 .55102 L .49911 .55075 L .795 .197 0 r
F
.49927 .55115 m .49923 .55124 L .4994 .55094 L 0 0 0 r
F
.49865 .55217 m .49923 .55124 L .49927 .55115 L F
.49922 .5512 m .49922 .55118 L .49924 .55123 L F
.49865 .55217 m .4994 .55094 L .49922 .55118 L F
.4962 .54549 m .49911 .55075 L .49922 .55118 L F
.4962 .54549 m .49922 .55118 L .49922 .55119 L F
.49798 .55639 m .49448 .55864 L .49838 .55461 L .661 .467 0 r
F
.49832 .55885 m .49851 .5573 L .49835 .55889 L 0 .176 0 r
F
.49807 .557 m .49851 .5573 L .49832 .55885 L F
.49835 .55889 m .50183 .55955 L .50373 .56479 L F
.4983 .55899 m .49102 .56372 L .49448 .55864 L .642 .496 0 r
F
.49738 .56088 m .49102 .56372 L .4983 .55899 L F
.49667 .56542 m .49102 .56372 L .49738 .56088 L .616 .533 0 r
F
.49726 .56166 m .50373 .56479 L .49752 .56358 L .106 .239 0 r
F
.49752 .56358 m .50641 .57186 L .49677 .56853 L F
.48337 .55403 m .49248 .56704 L .4787 .56109 L .217 .259 0 r
F
.49722 .56559 m .48623 .57058 L .49102 .56372 L .616 .533 0 r
F
.4963 .56752 m .48623 .57058 L .49722 .56559 L F
.4952 .57461 m .48623 .57058 L .4963 .56752 L .591 .558 0 r
F
.49618 .56832 m .50641 .57186 L .49644 .57024 L .216 .289 0 r
F
.49714 .57548 m .49573 .57485 L .49677 .57275 L .591 .558 0 r
F
.49644 .57024 m .51011 .5813 L .4953 .57767 L .216 .289 0 r
F
.49473 .57753 m .49463 .57676 L .49486 .57671 L .569 .567 0 r
F
.49451 .57901 m .49498 .57936 L .49303 .58894 L .298 .334 0 r
F
.49451 .57901 m .49303 .58894 L .49296 .5891 L F
.49606 .5887 m .49296 .5891 L .49373 .58744 L .569 .567 0 r
F
.49498 .57936 m .49333 .59002 L .49283 .58993 L .298 .334 0 r
F
.49451 .57901 m .49283 .58993 L .48971 .5894 L F
.46455 .58301 m .48784 .60596 L .45422 .59929 L .394 .406 0 r
F
.46455 .58301 m .48971 .5894 L .48784 .60596 L F
.49373 .58744 m .47095 .59196 L .47971 .57978 L .569 .567 0 r
F
.49296 .5891 m .47095 .59196 L .49373 .58744 L F
.49296 .5891 m .49303 .58894 L .49283 .58993 L .298 .334 0 r
F
.49417 .57739 m .49473 .57753 L .49447 .57899 L F
.49473 .57753 m .51011 .5813 L .49494 .57906 L F
.49473 .57753 m .49494 .57906 L .49447 .57899 L F
.49606 .5887 m .47971 .57978 L .49463 .57676 L .569 .567 0 r
F
.49606 .5887 m .49463 .57676 L .49617 .58804 L F
.49498 .57936 m .51512 .59378 L .49333 .59002 L .298 .334 0 r
F
.49498 .57936 m .51011 .5813 L .51512 .59378 L F
.49494 .57906 m .51011 .5813 L .49498 .57936 L F
.49283 .58993 m .49272 .58914 L .49296 .5891 L .552 .566 0 r
F
.49264 .59128 m .49306 .59155 L .49053 .60535 L .356 .378 0 r
F
.49264 .59128 m .49053 .60535 L .49048 .60544 L F
.493 .60524 m .49048 .60544 L .49111 .6041 L .552 .566 0 r
F
.49306 .59155 m .49076 .60631 L .49036 .60626 L .356 .378 0 r
F
.49264 .59128 m .49036 .60626 L .48784 .60596 L F
.45422 .59929 m .48555 .62711 L .4411 .62013 L .425 .442 0 r
F
.45422 .59929 m .48784 .60596 L .48711 .6127 L F
.48191 .62388 m .48711 .6127 L .48555 .62711 L F
.45422 .59929 m .48711 .6127 L .48191 .62388 L F
.49048 .60544 m .49048 .60544 L .49111 .6041 L .552 .566 0 r
F
.49048 .60544 m .45942 .60785 L .4911 .6041 L F
.49048 .60544 m .4911 .6041 L .49111 .6041 L F
.49111 .6041 m .45942 .60785 L .47095 .59196 L F
.49048 .60544 m .49053 .60535 L .49036 .60626 L .356 .378 0 r
F
.49233 .58985 m .49283 .58993 L .49261 .59126 L F
.49283 .58993 m .51512 .59378 L .49303 .59131 L F
.49283 .58993 m .49303 .59131 L .49261 .59126 L F
.493 .60524 m .47095 .59196 L .49272 .58914 L .552 .566 0 r
F
.493 .60524 m .49272 .58914 L .49413 .59911 L F
.49306 .59155 m .52175 .61003 L .49076 .60631 L .356 .378 0 r
F
.49306 .59155 m .51512 .59378 L .52175 .61003 L F
.49303 .59131 m .51512 .59378 L .49306 .59155 L F
.49036 .60626 m .49024 .60546 L .49048 .60544 L .539 .562 0 r
F
.48784 .60596 m .49055 .60754 L .48555 .62711 L .398 .415 0 r
F
.49055 .60754 m .48773 .62559 L .48555 .62711 L F
.48899 .62638 m .48732 .62645 L .48773 .62559 L .539 .562 0 r
F
.48773 .62559 m .48747 .62726 L .48695 .62722 L .398 .415 0 r
F
.48773 .62559 m .48695 .62722 L .48555 .62711 L F
.48773 .62559 m .44454 .62822 L .45942 .60785 L .539 .562 0 r
F
.48732 .62645 m .44454 .62822 L .48773 .62559 L F
.48995 .60621 m .49036 .60626 L .49018 .60733 L .398 .415 0 r
F
.49036 .60626 m .52175 .61003 L .49052 .60736 L F
.49036 .60626 m .49052 .60736 L .49018 .60733 L F
.48899 .62638 m .45942 .60785 L .49024 .60546 L .539 .562 0 r
F
.49018 .60733 m .49052 .60736 L .49055 .60754 L .398 .415 0 r
F
.48899 .62638 m .49024 .60546 L .49144 .61346 L .539 .562 0 r
F
.49055 .60754 m .53034 .6308 L .48747 .62726 L .398 .415 0 r
F
.49055 .60754 m .52175 .61003 L .53034 .6308 L F
.49052 .60736 m .52175 .61003 L .49055 .60754 L F
.57768 .61282 m .53372 .62127 L .52686 .60006 L .578 .641 0 r
F
.56643 .45242 m .52742 .44154 L .55054 .43346 L .7 .821 0 r
F
.59553 .4402 m .56643 .45242 L .55054 .43346 L .721 .836 0 r
F
.52931 .45428 m .57161 .47179 L .54105 .47345 L .417 .431 0 r
F
.5055 .45211 m .52931 .45428 L .54105 .47345 L .437 .45 0 r
F
.42188 .58999 m .4411 .62013 L .39806 .60978 L .453 .473 0 r
F
.42188 .58999 m .45422 .59929 L .4411 .62013 L F
.52175 .61003 m .57439 .63128 L .53034 .6308 L .373 .395 0 r
F
.41518 .41935 m .41512 .44912 L .38757 .43519 L .547 .565 0 r
F
.41518 .41935 m .43541 .43111 L .41512 .44912 L F
.57768 .61282 m .52686 .60006 L .56001 .59223 L .578 .641 0 r
F
.61975 .60095 m .57768 .61282 L .56001 .59223 L .593 .672 0 r
F
.43995 .46964 m .43461 .44974 L .45624 .45117 L .585 .653 0 r
F
.43995 .46964 m .41066 .46628 L .43461 .44974 L F
.44454 .62822 m .42712 .60798 L .45942 .60785 L .516 .523 0 r
F
.44454 .62822 m .40148 .62689 L .42712 .60798 L F
.34421 .39864 m .31843 .43526 L .29079 .41083 L .616 .659 0 r
F
.34421 .39864 m .36358 .41828 L .31843 .43526 L F
.59553 .4402 m .55054 .43346 L .57202 .42298 L .721 .836 0 r
F
.62164 .4249 m .59553 .4402 L .57202 .42298 L .734 .839 0 r
F
.34337 .47837 m .36191 .45148 L .38429 .46014 L .541 .59 0 r
F
.34337 .47837 m .31199 .4655 L .36191 .45148 L F
.39183 .57806 m .39806 .60978 L .35758 .59603 L .481 .509 0 r
F
.39183 .57806 m .42188 .58999 L .39806 .60978 L F
.55201 .45413 m .59984 .46725 L .57161 .47179 L .402 .418 0 r
F
.52931 .45428 m .55201 .45413 L .57161 .47179 L .417 .431 0 r
F
.55497 .61158 m .61659 .62867 L .57439 .63128 L .352 .381 0 r
F
.52175 .61003 m .55497 .61158 L .57439 .63128 L .373 .395 0 r
F
.39786 .40541 m .38757 .43519 L .36358 .41828 L .582 .601 0 r
F
.39786 .40541 m .41518 .41935 L .38757 .43519 L F
.61975 .60095 m .56001 .59223 L .59147 .58175 L .593 .672 0 r
F
.65876 .58564 m .61975 .60095 L .59147 .58175 L .604 .695 0 r
F
.6926 .42178 m .62164 .4249 L .64373 .4067 L .696 .793 0 r
F
.71737 .39565 m .6926 .42178 L .64373 .4067 L .696 .783 0 r
F
.41066 .46628 m .4154 .44625 L .43461 .44974 L .556 .603 0 r
F
.41066 .46628 m .38429 .46014 L .4154 .44625 L F
.6247 .46006 m .69855 .46235 L .66955 .47653 L .449 .467 0 r
F
.59984 .46725 m .6247 .46006 L .66955 .47653 L .448 .468 0 r
F
.40148 .62689 m .39711 .60576 L .42712 .60798 L .49 .488 0 r
F
.40148 .62689 m .36098 .62249 L .39711 .60576 L F
.62164 .4249 m .57202 .42298 L .59105 .41022 L .734 .839 0 r
F
.64373 .4067 m .62164 .4249 L .59105 .41022 L .74 .83 0 r
F
.52742 .44154 m .50351 .43173 L .52126 .4263 L .709 .834 0 r
F
.55054 .43346 m .52742 .44154 L .52126 .4263 L .748 .873 0 r
F
.50278 .43681 m .52931 .45428 L .5055 .45211 L .381 .388 0 r
F
.45091 .41741 m .45774 .44054 L .43541 .43111 L .489 .48 0 r
F
.45091 .41741 m .46738 .42571 L .45774 .44054 L F
.57276 .45182 m .6247 .46006 L .59984 .46725 L .394 .412 0 r
F
.55201 .45413 m .57276 .45182 L .59984 .46725 L .402 .418 0 r
F
.47946 .45035 m .46857 .4371 L .48572 .43531 L .626 .706 0 r
F
.47946 .45035 m .45624 .45117 L .46857 .4371 L F
.57202 .42298 m .55054 .43346 L .53835 .41902 L .778 .892 0 r
F
.36511 .56356 m .35758 .59603 L .32092 .57884 L .508 .547 0 r
F
.36511 .56356 m .39183 .57806 L .35758 .59603 L F
.5865 .61072 m .65572 .62307 L .61659 .62867 L .336 .373 0 r
F
.55497 .61158 m .5865 .61072 L .61659 .62867 L .352 .381 0 r
F
.52043 .43962 m .55201 .45413 L .52931 .45428 L .349 .369 0 r
F
.50278 .43681 m .52043 .43962 L .52931 .45428 L .381 .388 0 r
F
.43612 .40739 m .43541 .43111 L .41518 .41935 L .53 .519 0 r
F
.43612 .40739 m .45091 .41741 L .43541 .43111 L F
.38419 .38954 m .36358 .41828 L .34421 .39864 L .621 .639 0 r
F
.38419 .38954 m .39786 .40541 L .36358 .41828 L F
.57202 .42298 m .53835 .41902 L .55412 .40994 L .778 .892 0 r
F
.59105 .41022 m .57202 .42298 L .55412 .40994 L .797 .891 0 r
F
.45624 .45117 m .45269 .43721 L .46857 .4371 L .586 .632 0 r
F
.45624 .45117 m .43461 .44974 L .45269 .43721 L F
.33048 .37665 m .29079 .41083 L .27019 .38288 L .646 .69 0 r
F
.33048 .37665 m .34421 .39864 L .29079 .41083 L F
.65876 .58564 m .59147 .58175 L .62021 .56865 L .604 .695 0 r
F
.69338 .56689 m .65876 .58564 L .62021 .56865 L .611 .709 0 r
F
.38429 .46014 m .3994 .44094 L .4154 .44625 L .528 .558 0 r
F
.38429 .46014 m .36191 .45148 L .3994 .44094 L F
.31199 .4655 m .34461 .44067 L .36191 .45148 L .522 .56 0 r
F
.31199 .4655 m .28679 .44947 L .34461 .44067 L F
.53718 .44069 m .57276 .45182 L .55201 .45413 L .324 .358 0 r
F
.52043 .43962 m .53718 .44069 L .55201 .45413 L .349 .369 0 r
F
.4236 .39577 m .41518 .41935 L .39786 .40541 L .575 .562 0 r
F
.4236 .39577 m .43612 .40739 L .41518 .41935 L F
.64373 .4067 m .59105 .41022 L .60685 .39536 L .74 .83 0 r
F
.66077 .38591 m .64373 .4067 L .60685 .39536 L .737 .813 0 r
F
.71737 .39565 m .64373 .4067 L .66077 .38591 L .696 .783 0 r
F
.56001 .59223 m .52686 .60006 L .5214 .58346 L .604 .676 0 r
F
.36098 .62249 m .37049 .60138 L .39711 .60576 L .462 .458 0 r
F
.36098 .62249 m .32431 .61518 L .37049 .60138 L F
.44047 .57461 m .45422 .59929 L .42188 .58999 L .432 .443 0 r
F
.44047 .57461 m .46455 .58301 L .45422 .59929 L F
.51512 .59378 m .55497 .61158 L .52175 .61003 L .321 .358 0 r
F
.59105 .41022 m .55412 .40994 L .56796 .39918 L .797 .891 0 r
F
.60685 .39536 m .59105 .41022 L .56796 .39918 L .802 .875 0 r
F
.43461 .44974 m .43872 .4358 L .45269 .43721 L .547 .565 0 r
F
.43461 .44974 m .4154 .44625 L .43872 .4358 L F
.47472 .41453 m .48488 .43218 L .46738 .42571 L .406 .377 0 r
F
.47472 .41453 m .48761 .42058 L .48488 .43218 L F
.52126 .4263 m .50351 .43173 L .50346 .42008 L .758 .882 0 r
F
.6247 .46006 m .6451 .4505 L .69855 .46235 L .449 .467 0 r
F
.59076 .44756 m .6451 .4505 L .6247 .46006 L .393 .411 0 r
F
.57276 .45182 m .59076 .44756 L .6247 .46006 L .394 .412 0 r
F
.46263 .40713 m .46738 .42571 L .45091 .41741 L .456 .415 0 r
F
.46263 .40713 m .47472 .41453 L .46738 .42571 L F
.50082 .42525 m .52043 .43962 L .50278 .43681 L .299 .322 0 r
F
.52068 .76873 m .49161 .76091 L .51734 .75322 L .445 .432 0 r
F
.48854 .76698 m .49161 .76091 L .49036 .76803 L .286 .347 0 r
F
.46435 .75303 m .49001 .76045 L .48854 .76698 L F
.49001 .76045 m .49161 .76091 L .48854 .76698 L F
.46435 .75303 m .49093 .75755 L .49161 .76091 L F
.47227 .74099 m .4927 .75433 L .46435 .75303 L .246 .326 0 r
F
.51734 .75322 m .49227 .75674 L .49652 .74833 L .464 .439 0 r
F
.49227 .75674 m .49106 .75691 L .4927 .75433 L F
.49227 .75674 m .4927 .75433 L .49652 .74833 L F
.49161 .76091 m .49093 .75755 L .51734 .75322 L .445 .432 0 r
F
.49106 .75691 m .49093 .75755 L .49068 .75751 L .246 .326 0 r
F
.49093 .75755 m .4908 .75694 L .49106 .75691 L .445 .432 0 r
F
.49093 .75755 m .49106 .75691 L .51734 .75322 L F
.4927 .75433 m .50001 .7591 L .49093 .75755 L .246 .326 0 r
F
.4927 .75433 m .49093 .75755 L .49106 .75691 L F
.51734 .75322 m .49389 .74771 L .51464 .74104 L .464 .439 0 r
F
.49389 .74771 m .49353 .74583 L .51464 .74104 L F
.49403 .74335 m .49367 .74515 L .47227 .74099 L .19 .299 0 r
F
.49367 .74515 m .49353 .74583 L .49329 .74577 L F
.49367 .74515 m .49329 .74577 L .47227 .74099 L F
.47845 .73172 m .49403 .74335 L .47227 .74099 L F
.49152 .75355 m .4942 .74598 L .4927 .75433 L .246 .326 0 r
F
.47227 .74099 m .49329 .74577 L .49152 .75355 L F
.49329 .74577 m .4942 .74598 L .49152 .75355 L F
.51464 .74104 m .49367 .74515 L .49804 .73808 L .489 .447 0 r
F
.49353 .74583 m .49367 .74515 L .51464 .74104 L .464 .439 0 r
F
.51464 .74104 m .49567 .73766 L .51246 .73165 L .489 .447 0 r
F
.49567 .73766 m .49554 .73695 L .51246 .73165 L F
.49581 .7356 m .49568 .73625 L .47845 .73172 L .116 .264 0 r
F
.49568 .73625 m .49554 .73695 L .49531 .73687 L F
.49568 .73625 m .49531 .73687 L .47845 .73172 L F
.48323 .72469 m .49581 .7356 L .47845 .73172 L F
.49384 .74321 m .49579 .73702 L .49455 .74373 L .19 .299 0 r
F
.47845 .73172 m .49531 .73687 L .49384 .74321 L F
.49531 .73687 m .49579 .73702 L .49384 .74321 L F
.49918 .73044 m .49648 .73316 L .49701 .73039 L .521 .454 0 r
F
.49704 .72997 m .49684 .73032 L .48323 .72469 L .023 .216 0 r
F
.4869 .71942 m .49723 .73004 L .48323 .72469 L F
.48323 .72469 m .49701 .73039 L .49598 .73575 L .116 .264 0 r
F
.50001 .72489 m .49846 .72694 L .49854 .72494 L .561 .459 0 r
F
.49846 .72694 m .49814 .72612 L .49854 .72494 L F
.4974 .72834 m .49748 .72794 L .49854 .72494 L F
.4974 .72818 m .49776 .72655 L .49854 .72494 L F
.4869 .71942 m .49657 .72577 L .49703 .72942 L .023 .216 0 r
F
.4869 .71942 m .49703 .72942 L .49694 .72975 L F
.49657 .72577 m .49776 .72655 L .49712 .72973 L F
.49657 .72577 m .49712 .72973 L .49709 .7299 L F
.49765 .72157 m .49864 .72243 L .49772 .7255 L 0 .107 0 r
F
.49864 .72243 m .49881 .72258 L .49807 .72521 L F
.49864 .72243 m .49807 .72521 L .49803 .72525 L F
.49854 .72494 m .49813 .72514 L .49825 .72502 L .456 .419 0 r
F
.49798 .72568 m .49801 .72571 L .49776 .72655 L 0 .183 0 r
F
.49807 .72592 m .49802 .72568 L .49854 .72494 L .451 .424 0 r
F
.49798 .72568 m .49801 .7257 L .49801 .72571 L 0 .183 0 r
F
.49776 .72655 m .498 .72564 L .49807 .72592 L .451 .424 0 r
F
.498 .72564 m .49801 .7256 L .49807 .72592 L F
.49846 .72694 m .4974 .72834 L .49814 .72612 L .561 .459 0 r
F
.51072 .72454 m .4972 .7297 L .50001 .72489 L F
.49694 .72975 m .49703 .72942 L .49709 .7299 L .023 .216 0 r
F
.4972 .7297 m .49603 .73015 L .50001 .72489 L .561 .459 0 r
F
.51246 .73165 m .49719 .73026 L .51072 .72454 L .521 .454 0 r
F
.49719 .73026 m .4971 .73025 L .49719 .73021 L F
.49719 .73026 m .49719 .73021 L .51072 .72454 L F
.4971 .73025 m .4972 .7297 L .51072 .72454 L F
.49719 .73026 m .49701 .73039 L .4971 .73025 L F
.49918 .73044 m .49717 .73039 L .49719 .73026 L F
.49717 .73039 m .49701 .73039 L .49719 .73026 L F
.49715 .72997 m .49776 .72655 L .49777 .72667 L .023 .216 0 r
F
.49723 .73004 m .49777 .72667 L .49794 .73077 L F
.49715 .72997 m .49777 .72667 L .49723 .73004 L F
.49709 .7299 m .49712 .72973 L .49715 .72997 L F
.49715 .72997 m .49712 .72973 L .4972 .7297 L .521 .454 0 r
F
.49712 .72973 m .49776 .72655 L .49715 .72997 L .023 .216 0 r
F
.51246 .73165 m .49568 .73625 L .49918 .73044 L .521 .454 0 r
F
.49554 .73695 m .49568 .73625 L .51246 .73165 L .489 .447 0 r
F
.49801 .72571 m .51262 .73604 L .49776 .72655 L 0 .183 0 r
F
.49802 .72568 m .49801 .7256 L .49807 .72552 L .451 .424 0 r
F
.49802 .72568 m .49807 .72552 L .49854 .72494 L F
.49801 .72571 m .50852 .73097 L .51262 .73604 L 0 .183 0 r
F
.49801 .7257 m .50852 .73097 L .49801 .72571 L F
.49801 .7256 m .49813 .72514 L .49854 .72494 L .451 .424 0 r
F
.51072 .72454 m .49854 .72494 L .50932 .71922 L .561 .459 0 r
F
.50932 .71922 m .49957 .7244 L .50031 .72108 L .605 .46 0 r
F
.49957 .7244 m .49854 .72494 L .49919 .72351 L F
.49957 .7244 m .49919 .72351 L .50031 .72108 L F
.49765 .72157 m .49867 .7223 L .49878 .72255 L 0 .107 0 r
F
.49881 .72258 m .49895 .7227 L .498 .72564 L F
.49919 .72351 m .49895 .7227 L .50031 .72108 L .456 .419 0 r
F
.49895 .7227 m .49805 .72566 L .498 .72564 L 0 .107 0 r
F
.49867 .7223 m .49887 .72245 L .49878 .72255 L F
.49895 .7227 m .49921 .72185 L .50031 .72108 L .456 .419 0 r
F
.49887 .72245 m .50556 .72721 L .49894 .72266 L 0 .107 0 r
F
.49887 .72245 m .49894 .72266 L .49878 .72255 L F
.49881 .72258 m .498 .72564 L .49795 .72561 L F
.49864 .72243 m .49795 .72561 L .49772 .7255 L F
.4869 .71942 m .49772 .7255 L .49776 .72655 L .023 .216 0 r
F
.48973 .7155 m .49772 .7255 L .4869 .71942 L 0 .155 0 r
F
.48973 .7155 m .49765 .72157 L .49772 .7255 L F
.49769 .71868 m .49941 .72054 L .49765 .72157 L 0 .022 0 r
F
.49895 .7227 m .49878 .72214 L .49921 .72185 L .456 .419 0 r
F
.50031 .72108 m .49986 .72135 L .50151 .71823 L .453 .402 0 r
F
.49986 .72135 m .49975 .72106 L .50151 .71823 L F
.49937 .72166 m .49994 .71979 L .50151 .71823 L F
.49941 .72054 m .49964 .72078 L .49914 .72186 L 0 .022 0 r
F
.499 .72199 m .49914 .72186 L .49887 .72245 L F
.49941 .72054 m .49914 .72186 L .499 .72199 L F
.49914 .72186 m .49908 .72259 L .49887 .72245 L F
.49964 .72078 m .49937 .72166 L .49914 .72186 L F
.499 .72199 m .49916 .72185 L .49986 .72135 L .453 .402 0 r
F
.49937 .72166 m .49908 .72259 L .49914 .72186 L 0 .022 0 r
F
.49984 .7214 m .499 .72199 L .49986 .72135 L .453 .402 0 r
F
.49941 .72054 m .49887 .72245 L .49765 .72157 L 0 .022 0 r
F
.499 .72199 m .49263 .72646 L .49916 .72185 L .453 .402 0 r
F
.49937 .72166 m .49289 .72627 L .49593 .7238 L F
.49916 .72185 m .49263 .72646 L .49937 .72166 L F
.49769 .71868 m .49953 .7205 L .49964 .72078 L 0 .022 0 r
F
.49937 .72166 m .49914 .7218 L .49994 .71979 L .453 .402 0 r
F
.49986 .71939 m .49965 .72008 L .49769 .71868 L 0 0 0 r
F
.49965 .72008 m .49953 .7205 L .49934 .72031 L F
.49965 .72008 m .49934 .72031 L .49769 .71868 L F
.49914 .7218 m .49593 .7238 L .49965 .72008 L .453 .402 0 r
F
.49914 .7218 m .49965 .72008 L .49994 .71979 L F
.50151 .71823 m .50006 .71968 L .50017 .71972 L 0 0 0 r
F
.50006 .71968 m .49965 .72008 L .50013 .71975 L F
.50006 .71968 m .50013 .71975 L .50017 .71972 L F
.50932 .71922 m .50031 .72108 L .50819 .71527 L .605 .46 0 r
F
.50819 .71527 m .50031 .72108 L .50151 .71823 L .649 .458 0 r
F
.50151 .71823 m .50013 .71976 L .50231 .71615 L 0 0 0 r
F
.49986 .71939 m .50015 .71979 L .49953 .7205 L F
.50015 .71979 m .50348 .72442 L .49984 .72081 L F
.50015 .71979 m .49984 .72081 L .49953 .7205 L F
.49988 .72005 m .49593 .7238 L .49825 .72185 L F
.50017 .71972 m .49972 .72015 L .49988 .72005 L F
.49972 .72015 m .49593 .7238 L .49988 .72005 L F
.50013 .71976 m .50002 .71958 L .50231 .71615 L F
.50002 .71958 m .50014 .71919 L .50025 .71904 L F
.50033 .71911 m .50025 .71904 L .50231 .71615 L F
.50002 .71958 m .50025 .71904 L .50033 .71911 L F
.50053 .7196 m .50204 .72238 L .5002 .71983 L .663 .129 0 r
F
.50053 .7196 m .5005 .71962 L .50044 .7195 L F
.5005 .71962 m .5002 .71983 L .50044 .7195 L F
.49965 .72008 m .49593 .7238 L .50017 .71972 L 0 0 0 r
F
.5002 .71899 m .50053 .7196 L .50015 .71917 L .663 .129 0 r
F
.50003 .71885 m .50036 .71948 L .5002 .71899 L F
.50036 .71948 m .50109 .72088 L .50028 .71917 L F
.50044 .7195 m .5002 .71983 L .49984 .71934 L F
.50044 .7195 m .49984 .71934 L .50016 .71918 L F
.50002 .71958 m .49995 .71946 L .50014 .71919 L 0 0 0 r
F
.50013 .71976 m .49825 .72185 L .49995 .71946 L F
.49782 .71654 m .5002 .71983 L .50013 .71975 L F
.50014 .71919 m .49974 .71975 L .50073 .7189 L F
.49974 .71975 m .49825 .72185 L .50017 .71956 L F
.49974 .71975 m .50017 .71956 L .50073 .7189 L F
.50231 .71615 m .50014 .71919 L .50073 .7189 L F
.50231 .71615 m .50041 .71945 L .50279 .71463 L F
.50047 .71957 m .50109 .72088 L .50053 .7196 L .663 .129 0 r
F
.5005 .71941 m .50109 .72088 L .50036 .71948 L .718 .179 0 r
F
.5002 .71899 m .50047 .71957 L .50053 .7196 L .663 .129 0 r
F
.50073 .7189 m .50033 .71937 L .50037 .71952 L 0 0 0 r
F
.50041 .71945 m .50037 .71952 L .50042 .71943 L F
.50041 .71945 m .50042 .71943 L .50279 .71463 L F
.50015 .71979 m .50204 .72238 L .50348 .72442 L F
.50015 .71978 m .50204 .72238 L .50015 .71979 L F
.5002 .71983 m .50204 .72238 L .50013 .71975 L F
.5004 .71918 m .50045 .7193 L .50039 .71918 L .718 .179 0 r
F
.50045 .7193 m .5005 .71941 L .50045 .71932 L F
.50045 .7193 m .5005 .7198 L .50109 .72088 L F
.50045 .7193 m .50045 .71932 L .49801 .71498 L F
.5004 .71918 m .50042 .7193 L .50045 .7193 L F
.50042 .7193 m .5005 .7198 L .50045 .7193 L F
.50036 .71948 m .50028 .71917 L .5002 .71899 L .663 .129 0 r
F
.50013 .71975 m .50015 .71978 L .50015 .71979 L 0 0 0 r
F
.50033 .71937 m .49825 .72185 L .50037 .71952 L F
.49801 .71498 m .5002 .71899 L .49782 .71654 L .663 .129 0 r
F
.49801 .71498 m .50003 .71885 L .5002 .71899 L F
.5002 .71899 m .50015 .71917 L .49782 .71654 L F
.50045 .71932 m .50036 .71948 L .49801 .71498 L .718 .179 0 r
F
.5005 .71941 m .50041 .71945 L .50045 .71932 L F
.50041 .71945 m .50036 .71948 L .50045 .71932 L F
.50048 .71931 m .50045 .7193 L .50279 .71463 L 0 0 0 r
F
.50045 .7193 m .50042 .7193 L .5005 .71915 L F
.50045 .7193 m .5005 .71915 L .50279 .71463 L F
.50037 .71952 m .50032 .7195 L .50042 .7193 L F
.50037 .71952 m .50042 .7193 L .50048 .71931 L F
.50031 .72108 m .49984 .7214 L .49986 .72135 L .453 .402 0 r
F
.49953 .7205 m .50348 .72442 L .49964 .72078 L 0 .022 0 r
F
.50037 .71952 m .49825 .72185 L .49985 .72043 L 0 0 0 r
F
.50037 .71952 m .49985 .72043 L .50032 .7195 L F
.5005 .71915 m .50038 .71938 L .5011 .71895 L F
.50038 .71938 m .49985 .72043 L .50047 .7197 L F
.50038 .71938 m .50047 .7197 L .5011 .71895 L F
.50015 .71898 m .50063 .72026 L .50049 .71978 L .909 .264 0 r
F
.49996 .72113 m .50348 .72442 L .50556 .72721 L 0 .022 0 r
F
.49997 .7211 m .50348 .72442 L .49996 .72113 L F
.49986 .72135 m .49916 .72185 L .49937 .72166 L .453 .402 0 r
F
.49986 .72135 m .49937 .72166 L .49975 .72106 L F
.49964 .72078 m .50556 .72721 L .49908 .72259 L 0 .022 0 r
F
.49895 .7227 m .50556 .72721 L .50852 .73097 L 0 .107 0 r
F
.49894 .72266 m .50556 .72721 L .49895 .7227 L F
.49964 .72078 m .49997 .7211 L .49996 .72113 L 0 .022 0 r
F
.49854 .72494 m .49814 .72504 L .49871 .72304 L .456 .419 0 r
F
.49878 .72255 m .49894 .72266 L .49895 .7227 L 0 .107 0 r
F
.49854 .72494 m .49878 .72214 L .49919 .72351 L .456 .419 0 r
F
.49895 .7227 m .50852 .73097 L .49805 .72566 L 0 .107 0 r
F
.50076 .7206 m .50044 .72139 L .50057 .72189 L 0 0 0 r
F
.50064 .72025 m .49896 .72518 L .50076 .7206 L F
.50077 .72065 m .50171 .72489 L .50263 .72563 L .909 .264 0 r
F
.50076 .7206 m .50069 .72104 L .50076 .72086 L 0 0 0 r
F
.50076 .7206 m .50076 .72086 L .50077 .72065 L F
.50049 .72028 m .50055 .7205 L .50064 .72025 L F
.50015 .71898 m .50075 .72126 L .50077 .72065 L .909 .264 0 r
F
.50075 .72126 m .50171 .72489 L .50077 .72065 L F
.50077 .72065 m .50076 .72086 L .5008 .72075 L 0 0 0 r
F
.50085 .72164 m .50098 .72212 L .50075 .72126 L .914 .285 0 r
F
.50098 .72212 m .50171 .72489 L .50089 .72179 L F
.50098 .72212 m .50089 .72179 L .50075 .72126 L F
.50077 .72065 m .50263 .72563 L .50054 .71992 L .909 .264 0 r
F
.50053 .7196 m .50109 .72088 L .50204 .72238 L .663 .129 0 r
F
.54109 .7343 m .51464 .74104 L .51246 .73165 L .537 .498 0 r
F
.50556 .72721 m .51887 .73588 L .50852 .73097 L .433 0 0 r
F
.50684 .72804 m .51313 .73243 L .51887 .73588 L F
.50556 .72721 m .51313 .73243 L .50684 .72804 L F
.55267 .74631 m .51464 .74104 L .54109 .7343 L .501 .475 0 r
F
.50852 .73097 m .52673 .74054 L .51262 .73604 L 0 .148 0 r
F
.50852 .73097 m .51887 .73588 L .52673 .74054 L F
.51313 .73243 m .52005 .73729 L .52016 .73733 L .532 0 0 r
F
.51887 .73588 m .5397 .74436 L .52673 .74054 L .348 0 0 r
F
.52094 .73673 m .52835 .7403 L .5397 .74436 L F
.51887 .73588 m .52835 .7403 L .52094 .73673 L F
.55267 .74631 m .51734 .75322 L .51464 .74104 L .501 .475 0 r
F
.56733 .76162 m .51734 .75322 L .55267 .74631 L .473 .457 0 r
F
.52673 .74054 m .55508 .74981 L .53737 .74677 L 0 .198 0 r
F
.52673 .74054 m .5397 .74436 L .55508 .74981 L F
.52835 .7403 m .53657 .74428 L .53669 .74431 L .401 0 0 r
F
.61246 .752 m .56733 .76162 L .55267 .74631 L .496 .487 0 r
F
.5397 .74436 m .57064 .75204 L .55508 .74981 L .22 0 0 r
F
.54286 .74514 m .55102 .74759 L .57064 .75204 L F
.5397 .74436 m .55102 .74759 L .54286 .74514 L F
.55508 .74981 m .59705 .75799 L .57565 .75706 L 0 .248 0 r
F
.55508 .74981 m .57064 .75204 L .59705 .75799 L F
.56017 .75035 m .56671 .75279 L .56682 .75279 L .237 0 0 r
F
.55102 .74759 m .58339 .7536 L .57064 .75204 L .242 0 0 r
F
.55102 .74759 m .56029 .75036 L .58339 .7536 L F
.57064 .75204 m .61487 .75799 L .59705 .75799 L 0 .243 0 r
F
.57064 .75204 m .58339 .7536 L .61487 .75799 L F
.58339 .7536 m .62824 .75728 L .61487 .75799 L .082 0 0 r
F
.58803 .75398 m .5927 .75469 L .62824 .75728 L F
.58339 .7536 m .5927 .75469 L .58803 .75398 L F
.5927 .75469 m .59801 .7555 L .59809 .75551 L .062 0 0 r
F
.5927 .75469 m .63631 .75611 L .62824 .75728 L F
.5927 .75469 m .59809 .75551 L .63631 .75611 L F
.56017 .75035 m .5927 .75469 L .58339 .7536 L .237 0 0 r
F
.56017 .75035 m .56682 .75279 L .5927 .75469 L F
.55987 .75024 m .56017 .75035 L .56029 .75036 L .242 0 0 r
F
.55102 .74759 m .56017 .75035 L .55987 .75024 L F
.52835 .7403 m .55102 .74759 L .5397 .74436 L .401 0 0 r
F
.52835 .7403 m .53669 .74431 L .55102 .74759 L F
.51313 .73243 m .52835 .7403 L .51887 .73588 L .532 0 0 r
F
.51313 .73243 m .52016 .73733 L .52835 .7403 L F
.50348 .72442 m .51313 .73243 L .50556 .72721 L .604 .033 0 r
F
.50348 .72442 m .50901 .72988 L .51313 .73243 L F
.50204 .72238 m .50901 .72988 L .50348 .72442 L .737 .118 0 r
F
.50204 .72238 m .50608 .728 L .50901 .72988 L F
.50109 .72088 m .50608 .728 L .50204 .72238 L .826 .184 0 r
F
.50109 .72088 m .50403 .72663 L .50608 .728 L F
.5005 .7198 m .50403 .72663 L .50109 .72088 L .88 .232 0 r
F
.50048 .71968 m .50046 .71971 L .5005 .7198 L 0 0 0 r
F
.50046 .71971 m .49985 .72043 L .5005 .7198 L F
.50049 .71978 m .50051 .71981 L .5005 .7198 L .88 .232 0 r
F
.5005 .71981 m .50051 .71982 L .5005 .7198 L 0 0 0 r
F
.50051 .71982 m .50263 .72563 L .50403 .72663 L .88 .232 0 r
F
.50051 .71982 m .50067 .72016 L .50051 .71982 L 0 0 0 r
F
.50051 .71982 m .50051 .71982 L .5005 .7198 L F
.50064 .72025 m .50075 .72058 L .50051 .71983 L .909 .264 0 r
F
.50077 .72065 m .50054 .71992 L .50051 .71983 L F
.5005 .71981 m .50064 .72025 L .50067 .72016 L 0 0 0 r
F
.50049 .71978 m .50051 .71983 L .50051 .71982 L .88 .232 0 r
F
.50051 .71983 m .50263 .72563 L .50051 .71982 L F
.50051 .71981 m .50051 .71982 L .5005 .7198 L F
.50051 .71982 m .50403 .72663 L .5005 .7198 L F
.5005 .7198 m .50067 .72016 L .50093 .7194 L 0 0 0 r
F
.50161 .71865 m .50115 .72277 L .50201 .71812 L F
.50085 .72164 m .50113 .72436 L .50171 .72489 L .914 .285 0 r
F
.50115 .72277 m .50101 .72405 L .50119 .72294 L 0 0 0 r
F
.50115 .72277 m .50119 .72294 L .50201 .71812 L F
.50069 .72104 m .50057 .72189 L .50085 .72174 L F
.50069 .72104 m .50085 .72174 L .50085 .72164 L F
.50057 .72189 m .50072 .72236 L .50087 .72172 L F
.50069 .72104 m .50087 .72172 L .50161 .71865 L F
.50076 .7213 m .50085 .72164 L .50067 .72094 L .914 .285 0 r
F
.50085 .72164 m .50075 .72126 L .50067 .72094 L F
.49999 .71839 m .50076 .7213 L .50015 .71898 L F
.50076 .7213 m .50067 .72094 L .50015 .71898 L F
.49985 .72043 m .49896 .72518 L .50036 .72106 L 0 0 0 r
F
.50015 .72046 m .50036 .72106 L .50055 .7205 L F
.49985 .72043 m .50036 .72106 L .50015 .72046 L F
.49985 .72043 m .50055 .7205 L .50049 .72028 L F
.49985 .72043 m .50064 .72025 L .5005 .71981 L F
.49825 .71384 m .5004 .71918 L .49801 .71498 L .718 .179 0 r
F
.5004 .71918 m .50039 .71918 L .49801 .71498 L F
.50086 .72292 m .5002 .72452 L .50088 .72412 L 0 0 0 r
F
.50084 .72187 m .50072 .72236 L .50086 .72292 L F
.50072 .72236 m .5002 .72452 L .50086 .72292 L F
.5008 .72259 m .50113 .72436 L .50085 .72164 L .914 .285 0 r
F
.50096 .72342 m .50092 .72327 L .50086 .72292 L .896 .295 0 r
F
.49999 .71839 m .5008 .72259 L .50084 .72187 L .914 .285 0 r
F
.50057 .72189 m .50039 .7232 L .50072 .72236 L 0 0 0 r
F
.50039 .7232 m .5002 .72452 L .50049 .72334 L F
.50039 .7232 m .50049 .72334 L .50072 .72236 L F
.49999 .71839 m .50084 .72187 L .50083 .72157 L .914 .285 0 r
F
.49825 .71384 m .50049 .71978 L .5005 .7198 L .718 .179 0 r
F
.49825 .71384 m .5005 .7198 L .5004 .71918 L F
.49851 .713 m .50049 .71978 L .49825 .71384 L .736 .211 0 r
F
.49998 .71797 m .50073 .72213 L .49999 .71839 L .896 .295 0 r
F
.50057 .72189 m .49896 .72518 L .5002 .72452 L 0 0 0 r
F
.50044 .72139 m .49896 .72518 L .50057 .72189 L F
.49851 .713 m .50015 .71898 L .50049 .71978 L .736 .211 0 r
F
.50082 .72269 m .50086 .72292 L .49999 .71839 L .896 .295 0 r
F
.49998 .71797 m .50081 .72396 L .50092 .7241 L F
.50096 .72342 m .50113 .72436 L .50092 .72327 L F
.50091 .72314 m .50092 .7241 L .50113 .72436 L F
.50088 .72301 m .50088 .72412 L .50092 .7241 L 0 0 0 r
F
.50084 .72187 m .50086 .72292 L .50088 .72301 L F
.50086 .72292 m .50088 .72412 L .50088 .72301 L F
.50084 .72272 m .50091 .72314 L .50082 .72266 L .896 .295 0 r
F
.50091 .72314 m .50096 .72342 L .5009 .72308 L F
.50091 .72314 m .5009 .72308 L .50082 .72266 L F
.5009 .72308 m .50086 .72295 L .50082 .72269 L F
.50086 .72295 m .50086 .72292 L .50082 .72269 L F
.50096 .72342 m .50086 .72292 L .5009 .72308 L F
.50073 .72213 m .50084 .72272 L .50071 .72208 L F
.50073 .72213 m .50071 .72208 L .49999 .71839 L F
.50084 .72272 m .50082 .72266 L .49999 .71839 L F
.49998 .71797 m .50092 .7241 L .50091 .72314 L F
.50091 .72282 m .50092 .7241 L .50101 .72405 L 0 0 0 r
F
.50084 .72187 m .50092 .7241 L .50091 .72282 L F
.50049 .7213 m .50078 .72375 L .50055 .72206 L .839 .289 0 r
F
.50078 .72375 m .50081 .72396 L .50078 .72374 L F
.50078 .72375 m .50078 .72374 L .50013 .71905 L F
.4988 .71239 m .50015 .71898 L .49851 .713 L .718 .225 0 r
F
.4988 .71239 m .49999 .71839 L .50015 .71898 L F
.50013 .71905 m .50013 .71905 L .49998 .71797 L .839 .289 0 r
F
.50078 .72375 m .50013 .71905 L .50013 .71905 L F
.50052 .72012 m .50072 .72332 L .50064 .72347 L 0 0 0 r
F
.50063 .72026 m .5005 .71982 L .50049 .71978 L .909 .264 0 r
F
.50041 .71726 m .50056 .72024 L .50052 .72012 L 0 0 0 r
F
.50056 .72024 m .50072 .72332 L .50052 .72012 L F
.50023 .71911 m .50066 .72368 L .50081 .72396 L .839 .289 0 r
F
.50049 .7213 m .50055 .72206 L .49998 .71797 L F
.50006 .71765 m .50049 .7213 L .49998 .71797 L F
.50006 .71765 m .50016 .7187 L .50023 .71911 L F
.50016 .7187 m .50066 .72368 L .50023 .71911 L F
.50021 .71743 m .50066 .72368 L .50006 .71765 L .708 .257 0 r
F
.50034 .71926 m .50064 .72347 L .50066 .72368 L F
.50021 .71743 m .50031 .71887 L .50034 .71926 L F
.50031 .71887 m .50064 .72347 L .50034 .71926 L F
.50083 .72157 m .50084 .72187 L .50085 .72164 L .914 .285 0 r
F
.50161 .71865 m .50084 .72187 L .50101 .72405 L 0 0 0 r
F
.50085 .72164 m .50085 .72174 L .50087 .72172 L F
.50093 .7194 m .50064 .72025 L .50076 .7206 L F
.50071 .72049 m .50077 .72065 L .50075 .72058 L .909 .264 0 r
F
.50071 .72049 m .50075 .72058 L .50064 .72025 L F
.50093 .7194 m .50076 .7206 L .50161 .71865 L 0 0 0 r
F
.50076 .7206 m .5008 .72075 L .50161 .71865 L F
.50063 .72026 m .50071 .72049 L .5005 .71982 L .909 .264 0 r
F
.50071 .72049 m .50051 .71983 L .5005 .71982 L F
.5011 .71895 m .50048 .71968 L .50093 .7194 L 0 0 0 r
F
.50048 .71968 m .5005 .7198 L .50093 .7194 L F
.50279 .71463 m .5005 .71915 L .5011 .71895 L F
.50016 .71918 m .49984 .71934 L .49782 .71654 L .663 .129 0 r
F
.49782 .71654 m .49986 .71939 L .49769 .71868 L 0 0 0 r
F
.49871 .72304 m .49263 .72646 L .49878 .72214 L .456 .419 0 r
F
.49814 .72504 m .49263 .72646 L .49871 .72304 L F
.49825 .72502 m .48826 .72996 L .49263 .72646 L F
.48826 .72996 m .48802 .73008 L .49263 .72646 L F
.49289 .72627 m .49263 .72646 L .49593 .7238 L .453 .402 0 r
F
.49813 .72514 m .48802 .73008 L .49825 .72502 L .456 .419 0 r
F
.49803 .72525 m .49807 .72521 L .49795 .72561 L 0 .107 0 r
F
.49772 .7255 m .49795 .72561 L .49798 .72568 L 0 .183 0 r
F
.49603 .73015 m .48802 .73008 L .49812 .72514 L .451 .424 0 r
F
.49263 .72646 m .49073 .72908 L .49584 .72388 L 0 0 0 r
F
.49263 .72646 m .49584 .72388 L .49593 .7238 L F
.49593 .7238 m .49448 .72735 L .49817 .72197 L F
.49593 .7238 m .49817 .72197 L .49825 .72185 L F
.49801 .7256 m .49812 .72514 L .49813 .72514 L .451 .424 0 r
F
.49795 .72561 m .498 .72564 L .49798 .72568 L 0 .183 0 r
F
.498 .72564 m .50852 .73097 L .49801 .7257 L F
.498 .72564 m .49801 .7257 L .49798 .72568 L F
.49772 .7255 m .49798 .72568 L .49776 .72655 L F
.49603 .73015 m .49797 .72552 L .49776 .72655 L .451 .424 0 r
F
.49797 .72552 m .49812 .72514 L .498 .72564 L F
.49797 .72552 m .498 .72564 L .49776 .72655 L F
.49714 .73001 m .49684 .73032 L .49704 .72997 L .023 .216 0 r
F
.4971 .73025 m .49701 .73039 L .49714 .73001 L F
.4971 .73025 m .49603 .73015 L .49712 .72973 L .521 .454 0 r
F
.4971 .73025 m .49712 .72973 L .49715 .72997 L F
.49729 .72849 m .49765 .72703 L .4974 .72818 L .561 .459 0 r
F
.49765 .72703 m .49776 .72655 L .4974 .72818 L F
.4974 .72834 m .49729 .72849 L .49748 .72794 L F
.49581 .7356 m .49835 .73781 L .49554 .73695 L .116 .264 0 r
F
.49568 .73625 m .49256 .73711 L .49918 .73044 L .521 .454 0 r
F
.49776 .72655 m .51262 .73604 L .49794 .73077 L 0 .183 0 r
F
.49729 .72849 m .49603 .73015 L .49776 .72655 L .561 .459 0 r
F
.49714 .73001 m .49701 .73039 L .49684 .73032 L .023 .216 0 r
F
.49723 .73004 m .4971 .73025 L .49714 .73001 L F
.4971 .73025 m .49701 .73039 L .49704 .73024 L .521 .454 0 r
F
.49723 .73004 m .49794 .73077 L .49701 .73039 L .023 .216 0 r
F
.49598 .73575 m .49794 .73077 L .49835 .73781 L .116 .264 0 r
F
.49701 .73039 m .49794 .73077 L .49598 .73575 L F
.49704 .73024 m .49607 .73357 L .49684 .73023 L .521 .454 0 r
F
.49648 .73316 m .49607 .73357 L .49704 .73024 L F
.49684 .73023 m .49256 .73711 L .49603 .73015 L F
.49607 .73357 m .49256 .73711 L .49684 .73023 L F
.49554 .73695 m .49543 .73632 L .49568 .73625 L .489 .447 0 r
F
.49567 .73766 m .49256 .73711 L .49543 .73632 L F
.49707 .74562 m .49835 .73781 L .49902 .74708 L .19 .299 0 r
F
.49455 .74373 m .49627 .74105 L .49707 .74562 L F
.49627 .74105 m .49835 .73781 L .49707 .74562 L F
.49804 .73808 m .49516 .7404 L .49567 .73766 L .489 .447 0 r
F
.49403 .74335 m .49902 .74708 L .49353 .74583 L .19 .299 0 r
F
.49367 .74515 m .48785 .74629 L .49804 .73808 L .489 .447 0 r
F
.49579 .73702 m .49835 .73781 L .49455 .74373 L .19 .299 0 r
F
.49567 .73766 m .49436 .74105 L .49515 .73757 L .489 .447 0 r
F
.49516 .7404 m .49436 .74105 L .49567 .73766 L F
.49515 .73757 m .48785 .74629 L .49256 .73711 L F
.49436 .74105 m .48785 .74629 L .49515 .73757 L F
.49353 .74583 m .49342 .7452 L .49367 .74515 L .464 .439 0 r
F
.49389 .74771 m .48785 .74629 L .49342 .7452 L F
.49547 .75614 m .49902 .74708 L .50001 .7591 L .246 .326 0 r
F
.4927 .75433 m .4947 .75203 L .49547 .75614 L F
.4947 .75203 m .49902 .74708 L .49547 .75614 L F
.4916 .75428 m .49068 .75751 L .46435 .75303 L F
.4927 .75433 m .49106 .75691 L .4916 .75428 L F
.49106 .75691 m .49068 .75751 L .4916 .75428 L F
.49093 .75755 m .48163 .75823 L .4908 .75694 L .445 .432 0 r
F
.49161 .76091 m .49031 .76056 L .49093 .75755 L F
.49031 .76056 m .48163 .75823 L .49093 .75755 L F
.49652 .74833 m .4908 .75694 L .49293 .74749 L .464 .439 0 r
F
.49106 .75691 m .4908 .75694 L .49652 .74833 L F
.4942 .74598 m .49902 .74708 L .4927 .75433 L .246 .326 0 r
F
.49293 .74749 m .48163 .75823 L .48785 .74629 L .464 .439 0 r
F
.4908 .75694 m .48163 .75823 L .49293 .74749 L F
.46435 .75303 m .49036 .76803 L .45438 .76835 L .286 .347 0 r
F
.52068 .76873 m .48969 .77181 L .49036 .76803 L .445 .432 0 r
F
.49036 .76803 m .48736 .77259 L .45438 .76835 L .286 .347 0 r
F
.48969 .77181 m .4736 .77342 L .49161 .76091 L .445 .432 0 r
F
.49036 .76803 m .50138 .77439 L .48736 .77259 L .286 .347 0 r
F
.49453 .7617 m .49036 .76803 L .49161 .76091 L .445 .432 0 r
F
.52068 .76873 m .49036 .76803 L .49453 .7617 L F
.49161 .76091 m .4736 .77342 L .48163 .75823 L F
.49036 .76803 m .49161 .76091 L .49341 .7698 L .286 .347 0 r
F
.49341 .7698 m .50001 .7591 L .50138 .77439 L F
.49093 .75755 m .50001 .7591 L .49341 .7698 L F
.56733 .76162 m .52068 .76873 L .51734 .75322 L .473 .457 0 r
F
.50001 .7591 m .54838 .77808 L .50138 .77439 L .246 .336 0 r
F
.53835 .41902 m .51654 .41481 L .52909 .40816 L .816 .938 0 r
F
.55412 .40994 m .53835 .41902 L .52909 .40816 L .861 .96 0 r
F
.42967 .74502 m .45438 .76835 L .40845 .75986 L .328 .365 0 r
F
.42967 .74502 m .46435 .75303 L .45438 .76835 L F
.45942 .60785 m .44694 .59331 L .47095 .59196 L .52 .514 0 r
F
.45942 .60785 m .42712 .60798 L .44694 .59331 L F
.73444 .36622 m .71737 .39565 L .66077 .38591 L .69 .768 0 r
F
.34281 .54664 m .32092 .57884 L .28946 .55829 L .536 .586 0 r
F
.34281 .54664 m .36511 .56356 L .32092 .57884 L F
.48572 .43531 m .47776 .42652 L .49037 .42397 L .639 .692 0 r
F
.48572 .43531 m .46857 .4371 L .47776 .42652 L F
.4183 .56421 m .42188 .58999 L .39183 .57806 L .468 .485 0 r
F
.4183 .56421 m .44047 .57461 L .42188 .58999 L F
.45184 .39844 m .45091 .41741 L .43612 .40739 L .507 .459 0 r
F
.45184 .39844 m .46263 .40713 L .45091 .41741 L F
.55238 .44015 m .59076 .44756 L .57276 .45182 L .308 .355 0 r
F
.53718 .44069 m .55238 .44015 L .57276 .45182 L .324 .358 0 r
F
.4736 .77342 m .44654 .7614 L .48163 .75823 L .411 .411 0 r
F
.4736 .77342 m .42717 .77579 L .44654 .7614 L F
.41391 .38278 m .39786 .40541 L .38419 .38954 L .626 .607 0 r
F
.41391 .38278 m .4236 .39577 L .39786 .40541 L F
.51382 .42856 m .53718 .44069 L .52043 .43962 L .248 .309 0 r
F
.50082 .42525 m .51382 .42856 L .52043 .43962 L .299 .322 0 r
F
.6451 .4505 m .7207 .44522 L .69855 .46235 L .455 .471 0 r
F
.37491 .37207 m .34421 .39864 L .33048 .37665 L .662 .679 0 r
F
.37491 .37207 m .38419 .38954 L .34421 .39864 L F
.53992 .59622 m .5865 .61072 L .55497 .61158 L .29 .346 0 r
F
.51512 .59378 m .53992 .59622 L .55497 .61158 L .321 .358 0 r
F
.61529 .60759 m .69043 .61466 L .65572 .62307 L .327 .37 0 r
F
.5865 .61072 m .61529 .60759 L .65572 .62307 L .336 .373 0 r
F
.55412 .40994 m .52909 .40816 L .54063 .40018 L .861 .96 0 r
F
.56796 .39918 m .55412 .40994 L .54063 .40018 L .887 .953 0 r
F
.53565 .76332 m .59429 .77953 L .54838 .77808 L .209 .33 0 r
F
.50001 .7591 m .53565 .76332 L .54838 .77808 L .246 .336 0 r
F
.59147 .58175 m .54616 .57619 L .56948 .56689 L .625 .719 0 r
F
.62021 .56865 m .59147 .58175 L .56948 .56689 L .641 .749 0 r
F
.46857 .4371 m .46615 .42783 L .47776 .42652 L .586 .59 0 r
F
.46857 .4371 m .45269 .43721 L .46615 .42783 L F
.44279 .38861 m .43612 .40739 L .4236 .39577 L .564 .507 0 r
F
.44279 .38861 m .45184 .39844 L .43612 .40739 L F
.397 .73503 m .40845 .75986 L .36472 .74883 L .369 .391 0 r
F
.397 .73503 m .42967 .74502 L .40845 .75986 L F
.60685 .39536 m .56796 .39918 L .57928 .38691 L .802 .875 0 r
F
.61867 .37869 m .60685 .39536 L .57928 .38691 L .796 .847 0 r
F
.66077 .38591 m .60685 .39536 L .61867 .37869 L .737 .813 0 r
F
.52612 .43058 m .55238 .44015 L .53718 .44069 L .204 .306 0 r
F
.51382 .42856 m .52612 .43058 L .53718 .44069 L .248 .309 0 r
F
.4154 .44625 m .42727 .43309 L .43872 .4358 L .508 .51 0 r
F
.4154 .44625 m .3994 .44094 L .42727 .43309 L F
.65663 .29304 m .72408 .27049 L .71787 .29528 L .558 .629 0 r
F
.36191 .45148 m .38742 .43415 L .3994 .44094 L .502 .521 0 r
F
.36191 .45148 m .34461 .44067 L .38742 .43415 L F
.42712 .60798 m .42485 .59289 L .44694 .59331 L .484 .47 0 r
F
.42712 .60798 m .39711 .60576 L .42485 .59289 L F
.56796 .39918 m .54063 .40018 L .55067 .39097 L .887 .953 0 r
F
.57928 .38691 m .56796 .39918 L .55067 .39097 L .892 .924 0 r
F
.69338 .56689 m .62021 .56865 L .64515 .55301 L .611 .709 0 r
F
.72216 .54481 m .69338 .56689 L .64515 .55301 L .614 .712 0 r
F
.42717 .77579 m .41309 .76285 L .44654 .7614 L .375 .397 0 r
F
.42717 .77579 m .38251 .77596 L .41309 .76285 L F
.39888 .55191 m .39183 .57806 L .36511 .56356 L .504 .531 0 r
F
.39888 .55191 m .4183 .56421 L .39183 .57806 L F
.65663 .29304 m .65949 .27639 L .72408 .27049 L .558 .629 0 r
F
.61213 .2914 m .65949 .27639 L .65663 .29304 L .53 .575 0 r
F
.67172 .36297 m .66077 .38591 L .61867 .37869 L .726 .79 0 r
F
.73444 .36622 m .66077 .38591 L .67172 .36297 L .69 .768 0 r
F
.52909 .40816 m .51654 .41481 L .51293 .40624 L .912 1 0 r
F
.61246 .752 m .55267 .74631 L .5866 .73741 L .496 .487 0 r
F
.6549 .73978 m .61246 .752 L .5866 .73741 L .513 .517 0 r
F
.48028 .40619 m .48761 .42058 L .47472 .41453 L .346 .305 0 r
F
.48028 .40619 m .48974 .41191 L .48761 .42058 L F
.47143 .39947 m .47472 .41453 L .46263 .40713 L .415 .342 0 r
F
.47143 .39947 m .48028 .40619 L .47472 .41453 L F
.52909 .40816 m .51293 .40624 L .52212 .40008 L .912 1 0 r
F
.54063 .40018 m .52909 .40816 L .52212 .40008 L .98 1 0 r
F
.45269 .43721 m .45601 .42802 L .46615 .42783 L .531 .508 0 r
F
.45269 .43721 m .43872 .4358 L .45601 .42802 L F
.61213 .2914 m .61335 .2806 L .65949 .27639 L .53 .575 0 r
F
.57986 .2902 m .61335 .2806 L .61213 .2914 L .485 .496 0 r
F
.49943 .41662 m .51382 .42856 L .50082 .42525 L .184 .262 0 r
F
.43588 .3778 m .4236 .39577 L .41391 .38278 L .629 .559 0 r
F
.43588 .3778 m .44279 .38861 L .4236 .39577 L F
.46357 .39181 m .46263 .40713 L .45184 .39844 L .478 .387 0 r
F
.46357 .39181 m .47143 .39947 L .46263 .40713 L F
.40754 .3687 m .38419 .38954 L .37491 .37207 L .681 .655 0 r
F
.40754 .3687 m .41391 .38278 L .38419 .38954 L F
.57986 .2902 m .5803 .28362 L .61335 .2806 L .485 .496 0 r
F
.5565 .28932 m .5803 .28362 L .57986 .2902 L .405 .411 0 r
F
.59076 .44756 m .60519 .44163 L .6451 .4505 L .393 .411 0 r
F
.5654 .43818 m .60519 .44163 L .59076 .44756 L .305 .359 0 r
F
.55238 .44015 m .5654 .43818 L .59076 .44756 L .308 .355 0 r
F
.5633 .59682 m .61529 .60759 L .5865 .61072 L .265 .342 0 r
F
.53992 .59622 m .5633 .59682 L .5865 .61072 L .29 .346 0 r
F
.49037 .42397 m .48453 .41865 L .49375 .41551 L .653 .648 0 r
F
.49037 .42397 m .47776 .42652 L .48453 .41865 L F
.32338 .35284 m .27019 .38288 L .25816 .35199 L .675 .722 0 r
F
.32338 .35284 m .33048 .37665 L .27019 .38288 L F
.5565 .28932 m .55659 .28578 L .5803 .28362 L .405 .411 0 r
F
.53962 .28868 m .55659 .28578 L .5565 .28932 L .256 .365 0 r
F
.54063 .40018 m .52212 .40008 L .53052 .39294 L .98 1 0 r
F
.55067 .39097 m .54063 .40018 L .53052 .39294 L 1 1 0 r
F
.57026 .76577 m .63796 .77885 L .59429 .77953 L .178 .325 0 r
F
.53565 .76332 m .57026 .76577 L .59429 .77953 L .209 .33 0 r
F
.53962 .28868 m .53957 .28734 L .55659 .28578 L .256 .365 0 r
F
.52746 .2882 m .53957 .28734 L .53962 .28868 L 0 0 0 r
F
.50897 .42031 m .52612 .43058 L .51382 .42856 L .098 .254 0 r
F
.49943 .41662 m .50897 .42031 L .51382 .42856 L .184 .262 0 r
F
.52737 .28845 m .5258 .28884 L .5258 .28884 L 0 0 0 r
F
.52875 .28811 m .52737 .28845 L .53957 .28734 L F
.52737 .28845 m .53748 .28616 L .53957 .28734 L F
.52737 .28845 m .5258 .28884 L .53748 .28616 L F
.52746 .2882 m .52737 .28845 L .52875 .28811 L F
.51872 .28785 m .52737 .28845 L .52746 .2882 L .244 0 0 r
F
.53722 .43141 m .5654 .43818 L .55238 .44015 L .173 .31 0 r
F
.52612 .43058 m .53722 .43141 L .55238 .44015 L .204 .306 0 r
F
.62021 .56865 m .56948 .56689 L .59054 .55562 L .641 .749 0 r
F
.64515 .55301 m .62021 .56865 L .59054 .55562 L .651 .763 0 r
F
.51872 .28785 m .51863 .28925 L .52737 .28845 L .244 0 0 r
F
.51247 .28759 m .51863 .28925 L .51872 .28785 L .425 0 0 r
F
.51247 .28759 m .51239 .28982 L .51863 .28925 L F
.50801 .28739 m .51239 .28982 L .51247 .28759 L .525 .053 0 r
F
.32431 .61518 m .34837 .59507 L .37049 .60138 L .435 .435 0 r
F
.32431 .61518 m .29293 .60516 L .34837 .59507 L F
.57928 .38691 m .55067 .39097 L .5588 .38066 L .892 .924 0 r
F
.58755 .37336 m .57928 .38691 L .5588 .38066 L .877 .881 0 r
F
.61867 .37869 m .57928 .38691 L .58755 .37336 L .796 .847 0 r
F
.50801 .28739 m .50796 .29022 L .51239 .28982 L .525 .053 0 r
F
.50487 .28724 m .50796 .29022 L .50801 .28739 L .602 .103 0 r
F
.50487 .28724 m .50483 .29051 L .50796 .29022 L F
.50266 .28712 m .50483 .29051 L .50487 .28724 L .663 .134 0 r
F
.45702 .38332 m .45184 .39844 L .44279 .38861 L .547 .438 0 r
F
.45702 .38332 m .46357 .39181 L .45184 .39844 L F
.50266 .28712 m .50264 .2907 L .50483 .29051 L .663 .134 0 r
F
.50115 .28703 m .50264 .2907 L .50266 .28712 L .707 .154 0 r
F
.50115 .28703 m .50114 .29084 L .50264 .2907 L F
.50012 .28695 m .50114 .29084 L .50115 .28703 L .739 .168 0 r
F
.50012 .28695 m .50012 .29093 L .50114 .29084 L F
.49945 .28689 m .50012 .29093 L .50012 .28695 L .766 .179 0 r
F
.49945 .28689 m .49946 .29099 L .50012 .29093 L F
.49904 .28684 m .49946 .29099 L .49945 .28689 L .794 .189 0 r
F
.49904 .28684 m .49905 .29102 L .49946 .29099 L F
.4988 .28679 m .49905 .29102 L .49904 .28684 L .845 .202 0 r
F
.4988 .28679 m .49882 .29103 L .49905 .29102 L F
.49869 .28675 m .49882 .29103 L .4988 .28679 L 1 .234 0 r
F
.49869 .28675 m .49872 .29103 L .49882 .29103 L F
.49866 .28671 m .49872 .29103 L .49869 .28675 L 1 .424 0 r
F
.49866 .28671 m .49869 .29101 L .49872 .29103 L F
.49867 .28667 m .49869 .29101 L .49866 .28671 L 0 0 0 r
F
.49867 .28667 m .49871 .29098 L .49869 .29101 L F
.4987 .28663 m .49871 .29098 L .49867 .28667 L .035 0 0 r
F
.4987 .28663 m .49874 .29095 L .49871 .29098 L F
.49871 .2866 m .49874 .29095 L .4987 .28663 L 0 0 0 r
F
.49871 .2866 m .49876 .2909 L .49874 .29095 L F
.49868 .28656 m .49876 .2909 L .49871 .2866 L .922 .334 0 r
F
.49868 .28656 m .49874 .29084 L .49876 .2909 L F
.49856 .28652 m .49874 .29084 L .49868 .28656 L 1 .418 0 r
F
.49856 .28652 m .49864 .29076 L .49874 .29084 L F
.49833 .28647 m .49864 .29076 L .49856 .28652 L 1 .382 0 r
F
.49833 .28647 m .49842 .29065 L .49864 .29076 L F
.49791 .28642 m .49842 .29065 L .49833 .28647 L 1 .33 0 r
F
.6451 .4505 m .65996 .43899 L .7207 .44522 L .455 .471 0 r
F
.60519 .44163 m .65996 .43899 L .6451 .4505 L .402 .416 0 r
F
.49791 .28642 m .49803 .29052 L .49842 .29065 L 1 .33 0 r
F
.49724 .28635 m .49803 .29052 L .49791 .28642 L 1 .287 0 r
F
.49724 .28635 m .49739 .29034 L .49803 .29052 L F
.49622 .28628 m .49739 .29034 L .49724 .28635 L 1 .249 0 r
F
.49622 .28628 m .49641 .2901 L .49739 .29034 L F
.4947 .28619 m .49641 .2901 L .49622 .28628 L 1 .213 0 r
F
.4947 .28619 m .49495 .28978 L .49641 .2901 L F
.49249 .28607 m .49495 .28978 L .4947 .28619 L 1 .176 0 r
F
.49249 .28607 m .49282 .28935 L .49495 .28978 L F
.48934 .28592 m .49282 .28935 L .49249 .28607 L .804 .127 0 r
F
.48934 .28592 m .48977 .28877 L .49282 .28935 L F
.48487 .28572 m .48977 .28877 L .48934 .28592 L .624 .047 0 r
F
.47776 .42652 m .47606 .42087 L .48453 .41865 L .581 .522 0 r
F
.47776 .42652 m .46615 .42783 L .47606 .42087 L F
.48487 .28572 m .48544 .28797 L .48977 .28877 L .624 .047 0 r
F
.47859 .28545 m .48544 .28797 L .48487 .28572 L .435 0 0 r
F
.47859 .28545 m .47934 .28688 L .48544 .28797 L F
.4698 .2851 m .47934 .28688 L .47859 .28545 L .146 0 0 r
F
.55067 .39097 m .53052 .39294 L .53781 .3849 L 1 1 0 r
F
.5588 .38066 m .55067 .39097 L .53781 .3849 L 1 .969 0 r
F
.36741 .72306 m .36472 .74883 L .32444 .73519 L .408 .425 0 r
F
.36741 .72306 m .397 .73503 L .36472 .74883 L F
.49882 .29103 m .49899 .29522 L .49905 .29102 L .475 .123 0 r
F
.49882 .29103 m .49879 .29529 L .49899 .29522 L F
.49872 .29103 m .49879 .29529 L .49882 .29103 L .422 .108 0 r
F
.4987 .29489 m .49873 .29532 L .4987 .29533 L .434 .114 0 r
F
.49872 .29103 m .49871 .29395 L .49878 .29477 L .422 .108 0 r
F
.49871 .29395 m .49871 .29488 L .49873 .29484 L F
.49871 .29395 m .49873 .29484 L .49878 .29477 L F
.49874 .29095 m .49874 .29499 L .49871 .29098 L .247 .047 0 r
F
.49874 .29499 m .49873 .29532 L .49873 .29484 L F
.49874 .29499 m .49873 .29484 L .49871 .29098 L F
.49869 .29101 m .4987 .29438 L .49872 .29103 L .063 0 0 r
F
.49869 .29101 m .4987 .29533 L .4987 .29438 L F
.4987 .29416 m .4987 .29438 L .4987 .29489 L .434 .114 0 r
F
.4987 .29438 m .49871 .29488 L .4987 .29489 L F
.4987 .29438 m .4987 .29489 L .4987 .29489 L F
.4987 .29438 m .4987 .29533 L .49871 .29532 L .063 0 0 r
F
.4987 .29438 m .49871 .29532 L .49871 .29488 L F
.4987 .29438 m .49871 .29488 L .49872 .29103 L F
.49871 .29098 m .49873 .29484 L .49871 .29488 L .434 .114 0 r
F
.49871 .29098 m .49871 .29488 L .4987 .29416 L F
.49873 .29484 m .49873 .29532 L .4987 .29489 L F
.49878 .29477 m .49874 .29508 L .49879 .29529 L .422 .108 0 r
F
.49874 .29508 m .49875 .2953 L .49879 .29529 L F
.49874 .29095 m .49879 .29528 L .49875 .2953 L .247 .047 0 r
F
.49874 .29499 m .49875 .2953 L .49873 .29532 L F
.49874 .29095 m .49875 .2953 L .49874 .29499 L F
.49874 .29508 m .49871 .29532 L .49875 .2953 L .422 .108 0 r
F
.49871 .29488 m .49871 .29532 L .49878 .29477 L F
.49905 .29102 m .49936 .29511 L .49946 .29099 L .502 .128 0 r
F
.49905 .29102 m .49899 .29522 L .49936 .29511 L F
.28679 .44947 m .33348 .42818 L .34461 .44067 L .504 .536 0 r
F
.28679 .44947 m .26937 .43078 L .33348 .42818 L F
.49871 .29098 m .4987 .29533 L .49869 .29101 L .434 .114 0 r
F
.49946 .29099 m .49997 .29494 L .50012 .29093 L .515 .127 0 r
F
.49946 .29099 m .49936 .29511 L .49997 .29494 L F
.4698 .2851 m .47079 .28538 L .47934 .28688 L .146 0 0 r
F
.45754 .28462 m .47079 .28538 L .46973 .2851 L .133 .313 0 r
F
.45754 .28462 m .45881 .28331 L .47079 .28538 L F
.47079 .28538 m .48096 .28844 L .47934 .28688 L 0 .2 0 r
F
.48096 .28844 m .48115 .2885 L .48113 .28848 L F
.48096 .28844 m .48113 .28848 L .47934 .28688 L F
.47079 .28538 m .47324 .28591 L .48115 .2885 L F
.45881 .28331 m .47175 .28564 L .47079 .28538 L .115 .294 0 r
F
.47175 .28564 m .47324 .28591 L .47079 .28538 L F
.46973 .2851 m .47079 .28538 L .4698 .2851 L .133 .313 0 r
F
.45916 .28337 m .46211 .28231 L .47324 .28591 L .115 .294 0 r
F
.45881 .28331 m .45884 .2833 L .45916 .28337 L F
.45884 .2833 m .46211 .28231 L .45916 .28337 L F
.49876 .2909 m .49879 .29528 L .49874 .29095 L 0 0 0 r
F
.50012 .29093 m .50091 .29469 L .50114 .29084 L .516 .121 0 r
F
.50012 .29093 m .49997 .29494 L .50091 .29469 L F
.49876 .2909 m .49883 .29522 L .49879 .29528 L 0 0 0 r
F
.49874 .29084 m .49883 .29522 L .49876 .2909 L F
.50114 .29084 m .50233 .29434 L .50264 .2907 L .506 .109 0 r
F
.50114 .29084 m .50091 .29469 L .50233 .29434 L F
.49874 .29084 m .49883 .29514 L .49883 .29522 L 0 0 0 r
F
.49864 .29076 m .49883 .29514 L .49874 .29084 L 1 .343 0 r
F
.49864 .29076 m .49876 .29502 L .49883 .29514 L F
.49842 .29065 m .49876 .29502 L .49864 .29076 L 1 .39 0 r
F
.50264 .2907 m .50438 .29383 L .50483 .29051 L .485 .088 0 r
F
.50264 .2907 m .50233 .29434 L .50438 .29383 L F
.49842 .29065 m .49858 .29487 L .49876 .29502 L 1 .39 0 r
F
.49803 .29052 m .49858 .29487 L .49842 .29065 L 1 .376 0 r
F
.62583 .3606 m .61867 .37869 L .58755 .37336 L .778 .813 0 r
F
.67172 .36297 m .61867 .37869 L .62583 .3606 L .726 .79 0 r
F
.49803 .29052 m .49824 .29465 L .49858 .29487 L 1 .376 0 r
F
.49739 .29034 m .49824 .29465 L .49803 .29052 L 1 .336 0 r
F
.50483 .29051 m .50734 .29313 L .50796 .29022 L .449 .054 0 r
F
.50483 .29051 m .50438 .29383 L .50734 .29313 L F
.44049 .28397 m .45881 .28331 L .45754 .28462 L .319 .365 0 r
F
.49739 .29034 m .49768 .29437 L .49824 .29465 L 1 .336 0 r
F
.49641 .2901 m .49768 .29437 L .49739 .29034 L 1 .292 0 r
F
.50796 .29022 m .51154 .29214 L .51239 .28982 L .389 0 0 r
F
.50796 .29022 m .50734 .29313 L .51154 .29214 L F
.49641 .2901 m .4968 .29398 L .49768 .29437 L 1 .292 0 r
F
.49495 .28978 m .4968 .29398 L .49641 .2901 L 1 .247 0 r
F
.44049 .28397 m .44206 .28044 L .45881 .28331 L .319 .365 0 r
F
.41679 .28307 m .44206 .28044 L .44049 .28397 L .426 .442 0 r
F
.51239 .28982 m .51747 .29076 L .51863 .28925 L .279 0 0 r
F
.51239 .28982 m .51154 .29214 L .51747 .29076 L F
.49495 .28978 m .49548 .29345 L .4968 .29398 L 1 .247 0 r
F
.49282 .28935 m .49548 .29345 L .49495 .28978 L 1 .201 0 r
F
.51798 .42306 m .53722 .43141 L .52612 .43058 L .022 .248 0 r
F
.50897 .42031 m .51798 .42306 L .52612 .43058 L .098 .254 0 r
F
.4987 .29533 m .49869 .29968 L .49867 .29965 L 1 .403 0 r
F
.4987 .29533 m .49867 .29965 L .49871 .29532 L F
.49873 .29532 m .49869 .29968 L .4987 .29533 L .857 .21 0 r
F
.49873 .29532 m .49876 .29968 L .49869 .29968 L F
.49875 .2953 m .49876 .29968 L .49873 .29532 L .417 .109 0 r
F
.49875 .2953 m .49879 .29562 L .49879 .29529 L 0 0 0 r
F
.49879 .29528 m .49878 .2956 L .49875 .2953 L .417 .109 0 r
F
.49879 .29528 m .49884 .29964 L .49876 .29968 L F
.4988 .29558 m .49871 .29958 L .49886 .29946 L .17 .013 0 r
F
.49879 .29529 m .4988 .29567 L .49899 .29522 L F
.49883 .29625 m .49891 .29958 L .49884 .29964 L .129 .006 0 r
F
.49883 .29559 m .49891 .29781 L .49899 .29522 L .17 .013 0 r
F
.4988 .29567 m .49886 .29679 L .49883 .29559 L F
.49886 .29679 m .49891 .29781 L .49883 .29559 L F
.49883 .29514 m .49887 .29739 L .49883 .29522 L 0 0 0 r
F
.49899 .29522 m .4989 .29818 L .49916 .29928 L .278 .048 0 r
F
.49885 .29647 m .49891 .29958 L .49883 .29625 L .129 .006 0 r
F
.4989 .29818 m .49886 .29946 L .49894 .29941 L .278 .048 0 r
F
.49887 .29739 m .49895 .29947 L .49891 .29958 L 0 0 0 r
F
.49887 .29739 m .49886 .29705 L .49887 .29728 L F
.49883 .29663 m .4989 .29807 L .49891 .29781 L .17 .013 0 r
F
.49883 .29514 m .49892 .29844 L .49887 .29739 L 0 0 0 r
F
.49892 .29844 m .49895 .29947 L .49888 .29777 L F
.49895 .29941 m .49894 .29941 L .49895 .29947 L .784 .289 0 r
F
.4989 .29818 m .49894 .29941 L .49898 .29938 L .278 .048 0 r
F
.49891 .29823 m .49898 .29938 L .49916 .29928 L F
.4989 .29818 m .49898 .29938 L .49891 .29823 L F
.4989 .29807 m .49888 .29777 L .49887 .29739 L 0 0 0 r
F
.49892 .29844 m .49888 .29777 L .4989 .29807 L F
.49887 .29728 m .49886 .29705 L .49885 .29647 L F
.49883 .29625 m .49883 .29663 L .49891 .29781 L .17 .013 0 r
F
.49887 .29739 m .49891 .29958 L .49886 .29705 L 0 0 0 r
F
.49883 .29663 m .49886 .29946 L .4989 .29807 L .17 .013 0 r
F
.49888 .29792 m .49893 .29932 L .49894 .29941 L .784 .289 0 r
F
.49888 .29792 m .49894 .29941 L .49892 .29873 L F
.49876 .29502 m .4989 .29859 L .49888 .29792 L F
.4989 .29859 m .49893 .29932 L .49888 .29792 L F
.49887 .29739 m .49885 .29647 L .49883 .29522 L 0 0 0 r
F
.49883 .29522 m .49885 .29647 L .49883 .29625 L .129 .006 0 r
F
.49883 .29604 m .49884 .29964 L .49879 .29557 L F
.4988 .29567 m .4988 .296 L .49883 .29625 L .17 .013 0 r
F
.4988 .296 m .49886 .29946 L .49883 .29625 L F
.49879 .29529 m .49879 .29554 L .4988 .29558 L F
.49883 .29604 m .4988 .29567 L .49879 .29528 L .129 .006 0 r
F
.49879 .29554 m .49879 .2956 L .4988 .29558 L .17 .013 0 r
F
.4988 .29567 m .49879 .29557 L .49879 .29549 L .129 .006 0 r
F
.4988 .29567 m .49879 .29549 L .49879 .29528 L F
.49883 .29522 m .49883 .29604 L .49879 .29528 L F
.49879 .29554 m .49879 .29562 L .49879 .2956 L .17 .013 0 r
F
.49878 .29563 m .49876 .29968 L .49875 .29574 L .417 .109 0 r
F
.49879 .29562 m .49871 .29958 L .4988 .29558 L .17 .013 0 r
F
.49878 .2956 m .49878 .29563 L .49875 .2953 L .417 .109 0 r
F
.49878 .29563 m .49875 .29574 L .49875 .2953 L F
.49871 .29532 m .49871 .29958 L .49879 .29562 L 0 0 0 r
F
.49871 .29532 m .49879 .29562 L .49875 .2953 L F
.49871 .29532 m .49867 .29965 L .49871 .29958 L F
.49282 .28935 m .49354 .29273 L .49548 .29345 L 1 .201 0 r
F
.48977 .28877 m .49354 .29273 L .49282 .28935 L .866 .148 0 r
F
.49899 .29522 m .49916 .29928 L .49936 .29511 L .278 .048 0 r
F
.49876 .29502 m .49895 .29947 L .49883 .29514 L .784 .289 0 r
F
.51863 .28925 m .5258 .28884 L .52737 .28845 L .089 0 0 r
F
.51863 .28925 m .51747 .29076 L .5258 .28884 L F
.49936 .29511 m .49967 .299 L .49997 .29494 L .324 .059 0 r
F
.49936 .29511 m .49916 .29928 L .49967 .299 L F
.49858 .29487 m .49893 .29932 L .49876 .29502 L .971 .329 0 r
F
.49997 .29494 m .50049 .29861 L .50091 .29469 L .343 .059 0 r
F
.49997 .29494 m .49967 .299 L .50049 .29861 L F
.49858 .29487 m .49881 .29912 L .49893 .29932 L .971 .329 0 r
F
.49824 .29465 m .49881 .29912 L .49858 .29487 L 1 .343 0 r
F
.41679 .28307 m .41864 .27646 L .44206 .28044 L .426 .442 0 r
F
.38389 .28185 m .41864 .27646 L .41679 .28307 L .489 .522 0 r
F
.50091 .29469 m .50173 .29805 L .50233 .29434 L .344 .048 0 r
F
.50091 .29469 m .50049 .29861 L .50173 .29805 L F
.48977 .28877 m .49075 .29174 L .49354 .29273 L .866 .148 0 r
F
.48544 .28797 m .49075 .29174 L .48977 .28877 L .673 .063 0 r
F
.49824 .29465 m .49856 .29884 L .49881 .29912 L 1 .343 0 r
F
.49768 .29437 m .49856 .29884 L .49824 .29465 L 1 .334 0 r
F
.45475 .56285 m .46455 .58301 L .44047 .57461 L .403 .401 0 r
F
.45475 .56285 m .47256 .57053 L .46455 .58301 L F
.43872 .4358 m .44779 .42729 L .45601 .42802 L .471 .451 0 r
F
.43872 .4358 m .42727 .43309 L .44779 .42729 L F
.43146 .36623 m .41391 .38278 L .40754 .3687 L .701 .616 0 r
F
.43146 .36623 m .43588 .3778 L .41391 .38278 L F
.45208 .37414 m .44279 .38861 L .43588 .3778 L .627 .495 0 r
F
.45208 .37414 m .45702 .38332 L .44279 .38861 L F
.51293 .40624 m .50318 .40496 L .51018 .39991 L .899 .956 0 r
F
.52212 .40008 m .51293 .40624 L .51018 .39991 L 1 1 0 r
F
.49768 .29437 m .49811 .29846 L .49856 .29884 L 1 .334 0 r
F
.4968 .29398 m .49811 .29846 L .49768 .29437 L 1 .303 0 r
F
.50233 .29434 m .50355 .29727 L .50438 .29383 L .327 .026 0 r
F
.50233 .29434 m .50173 .29805 L .50355 .29727 L F
.48447 .40001 m .48974 .41191 L .48028 .40619 L .27 .24 0 r
F
.47802 .3938 m .48028 .40619 L .47143 .39947 L .365 .271 0 r
F
.47802 .3938 m .48447 .40001 L .48028 .40619 L F
.37062 .35345 m .33048 .37665 L .32338 .35284 L .702 .72 0 r
F
.37062 .35345 m .37491 .37207 L .33048 .37665 L F
.48447 .40001 m .49139 .40548 L .48974 .41191 L .27 .24 0 r
F
.52212 .40008 m .51018 .39991 L .51687 .39411 L 1 1 0 r
F
.53052 .39294 m .52212 .40008 L .51687 .39411 L F
.4968 .29398 m .49738 .29793 L .49811 .29846 L 1 .303 0 r
F
.49548 .29345 m .49738 .29793 L .4968 .29398 L 1 .261 0 r
F
.48544 .28797 m .48677 .29038 L .49075 .29174 L .673 .063 0 r
F
.47934 .28688 m .48677 .29038 L .48544 .28797 L .463 0 0 r
F
.50438 .29383 m .50619 .29618 L .50734 .29313 L .288 0 0 r
F
.50438 .29383 m .50355 .29727 L .50619 .29618 L F
.49869 .29968 m .49859 .30401 L .49867 .29965 L 1 .453 0 r
F
.49869 .29968 m .49867 .30406 L .49859 .30401 L F
.49876 .29968 m .49867 .30406 L .49869 .29968 L 1 .255 0 r
F
.49876 .29968 m .49877 .30407 L .49867 .30406 L F
.49884 .29964 m .49877 .30407 L .49876 .29968 L .541 .147 0 r
F
.49867 .29965 m .49859 .30401 L .49858 .30391 L .819 .315 0 r
F
.49867 .29965 m .49858 .30391 L .49871 .29958 L F
.49884 .29964 m .49889 .30403 L .49877 .30407 L .541 .147 0 r
F
.49891 .29958 m .49889 .30403 L .49884 .29964 L .287 .064 0 r
F
.49871 .29958 m .49866 .30375 L .49885 .29969 L 0 0 0 r
F
.49891 .29958 m .49901 .30396 L .49889 .30403 L .287 .064 0 r
F
.49886 .29946 m .49886 .2999 L .49916 .29928 L 0 0 0 r
F
.49886 .2999 m .49886 .3035 L .49898 .30181 L F
.49895 .29947 m .49901 .30396 L .49891 .29958 L F
.49895 .29947 m .4991 .30384 L .49901 .30396 L F
.49899 .30198 m .49886 .3035 L .49906 .30331 L .063 0 0 r
F
.49913 .29974 m .49898 .30181 L .49917 .29981 L F
.49898 .30181 m .49886 .3035 L .49899 .30198 L F
.49898 .30181 m .49899 .30198 L .49917 .29981 L F
.49904 .30292 m .49908 .30336 L .49907 .30318 L .9 .305 0 r
F
.49886 .2999 m .49866 .30375 L .49886 .3035 L 0 0 0 r
F
.49886 .29946 m .49885 .29969 L .49886 .2999 L F
.49885 .29969 m .49866 .30375 L .49886 .2999 L F
.49901 .30269 m .49904 .30306 L .49904 .30292 L .9 .305 0 r
F
.49856 .29884 m .49902 .30283 L .49901 .30269 L F
.49902 .30283 m .49904 .30306 L .49901 .30269 L F
.49904 .30306 m .49908 .30336 L .49904 .30292 L F
.49856 .29884 m .49896 .30309 L .49906 .30331 L F
.49904 .30306 m .49906 .30331 L .49908 .30336 L F
.49856 .29884 m .49906 .30331 L .49904 .30306 L F
.49894 .29941 m .4991 .30384 L .49895 .29947 L 0 0 0 r
F
.49893 .29932 m .49895 .30004 L .49894 .29941 L F
.49895 .30004 m .4991 .30384 L .49894 .29941 L F
.49893 .29932 m .49914 .30367 L .4991 .30384 L F
.49898 .30151 m .4991 .30342 L .49914 .30367 L .759 .274 0 r
F
.49888 .29984 m .49898 .30146 L .49895 .29971 L 0 0 0 r
F
.49886 .2999 m .49899 .3016 L .49888 .29984 L F
.49898 .30147 m .49899 .30164 L .49898 .30151 L .759 .274 0 r
F
.49899 .3016 m .49899 .30164 L .49888 .29984 L 0 0 0 r
F
.49883 .29948 m .49885 .29969 L .49886 .29946 L F
.49881 .29912 m .49898 .30147 L .49893 .29932 L .759 .274 0 r
F
.49898 .30147 m .49914 .30367 L .49897 .30025 L F
.49898 .30146 m .49898 .30105 L .49895 .29971 L 0 0 0 r
F
.49898 .30147 m .49897 .30025 L .49893 .29932 L .759 .274 0 r
F
.49898 .30146 m .49899 .30164 L .49898 .30105 L 0 0 0 r
F
.49886 .2999 m .49898 .30181 L .49899 .30164 L F
.49881 .29912 m .49903 .30236 L .49899 .30164 L .759 .274 0 r
F
.49881 .29912 m .49899 .30164 L .49898 .30147 L F
.49903 .30236 m .4991 .30342 L .49898 .30151 L F
.49917 .29981 m .499 .30182 L .49925 .30313 L .063 0 0 r
F
.499 .30182 m .49899 .30198 L .49902 .30211 L F
.499 .30182 m .49902 .30211 L .49925 .30313 L F
.49899 .30198 m .49906 .30331 L .49925 .30313 L F
.49916 .29928 m .49913 .29974 L .49917 .29981 L F
.49895 .29971 m .49899 .30164 L .49916 .29928 L 0 0 0 r
F
.49907 .30318 m .49908 .30336 L .49909 .30339 L .9 .305 0 r
F
.49908 .30322 m .49909 .30339 L .4991 .30342 L F
.49856 .29884 m .49909 .30339 L .49908 .30322 L F
.49871 .29958 m .49885 .29969 L .49883 .29948 L 0 0 0 r
F
.49871 .29958 m .49858 .30391 L .49866 .30375 L F
.38389 .28185 m .38582 .27092 L .41864 .27646 L .489 .522 0 r
F
.3382 .28017 m .38582 .27092 L .38389 .28185 L .528 .583 0 r
F
.3994 .44094 m .41889 .42935 L .42727 .43309 L .469 .468 0 r
F
.3994 .44094 m .38742 .43415 L .41889 .42935 L F
.49548 .29345 m .49627 .29722 L .49738 .29793 L 1 .261 0 r
F
.49354 .29273 m .49627 .29722 L .49548 .29345 L 1 .215 0 r
F
.49916 .29928 m .49925 .30313 L .49967 .299 L .063 0 0 r
F
.4723 .38692 m .47143 .39947 L .46357 .39181 L .444 .312 0 r
F
.4723 .38692 m .47802 .3938 L .47143 .39947 L F
.39711 .60576 m .40556 .59087 L .42485 .59289 L .446 .436 0 r
F
.39711 .60576 m .37049 .60138 L .40556 .59087 L F
.53957 .28734 m .55384 .28242 L .55659 .28578 L .351 .395 0 r
F
.53957 .28734 m .53748 .28616 L .55384 .28242 L F
.49856 .29884 m .4991 .30342 L .49881 .29912 L .9 .305 0 r
F
.56948 .56689 m .54616 .57619 L .53546 .56391 L .672 .782 0 r
F
.50734 .29313 m .50995 .29465 L .51154 .29214 L .213 0 0 r
F
.50734 .29313 m .50619 .29618 L .50995 .29465 L F
.49967 .299 m .49989 .30261 L .50049 .29861 L .114 0 0 r
F
.49967 .299 m .49925 .30313 L .49989 .30261 L F
.51011 .5813 m .53992 .59622 L .51512 .59378 L .245 .318 0 r
F
.49811 .29846 m .49896 .30309 L .49856 .29884 L .95 .302 0 r
F
.32604 .52753 m .28946 .55829 L .26474 .53455 L .564 .626 0 r
F
.32604 .52753 m .34281 .54664 L .28946 .55829 L F
.47934 .28688 m .48115 .2885 L .48677 .29038 L .463 0 0 r
F
.49849 .41021 m .50897 .42031 L .49943 .41662 L .026 .199 0 r
F
.49354 .29273 m .49463 .29623 L .49627 .29722 L 1 .215 0 r
F
.49075 .29174 m .49463 .29623 L .49354 .29273 L .829 .155 0 r
F
.50049 .29861 m .50089 .30188 L .50173 .29805 L .129 0 0 r
F
.50049 .29861 m .49989 .30261 L .50089 .30188 L F
.53052 .39294 m .51687 .39411 L .52299 .38761 L 1 1 0 r
F
.53781 .3849 m .53052 .39294 L .52299 .38761 L F
.49811 .29846 m .49866 .30262 L .49896 .30309 L .95 .302 0 r
F
.49738 .29793 m .49866 .30262 L .49811 .29846 L .973 .285 0 r
F
.49877 .30407 m .49863 .30848 L .49867 .30406 L 1 .273 0 r
F
.49877 .30407 m .49878 .30849 L .49863 .30848 L F
.49889 .30403 m .49878 .30849 L .49877 .30407 L .645 .171 0 r
F
.49867 .30406 m .4985 .30841 L .49859 .30401 L 1 .438 0 r
F
.49867 .30406 m .49863 .30848 L .4985 .30841 L F
.49889 .30403 m .49895 .30846 L .49878 .30849 L .645 .171 0 r
F
.49901 .30396 m .49895 .30846 L .49889 .30403 L .394 .103 0 r
F
.49859 .30401 m .49842 .30829 L .49858 .30391 L 1 .385 0 r
F
.49859 .30401 m .4985 .30841 L .49842 .30829 L F
.49901 .30396 m .49912 .30838 L .49895 .30846 L .394 .103 0 r
F
.4991 .30384 m .49912 .30838 L .49901 .30396 L .164 .023 0 r
F
.50173 .29805 m .50238 .30086 L .50355 .29727 L .113 0 0 r
F
.50173 .29805 m .50089 .30188 L .50238 .30086 L F
.51154 .29214 m .51528 .29252 L .51747 .29076 L .084 0 0 r
F
.51154 .29214 m .50995 .29465 L .51528 .29252 L F
.49858 .30391 m .49842 .30829 L .4984 .30809 L .791 .313 0 r
F
.49858 .30391 m .4984 .30809 L .49866 .30375 L F
.5588 .38066 m .53781 .3849 L .54364 .37607 L 1 .969 0 r
F
.56462 .36947 m .5588 .38066 L .54364 .37607 L .987 .905 0 r
F
.58755 .37336 m .5588 .38066 L .56462 .36947 L .877 .881 0 r
F
.4991 .30384 m .49927 .30825 L .49912 .30838 L .164 .023 0 r
F
.49914 .30367 m .49927 .30825 L .4991 .30384 L 0 0 0 r
F
.49738 .29793 m .49814 .30199 L .49866 .30262 L .973 .285 0 r
F
.49627 .29722 m .49814 .30199 L .49738 .29793 L .942 .256 0 r
F
.46615 .42783 m .46871 .42228 L .47606 .42087 L .497 .447 0 r
F
.46615 .42783 m .45601 .42802 L .46871 .42228 L F
.3382 .28017 m .33966 .26315 L .38582 .27092 L .528 .583 0 r
F
.27472 .27784 m .33966 .26315 L .3382 .28017 L .556 .626 0 r
F
.49866 .30375 m .49849 .30778 L .49882 .30394 L 0 0 0 r
F
.49866 .30375 m .4984 .30809 L .49849 .30778 L F
.49914 .30367 m .49938 .30806 L .49927 .30825 L F
.49886 .3035 m .49884 .30406 L .49925 .30313 L F
.49884 .30406 m .49871 .30735 L .499 .30507 L F
.49884 .30406 m .499 .30507 L .4991 .30429 L F
.49884 .30406 m .4991 .30429 L .49909 .30349 L F
.49908 .30567 m .49871 .30735 L .49906 .30684 L F
.4991 .30429 m .499 .30507 L .49908 .30567 L F
.499 .30507 m .49871 .30735 L .49908 .30567 L F
.49917 .30634 m .49928 .30682 L .49928 .30681 L .807 .246 0 r
F
.49884 .30406 m .49849 .30778 L .49871 .30735 L 0 0 0 r
F
.49886 .3035 m .49882 .30394 L .49884 .30406 L F
.49882 .30394 m .49849 .30778 L .49884 .30406 L F
.49915 .30621 m .49912 .30601 L .49913 .30673 L F
.49909 .30603 m .49917 .30634 L .49917 .30634 L .807 .246 0 r
F
.49814 .30199 m .49909 .30603 L .49909 .30603 L F
.49909 .30526 m .49912 .30545 L .49909 .30504 L .764 .251 0 r
F
.49912 .30601 m .49906 .30684 L .49913 .30673 L 0 0 0 r
F
.4991 .30429 m .49908 .30567 L .49912 .30601 L F
.49908 .30567 m .49906 .30684 L .49912 .30601 L F
.4991 .30342 m .49938 .30806 L .49914 .30367 L F
.49913 .30388 m .49945 .30778 L .49938 .30806 L F
.4991 .30342 m .49914 .3039 L .49913 .30388 L F
.49914 .3039 m .49945 .30778 L .49913 .30388 L F
.49896 .30309 m .49945 .30778 L .4991 .30342 L F
.49912 .30461 m .49943 .30741 L .49945 .30778 L F
.49896 .30309 m .49915 .30481 L .49912 .30461 L F
.49915 .30481 m .49943 .30741 L .49912 .30461 L F
.4995 .30474 m .4993 .30581 L .49983 .30554 L F
.49912 .30545 m .49912 .30546 L .4991 .30439 L .764 .251 0 r
F
.49912 .30546 m .49943 .30741 L .49915 .30481 L F
.49912 .30546 m .49915 .30481 L .4991 .30439 L F
.4993 .30581 m .49918 .30644 L .49936 .3062 L 0 0 0 r
F
.4993 .30581 m .49936 .3062 L .49983 .30554 L F
.49909 .30526 m .4993 .30688 L .49943 .30741 L .764 .251 0 r
F
.49866 .30262 m .49916 .30591 L .49909 .30526 L F
.49916 .30591 m .4993 .30688 L .49909 .30526 L F
.49925 .30313 m .4991 .30429 L .49912 .30555 L 0 0 0 r
F
.49914 .30572 m .49912 .30555 L .49912 .30601 L F
.49925 .30313 m .49912 .30555 L .49914 .30572 L F
.49983 .30554 m .49918 .30644 L .49983 .30586 L F
.49989 .30261 m .4995 .30474 L .49983 .30554 L F
.49918 .30644 m .49913 .30673 L .49921 .30664 L F
.49917 .30633 m .49928 .30682 L .49917 .30632 L .807 .246 0 r
F
.49917 .30634 m .49928 .30682 L .49916 .30626 L F
.49917 .30634 m .49928 .30682 L .49917 .30634 L F
.49917 .30634 m .4992 .30663 L .49928 .30682 L F
.49918 .30644 m .49921 .30664 L .49983 .30586 L 0 0 0 r
F
.49917 .30632 m .49928 .30682 L .49926 .3067 L .807 .246 0 r
F
.49866 .30375 m .49882 .30394 L .49877 .30361 L 0 0 0 r
F
.49814 .30199 m .49916 .30627 L .49866 .30262 L .807 .246 0 r
F
.49916 .30627 m .4993 .30688 L .49916 .30591 L F
.49916 .30595 m .49915 .30621 L .49916 .30616 L 0 0 0 r
F
.49877 .30361 m .49882 .30394 L .49886 .3035 L F
.49916 .30627 m .49916 .30591 L .49866 .30262 L .807 .246 0 r
F
.49925 .30313 m .49916 .30595 L .49989 .30261 L 0 0 0 r
F
.49916 .30595 m .49916 .30616 L .49989 .30261 L F
.49915 .30621 m .49913 .30673 L .49918 .30644 L F
.49916 .30627 m .49917 .30633 L .49917 .30632 L .807 .246 0 r
F
.49916 .30627 m .49917 .30633 L .49916 .30627 L F
.49915 .30621 m .49918 .30644 L .49989 .30261 L 0 0 0 r
F
.49916 .30626 m .49916 .30627 L .49916 .30627 L .807 .246 0 r
F
.49814 .30199 m .49917 .30634 L .49916 .30626 L F
.49909 .30603 m .49917 .30634 L .49909 .30603 L F
.49814 .30199 m .49902 .30616 L .4992 .30663 L F
.49814 .30199 m .4992 .30663 L .49917 .30634 L F
.49925 .30313 m .49912 .30601 L .49915 .30621 L 0 0 0 r
F
.49866 .30262 m .49909 .30526 L .49896 .30309 L .764 .251 0 r
F
.49909 .30526 m .49909 .30504 L .49896 .30309 L F
.49912 .30545 m .4991 .30439 L .49896 .30309 L F
.49909 .30349 m .4991 .30429 L .49925 .30313 L 0 0 0 r
F
.49928 .30681 m .49928 .30682 L .49928 .30682 L .807 .246 0 r
F
.49926 .3067 m .49928 .30682 L .4993 .30688 L F
.38302 .53787 m .36511 .56356 L .34281 .54664 L .541 .579 0 r
F
.38302 .53787 m .39888 .55191 L .36511 .56356 L F
.49075 .29174 m .49224 .29488 L .49463 .29623 L .829 .155 0 r
F
.48677 .29038 m .49224 .29488 L .49075 .29174 L .673 .06 0 r
F
.55659 .28578 m .57679 .27719 L .5803 .28362 L .465 .445 0 r
F
.55659 .28578 m .55384 .28242 L .57679 .27719 L F
.38251 .77596 m .38238 .76272 L .41309 .76285 L .337 .385 0 r
F
.38251 .77596 m .34084 .77403 L .38238 .76272 L F
.49375 .41551 m .48944 .41283 L .49617 .40925 L .666 .565 0 r
F
.49375 .41551 m .48453 .41865 L .48944 .41283 L F
.50355 .29727 m .50455 .29943 L .50619 .29618 L .064 0 0 r
F
.50355 .29727 m .50238 .30086 L .50455 .29943 L F
.46756 .37943 m .46357 .39181 L .45702 .38332 L .524 .363 0 r
F
.46756 .37943 m .4723 .38692 L .46357 .39181 L F
.49627 .29722 m .4973 .30112 L .49814 .30199 L .942 .256 0 r
F
.49463 .29623 m .4973 .30112 L .49627 .29722 L .87 .21 0 r
F
.49989 .30261 m .49983 .30586 L .50089 .30188 L 0 0 0 r
F
.51747 .29076 m .52279 .28955 L .5258 .28884 L F
.51747 .29076 m .51528 .29252 L .52279 .28955 L F
.49878 .30849 m .49858 .31293 L .49863 .30848 L 1 .278 0 r
F
.49878 .30849 m .49879 .31295 L .49858 .31293 L F
.49895 .30846 m .49879 .31295 L .49878 .30849 L .726 .188 0 r
F
.43848 .5537 m .44047 .57461 L .4183 .56421 L .451 .449 0 r
F
.43848 .5537 m .45475 .56285 L .44047 .57461 L F
.49863 .30848 m .49838 .31285 L .4985 .30841 L 1 .412 0 r
F
.49863 .30848 m .49858 .31293 L .49838 .31285 L F
.49895 .30846 m .49901 .31292 L .49879 .31295 L .726 .188 0 r
F
.49912 .30838 m .49901 .31292 L .49895 .30846 L .471 .131 0 r
F
.4985 .30841 m .49822 .31271 L .49842 .30829 L 1 .464 0 r
F
.4985 .30841 m .49838 .31285 L .49822 .31271 L F
.49912 .30838 m .49923 .31284 L .49901 .31292 L .471 .131 0 r
F
.49927 .30825 m .49923 .31284 L .49912 .30838 L .297 .071 0 r
F
.59231 .35888 m .58755 .37336 L .56462 .36947 L .847 .83 0 r
F
.62583 .3606 m .58755 .37336 L .59231 .35888 L .778 .813 0 r
F
.49842 .30829 m .4981 .31248 L .4984 .30809 L 1 .372 0 r
F
.49842 .30829 m .49822 .31271 L .4981 .31248 L F
.49927 .30825 m .49945 .3127 L .49923 .31284 L .297 .071 0 r
F
.49938 .30806 m .49945 .3127 L .49927 .30825 L .099 .004 0 r
F
.48677 .29038 m .48882 .29301 L .49224 .29488 L .673 .06 0 r
F
.48115 .2885 m .48882 .29301 L .48677 .29038 L .431 0 0 r
F
.4984 .30809 m .4981 .31248 L .49805 .31215 L .863 .341 0 r
F
.4984 .30809 m .49805 .31215 L .49849 .30778 L F
.49463 .29623 m .49604 .29991 L .4973 .30112 L .87 .21 0 r
F
.49224 .29488 m .49604 .29991 L .49463 .29623 L .769 .139 0 r
F
.49938 .30806 m .49965 .3125 L .49945 .3127 L .099 .004 0 r
F
.49945 .30778 m .49965 .3125 L .49938 .30806 L 0 0 0 r
F
.50619 .29618 m .50768 .29743 L .50995 .29465 L F
.50619 .29618 m .50455 .29943 L .50768 .29743 L F
.5654 .43818 m .57567 .43504 L .60519 .44163 L .305 .359 0 r
F
.54665 .43121 m .57567 .43504 L .5654 .43818 L .163 .318 0 r
F
.53722 .43141 m .54665 .43121 L .5654 .43818 L .173 .31 0 r
F
.53781 .3849 m .52299 .38761 L .52826 .38044 L 1 1 0 r
F
.54364 .37607 m .53781 .3849 L .52826 .38044 L 1 .998 0 r
F
.4973 .30112 m .49902 .30616 L .49814 .30199 L .796 .219 0 r
F
.47095 .59196 m .46198 .58211 L .47971 .57978 L .525 .498 0 r
F
.47095 .59196 m .44694 .59331 L .46198 .58211 L F
.50547 .4142 m .51798 .42306 L .50897 .42031 L 0 .177 0 r
F
.49849 .41021 m .50547 .4142 L .50897 .42031 L .026 .199 0 r
F
.50089 .30188 m .5009 .30464 L .50238 .30086 L 0 0 0 r
F
.50089 .30188 m .49983 .30586 L .5009 .30464 L F
.49945 .30778 m .49982 .31221 L .49965 .3125 L F
.49943 .30741 m .49982 .31221 L .49945 .30778 L F
.49849 .30778 m .49805 .31215 L .49809 .31166 L .72 .308 0 r
F
.49849 .30778 m .49809 .31166 L .49871 .30735 L F
.6549 .73978 m .5866 .73741 L .61809 .72652 L .513 .517 0 r
F
.69334 .72489 m .6549 .73978 L .61809 .72652 L .524 .542 0 r
F
.27472 .27784 m .27439 .2522 L .33966 .26315 L .556 .626 0 r
F
.49943 .30741 m .49995 .3118 L .49982 .31221 L 0 0 0 r
F
.49937 .30793 m .50001 .31047 L .50002 .31124 L F
.4993 .30688 m .4998 .31066 L .49943 .30741 L F
.4998 .31066 m .49995 .3118 L .49986 .31104 L F
.4998 .31066 m .49986 .31104 L .49943 .30741 L F
.49933 .30705 m .50002 .31124 L .49995 .3118 L F
.4993 .30688 m .49933 .30704 L .49933 .30705 L F
.49933 .30704 m .50002 .31124 L .49933 .30705 L F
.49921 .30664 m .49931 .30721 L .4993 .30688 L F
.49931 .30721 m .50002 .31124 L .49933 .30704 L F
.49931 .30721 m .49933 .30704 L .4993 .30688 L F
.49921 .30712 m .50002 .31124 L .49921 .30664 L F
.49921 .30778 m .4986 .31 L .49922 .30792 L F
.49913 .30673 m .49901 .3075 L .49921 .30778 L F
.49901 .3075 m .4986 .31 L .49921 .30778 L F
.5009 .30464 m .49969 .30749 L .50013 .30675 L F
.49931 .30743 m .50001 .31047 L .49929 .30745 L F
.49926 .30782 m .49934 .3081 L .49931 .30743 L F
.49937 .30793 m .50001 .31047 L .49937 .30793 L F
.4994 .30789 m .50001 .31047 L .49937 .30793 L F
.49934 .3081 m .50001 .31047 L .49941 .30787 L F
.49929 .30745 m .4994 .30789 L .49937 .30793 L F
.49934 .3081 m .49941 .30787 L .49931 .30743 L F
.49928 .30788 m .49987 .30941 L .50001 .31047 L F
.49943 .30734 m .49928 .30781 L .4995 .30728 L F
.49928 .30781 m .4986 .31 L .49934 .30778 L F
.49928 .30781 m .49934 .30778 L .4995 .30728 L F
.49926 .30782 m .49947 .30814 L .49928 .30788 L F
.49871 .30735 m .49826 .31097 L .49913 .30673 L F
.49871 .30735 m .49809 .31166 L .49826 .31097 L F
.4986 .31 m .49733 .3129 L .49899 .30912 L .857 .398 0 r
F
.49932 .30809 m .4986 .31 L .49919 .30865 L 0 0 0 r
F
.4986 .31 m .49899 .30912 L .49919 .30865 L .857 .398 0 r
F
.49901 .3075 m .49833 .31062 L .4986 .31 L 0 0 0 r
F
.49833 .31062 m .49826 .31097 L .4986 .31 L F
.49913 .30673 m .49897 .30752 L .49901 .3075 L F
.49897 .30752 m .49826 .31097 L .49901 .3075 L F
.49925 .30719 m .49931 .30743 L .49929 .30745 L F
.49921 .30712 m .49938 .30738 L .49983 .30586 L F
.49924 .30713 m .49926 .3072 L .49925 .30719 L F
.49926 .3072 m .49931 .30743 L .49925 .30719 L F
.49921 .30664 m .49921 .30712 L .49983 .30586 L F
.49921 .30712 m .49922 .30792 L .49927 .30773 L F
.49913 .30673 m .49922 .30792 L .49921 .30664 L F
.49926 .30782 m .49927 .30773 L .49902 .30616 L F
.49902 .30616 m .49924 .30713 L .49937 .30793 L F
.49927 .30773 m .49931 .30743 L .49926 .3072 L F
.49921 .30712 m .49927 .30773 L .49926 .3072 L F
.49927 .30773 m .49926 .3072 L .49902 .30616 L F
.49926 .3072 m .49927 .30773 L .49938 .30738 L F
.49915 .30743 m .49935 .30777 L .49926 .30782 L F
.49915 .30743 m .49926 .30782 L .4992 .3074 L F
.49852 .30517 m .49918 .30723 L .49902 .30616 L F
.49852 .30517 m .49923 .30739 L .49915 .30743 L F
.49923 .30739 m .49935 .30777 L .49915 .30743 L F
.49935 .30777 m .49947 .30814 L .49926 .30782 L F
.49771 .30381 m .49933 .308 L .49852 .30517 L F
.49947 .30814 m .49987 .30941 L .49928 .30788 L F
.49933 .308 m .49987 .30941 L .49935 .30777 L F
.49933 .308 m .49935 .30777 L .49852 .30517 L F
.49983 .30586 m .49934 .30799 L .5009 .30464 L F
.49934 .30799 m .49919 .30865 L .49945 .30805 L F
.49934 .30799 m .49945 .30805 L .5009 .30464 L F
.49933 .308 m .49935 .30799 L .49987 .30941 L F
.49935 .30799 m .49957 .30794 L .49962 .30816 L F
.49935 .30799 m .49962 .30816 L .49987 .30941 L F
.4995 .30728 m .49935 .30774 L .49933 .308 L F
.4995 .30728 m .49933 .308 L .49934 .30799 L F
.49958 .30669 m .49927 .30773 L .49966 .30657 L F
.49927 .30773 m .49927 .30776 L .49966 .30657 L F
.49922 .30792 m .49919 .30809 L .49966 .30657 L F
.49771 .30381 m .49953 .30785 L .49933 .308 L F
.49953 .30785 m .49956 .30791 L .49933 .308 L F
.49935 .30774 m .4986 .31 L .49932 .30809 L F
.49922 .30792 m .4986 .31 L .49919 .30809 L F
.49648 .30193 m .49956 .30791 L .49771 .30381 L F
.49956 .30791 m .49957 .30794 L .49955 .30795 L F
.49956 .30791 m .49957 .30794 L .49956 .30791 L F
.49956 .30791 m .49956 .30791 L .49771 .30381 L F
.49919 .30865 m .49754 .3109 L .49935 .308 L .865 .424 0 r
F
.49948 .30795 m .49935 .308 L .49967 .3075 L F
.49919 .30865 m .49935 .308 L .49948 .30795 L F
.49969 .30749 m .49946 .30801 L .49994 .30713 L 0 0 0 r
F
.49946 .30801 m .49919 .30865 L .49956 .3079 L F
.49946 .30801 m .49956 .3079 L .49994 .30713 L F
.49956 .3079 m .50154 .31233 L .49957 .30794 L 0 .051 0 r
F
.5009 .30464 m .50013 .30675 L .5025 .30294 L 0 0 0 r
F
.49969 .30749 m .49994 .30713 L .50013 .30675 L F
.49956 .3079 m .49967 .3075 L .50013 .30675 L .865 .424 0 r
F
.49904 .30592 m .49956 .30725 L .49955 .30784 L 0 .051 0 r
F
.49902 .30616 m .49921 .30712 L .49921 .30664 L 0 0 0 r
F
.4973 .30112 m .49852 .30517 L .49902 .30616 L .796 .219 0 r
F
.49648 .30193 m .49904 .30592 L .49957 .30794 L 0 0 0 r
F
.49964 .30706 m .49754 .3109 L .49795 .30812 L .877 .46 0 r
F
.50238 .30086 m .5025 .30294 L .50455 .29943 L 0 0 0 r
F
.50238 .30086 m .5009 .30464 L .5025 .30294 L F
.49689 .29923 m .49989 .30407 L .49819 .30312 L .141 .179 0 r
F
.50155 .30411 m .49988 .30418 L .50363 .30043 L .888 .547 0 r
F
.49988 .30418 m .49989 .30407 L .50363 .30043 L F
.49689 .29923 m .50042 .30207 L .49989 .30407 L .141 .179 0 r
F
.50363 .30043 m .50049 .30282 L .50078 .29923 L .906 .709 0 r
F
.50049 .30282 m .50031 .30296 L .50042 .30207 L F
.50049 .30282 m .50042 .30207 L .50078 .29923 L F
.49495 .2938 m .50032 .30104 L .49689 .29923 L .252 .238 0 r
F
.50032 .30104 m .50042 .30207 L .49689 .29923 L F
.50042 .30207 m .50031 .30296 L .49989 .30407 L .141 .179 0 r
F
.49987 .30406 m .49982 .30498 L .49819 .30312 L F
.49989 .30407 m .49988 .30418 L .49987 .30406 L F
.49988 .30418 m .49982 .30498 L .49987 .30406 L F
.49819 .30312 m .49953 .3058 L .49904 .30592 L .021 .115 0 r
F
.49604 .29991 m .49852 .30517 L .4973 .30112 L .736 .169 0 r
F
.49604 .29991 m .49771 .30381 L .49852 .30517 L F
.49148 .29598 m .49648 .30193 L .49409 .29818 L 0 .012 0 r
F
.49148 .29598 m .49465 .29933 L .49648 .30193 L F
.49465 .29933 m .49869 .30539 L .49648 .30193 L 0 .067 0 r
F
.49869 .30539 m .49904 .30592 L .49648 .30193 L F
.49409 .29818 m .49648 .30193 L .49418 .29826 L 0 .012 0 r
F
.49418 .29826 m .49771 .30381 L .49604 .29991 L .612 .091 0 r
F
.49418 .29826 m .49648 .30193 L .49771 .30381 L F
.49465 .29933 m .49819 .30312 L .49904 .30592 L 0 .067 0 r
F
.50013 .30675 m .49967 .30704 L .50155 .30411 L .877 .46 0 r
F
.49967 .30704 m .49964 .30706 L .49968 .307 L F
.49967 .30704 m .49968 .307 L .50155 .30411 L F
.49983 .30586 m .49958 .30669 L .49966 .30657 L 0 0 0 r
F
.49953 .3058 m .49976 .30626 L .49966 .30691 L .021 .115 0 r
F
.50013 .30675 m .49972 .30741 L .49967 .30704 L .877 .46 0 r
F
.49964 .30706 m .4997 .3069 L .50155 .30411 L F
.49976 .30626 m .49968 .30695 L .49966 .30691 L .021 .115 0 r
F
.49957 .30711 m .49958 .30671 L .50155 .30411 L .877 .46 0 r
F
.49958 .30671 m .49959 .30629 L .49988 .30597 L F
.49958 .30671 m .49988 .30597 L .50155 .30411 L F
.49819 .30312 m .49998 .30516 L .49988 .30597 L .021 .115 0 r
F
.49976 .30626 m .49988 .30597 L .49982 .30639 L F
.49819 .30312 m .49988 .30597 L .49976 .30626 L F
.49976 .30626 m .50175 .31025 L .49968 .30695 L F
.5025 .30294 m .50013 .30675 L .50155 .30411 L .659 .399 0 r
F
.49982 .30639 m .50194 .30738 L .50175 .31025 L .021 .115 0 r
F
.50155 .30411 m .50005 .30578 L .49998 .30516 L .888 .547 0 r
F
.49998 .30516 m .50194 .30738 L .49982 .30639 L .021 .115 0 r
F
.50011 .30417 m .49998 .30516 L .49988 .30418 L .888 .547 0 r
F
.50155 .30411 m .49998 .30516 L .50011 .30417 L F
.49988 .30418 m .49795 .30812 L .49864 .30423 L F
.49953 .3058 m .49953 .3058 L .49953 .3058 L .021 .115 0 r
F
.49953 .3058 m .49953 .3058 L .49904 .30592 L F
.49953 .3058 m .49966 .30691 L .49904 .30592 L F
.49966 .30657 m .49943 .30734 L .4995 .30728 L 0 0 0 r
F
.49904 .30592 m .49968 .30695 L .49956 .30725 L 0 .051 0 r
F
.50005 .30578 m .49795 .30812 L .49988 .30418 L .888 .547 0 r
F
.50031 .30296 m .50005 .30316 L .50078 .29923 L .906 .709 0 r
F
.49495 .2938 m .50084 .29709 L .50057 .29915 L .252 .238 0 r
F
.50004 .30065 m .50057 .29915 L .50032 .30104 L F
.49495 .2938 m .50057 .29915 L .50004 .30065 L F
.50363 .30043 m .50057 .29915 L .50666 .29527 L .906 .709 0 r
F
.50057 .29915 m .50091 .29819 L .5011 .29809 L F
.50099 .29888 m .5011 .29809 L .50666 .29527 L F
.50057 .29915 m .5011 .29809 L .50099 .29888 L F
.50078 .29923 m .49864 .30423 L .49972 .29879 L F
.50084 .29709 m .50103 .2972 L .50032 .30104 L .252 .238 0 r
F
.50666 .29527 m .5011 .29809 L .50118 .2959 L .905 .861 0 r
F
.50005 .30316 m .50046 .29997 L .50078 .29923 L .906 .709 0 r
F
.50103 .2972 m .50063 .30051 L .50032 .30104 L .252 .238 0 r
F
.49212 .28621 m .50096 .29645 L .49495 .2938 L .344 .306 0 r
F
.50096 .29645 m .50098 .29669 L .49495 .2938 L F
.49212 .28621 m .50182 .28991 L .50163 .29136 L F
.50022 .2956 m .50163 .29136 L .50096 .29645 L F
.49212 .28621 m .50163 .29136 L .50022 .2956 L F
.50666 .29527 m .50163 .29136 L .51103 .28804 L .905 .861 0 r
F
.50163 .29136 m .50136 .29115 L .50174 .29103 L F
.50163 .29136 m .50174 .29103 L .51103 .28804 L F
.50124 .2943 m .50075 .29401 L .50136 .29115 L F
.5011 .29809 m .50096 .29645 L .50124 .2943 L F
.50096 .29645 m .50075 .29401 L .50124 .2943 L F
.50173 .29143 m .50118 .2959 L .50136 .29115 L F
.50666 .29527 m .50118 .2959 L .50173 .29143 L F
.48799 .27549 m .50185 .28974 L .49212 .28621 L .413 .383 0 r
F
.50175 .29096 m .50212 .28777 L .50379 .28034 L .871 .931 0 r
F
.50174 .29103 m .50186 .29001 L .50175 .29096 L F
.50186 .29001 m .50212 .28777 L .50175 .29096 L F
.51103 .28804 m .50195 .29096 L .50379 .28034 L F
.50195 .29096 m .50189 .29023 L .50379 .28034 L F
.50185 .28974 m .50187 .28993 L .49212 .28621 L .413 .383 0 r
F
.50195 .29096 m .50174 .29103 L .50189 .29023 L .871 .931 0 r
F
.50182 .28991 m .50212 .29002 L .50096 .29645 L .344 .306 0 r
F
.50174 .29103 m .50168 .29104 L .50212 .28777 L .871 .931 0 r
F
.48799 .27549 m .5021 .28787 L .50185 .28974 L .413 .383 0 r
F
.50168 .29104 m .50136 .29115 L .5021 .28787 L .871 .931 0 r
F
.50168 .29104 m .5021 .28787 L .50212 .28777 L F
.50164 .26332 m .50398 .26672 L .50198 .27901 L .493 .481 0 r
F
.50379 .28034 m .50283 .27968 L .50738 .26493 L .908 1 0 r
F
.50283 .27968 m .50283 .27967 L .50738 .26493 L F
.50398 .26672 m .50286 .27935 L .50198 .27901 L .493 .481 0 r
F
.48799 .27549 m .50198 .27901 L .50209 .28763 L .413 .383 0 r
F
.50995 .29465 m .51214 .29465 L .51528 .29252 L 0 0 0 r
F
.50995 .29465 m .50768 .29743 L .51214 .29465 L F
.51528 .29252 m .51847 .29076 L .52279 .28955 L F
.51528 .29252 m .51214 .29465 L .51847 .29076 L F
.50768 .29743 m .5082 .29725 L .51214 .29465 L F
.51214 .29465 m .51301 .29263 L .51847 .29076 L .576 .437 0 r
F
.51214 .29465 m .5082 .29725 L .51301 .29263 L F
.5082 .29725 m .50666 .29527 L .51301 .29263 L .752 .492 0 r
F
.51847 .29076 m .51301 .29263 L .51986 .28614 L .639 .476 0 r
F
.51301 .29263 m .51103 .28804 L .51986 .28614 L .754 .62 0 r
F
.51301 .29263 m .50666 .29527 L .51103 .28804 L F
.51986 .28614 m .51103 .28804 L .51731 .27782 L .749 .755 0 r
F
.51103 .28804 m .50379 .28034 L .51731 .27782 L .871 .931 0 r
F
.50209 .28763 m .50221 .28665 L .5021 .28787 L .453 .411 0 r
F
.5021 .28787 m .50246 .28386 L .50379 .28034 L 1 1 0 r
F
.50198 .27901 m .50265 .28008 L .50209 .28763 L .453 .411 0 r
F
.50265 .28008 m .50272 .28019 L .50209 .28763 L F
.50379 .28034 m .50275 .28066 L .50272 .28019 L .908 1 0 r
F
.50198 .27901 m .50281 .27933 L .50265 .28008 L .453 .411 0 r
F
.50281 .27933 m .50286 .27935 L .50278 .27964 L F
.50281 .27933 m .50278 .27964 L .50265 .28008 L F
.50265 .28008 m .50273 .2801 L .50272 .28019 L F
.48799 .27549 m .50209 .28763 L .50207 .28785 L .413 .383 0 r
F
.47486 .27375 m .49212 .28621 L .4827 .28365 L .375 .362 0 r
F
.47486 .27375 m .48799 .27549 L .49212 .28621 L F
.50272 .28019 m .48972 .28467 L .50269 .27958 L .908 1 0 r
F
.50272 .28019 m .50275 .28065 L .50209 .28763 L .453 .411 0 r
F
.50275 .28066 m .50267 .28069 L .50272 .28019 L .908 1 0 r
F
.50267 .28069 m .48972 .28467 L .50272 .28019 L F
.50278 .27964 m .50272 .28019 L .50269 .27958 L F
.50379 .28034 m .50272 .28019 L .50278 .27964 L F
.50272 .28019 m .50283 .28013 L .50278 .28028 L .453 .411 0 r
F
.50273 .2801 m .50283 .28013 L .50272 .28019 L F
.50272 .28019 m .50278 .28028 L .50275 .28065 L F
.482 .26024 m .50198 .27901 L .48799 .27549 L .465 .457 0 r
F
.50269 .27958 m .48972 .28467 L .48758 .26916 L .908 1 0 r
F
.49999 .29039 m .50267 .28069 L .50275 .28066 L 1 1 0 r
F
.50246 .28386 m .50275 .28066 L .50379 .28034 L F
.50278 .28028 m .50221 .28665 L .50209 .28763 L .453 .411 0 r
F
.49999 .29039 m .50275 .28066 L .50246 .28386 L 1 1 0 r
F
.50278 .28028 m .50292 .2805 L .50221 .28665 L .453 .411 0 r
F
.50221 .28665 m .50292 .2805 L .5021 .28787 L F
.50136 .29115 m .49999 .29039 L .50246 .28386 L 1 1 0 r
F
.50207 .28785 m .50209 .28763 L .5021 .28787 L .413 .383 0 r
F
.50136 .29115 m .50246 .28386 L .5021 .28787 L 1 1 0 r
F
.49999 .29039 m .48972 .28467 L .50267 .28069 L F
.50278 .28028 m .51609 .28436 L .51223 .29513 L .453 .411 0 r
F
.50283 .28013 m .51609 .28436 L .50278 .28028 L F
.50283 .27968 m .50278 .27964 L .50286 .27936 L .908 1 0 r
F
.50283 .27968 m .50283 .27968 L .50283 .27967 L F
.50283 .27968 m .50406 .26643 L .50738 .26493 L F
.50164 .26332 m .50444 .26413 L .50398 .26672 L .493 .481 0 r
F
.50738 .26493 m .50453 .26554 L .50458 .2627 L .827 .946 0 r
F
.50453 .26554 m .50429 .26559 L .50444 .26413 L F
.50453 .26554 m .50444 .26413 L .50458 .2627 L F
.50102 .24066 m .50306 .24348 L .50164 .26332 L .525 .539 0 r
F
.50306 .24348 m .50433 .26249 L .50164 .26332 L F
.50433 .26249 m .50444 .26413 L .50419 .26406 L F
.50433 .26249 m .50419 .26406 L .50164 .26332 L F
.50738 .26493 m .50433 .26249 L .51269 .24267 L .827 .946 0 r
F
.50433 .26249 m .50566 .24708 L .51269 .24267 L F
.50102 .24066 m .50679 .24193 L .50566 .24708 L .525 .539 0 r
F
.51269 .24267 m .50689 .24351 L .50721 .23776 L .768 .889 0 r
F
.50689 .24351 m .50662 .24355 L .50679 .24193 L F
.50689 .24351 m .50679 .24193 L .50721 .23776 L F
.49999 .20729 m .50505 .21417 L .50102 .24066 L .549 .584 0 r
F
.50505 .21417 m .50649 .23711 L .50102 .24066 L F
.50649 .23711 m .50679 .24193 L .50609 .24178 L F
.50649 .23711 m .50609 .24178 L .50102 .24066 L F
.51269 .24267 m .50649 .23711 L .52064 .20989 L .768 .889 0 r
F
.50649 .23711 m .50809 .21829 L .52064 .20989 L F
.49999 .20729 m .51025 .20907 L .50809 .21829 L .549 .584 0 r
F
.52064 .20989 m .51035 .21086 L .51114 .20044 L .725 .842 0 r
F
.51035 .21086 m .51006 .21089 L .51025 .20907 L F
.51035 .21086 m .51025 .20907 L .51114 .20044 L F
.49828 .15671 m .50805 .17012 L .49999 .20729 L .568 .617 0 r
F
.50805 .17012 m .50968 .19899 L .49999 .20729 L F
.50968 .19899 m .51025 .20907 L .50885 .20883 L F
.50968 .19899 m .50885 .20883 L .49999 .20729 L F
.52064 .20989 m .50968 .19899 L .53281 .16025 L .725 .842 0 r
F
.50968 .19899 m .51169 .17511 L .53281 .16025 L F
.49828 .15671 m .51581 .15919 L .51169 .17511 L .568 .617 0 r
F
.51169 .17511 m .51284 .16141 L .51527 .16127 L .725 .842 0 r
F
.51169 .17511 m .51527 .16127 L .53281 .16025 L F
.53955 .24232 m .52064 .20989 L .55899 .21159 L .732 .858 0 r
F
.55899 .21159 m .53281 .16025 L .58838 .16532 L .702 .822 0 r
F
.55899 .21159 m .52064 .20989 L .53281 .16025 L F
.51169 .17511 m .55696 .16499 L .54026 .21429 L .568 .617 0 r
F
.51581 .15919 m .55696 .16499 L .51169 .17511 L F
.46018 .20591 m .49999 .20729 L .50102 .24066 L .534 .569 0 r
F
.44034 .15708 m .49999 .20729 L .46018 .20591 L .557 .606 0 r
F
.44034 .15708 m .49828 .15671 L .49999 .20729 L F
.50968 .19899 m .48039 .21371 L .47412 .16364 L .725 .842 0 r
F
.51114 .20044 m .50979 .20102 L .50968 .19899 L F
.50979 .20102 m .48039 .21371 L .50968 .19899 L F
.51025 .20907 m .51006 .21089 L .50809 .21829 L .549 .584 0 r
F
.51006 .21089 m .48039 .21371 L .51114 .20044 L .725 .842 0 r
F
.50809 .21829 m .51006 .21089 L .52064 .20989 L .768 .889 0 r
F
.53955 .24232 m .51269 .24267 L .52064 .20989 L .732 .858 0 r
F
.50805 .17012 m .54026 .21429 L .51025 .20907 L .568 .617 0 r
F
.50968 .19899 m .47412 .16364 L .51284 .16141 L .725 .842 0 r
F
.51025 .20907 m .51053 .20912 L .51006 .21089 L .549 .584 0 r
F
.50809 .21829 m .5087 .21102 L .51006 .21089 L .768 .889 0 r
F
.52637 .26328 m .51269 .24267 L .53955 .24232 L .771 .898 0 r
F
.50809 .21829 m .54026 .21429 L .52913 .24687 L .549 .584 0 r
F
.51053 .20912 m .54026 .21429 L .50809 .21829 L F
.47322 .23824 m .50102 .24066 L .50164 .26332 L .504 .52 0 r
F
.46018 .20591 m .50102 .24066 L .47322 .23824 L .534 .569 0 r
F
.50649 .23711 m .48462 .24674 L .48039 .21371 L .768 .889 0 r
F
.50721 .23776 m .50654 .23803 L .50649 .23711 L F
.50654 .23803 m .48462 .24674 L .50649 .23711 L F
.50679 .24193 m .50662 .24355 L .50566 .24708 L .525 .539 0 r
F
.482 .26024 m .50164 .26332 L .50198 .27901 L .465 .457 0 r
F
.47322 .23824 m .50164 .26332 L .482 .26024 L .504 .52 0 r
F
.50433 .26249 m .48758 .26916 L .48462 .24674 L .827 .946 0 r
F
.50458 .2627 m .50435 .26279 L .50433 .26249 L F
.50435 .26279 m .48758 .26916 L .50433 .26249 L F
.50444 .26413 m .50429 .26559 L .50398 .26672 L .493 .481 0 r
F
.50429 .26559 m .48758 .26916 L .50458 .2627 L .827 .946 0 r
F
.50306 .24348 m .50619 .24781 L .50444 .26413 L .525 .539 0 r
F
.50406 .26643 m .50429 .26559 L .50738 .26493 L .908 1 0 r
F
.51731 .27782 m .50738 .26493 L .52637 .26328 L .82 .931 0 r
F
.51731 .27782 m .50379 .28034 L .50738 .26493 L F
.52637 .26328 m .50738 .26493 L .51269 .24267 L .771 .898 0 r
F
.50619 .24781 m .52148 .26902 L .50713 .2649 L .525 .539 0 r
F
.50619 .24781 m .50713 .2649 L .50444 .26413 L F
.50662 .24355 m .50596 .24365 L .50721 .23776 L .768 .889 0 r
F
.50596 .24365 m .48462 .24674 L .50567 .23838 L F
.50596 .24365 m .50567 .23838 L .50721 .23776 L F
.50566 .24708 m .50662 .24355 L .51269 .24267 L .827 .946 0 r
F
.50505 .21417 m .52913 .24687 L .50679 .24193 L .549 .584 0 r
F
.50649 .23711 m .48039 .21371 L .5087 .21102 L .768 .889 0 r
F
.50679 .24193 m .50705 .24199 L .50662 .24355 L .525 .539 0 r
F
.50566 .24708 m .50596 .24365 L .50662 .24355 L .827 .946 0 r
F
.50566 .24708 m .52913 .24687 L .52148 .26902 L .525 .539 0 r
F
.50705 .24199 m .52913 .24687 L .50566 .24708 L F
.50433 .26249 m .48462 .24674 L .50596 .24365 L .827 .946 0 r
F
.50444 .26413 m .50467 .26419 L .50429 .26559 L .493 .481 0 r
F
.50406 .26643 m .50413 .26563 L .50429 .26559 L .908 1 0 r
F
.50286 .27936 m .50269 .27958 L .50413 .26563 L F
.50269 .27958 m .50371 .26572 L .50413 .26563 L F
.51986 .28614 m .51731 .27782 L .52961 .277 L .749 .755 0 r
F
.52961 .277 m .51731 .27782 L .52637 .26328 L .734 .819 0 r
F
.50398 .26672 m .52148 .26902 L .51609 .28436 L .493 .481 0 r
F
.50467 .26419 m .52148 .26902 L .50398 .26672 L F
.50286 .27935 m .51609 .28436 L .50265 .28008 L .453 .411 0 r
F
.50278 .27964 m .50269 .27958 L .50286 .27936 L .908 1 0 r
F
.50269 .27958 m .48758 .26916 L .50371 .26572 L F
.50398 .26672 m .51609 .28436 L .50286 .27935 L .493 .481 0 r
F
.50185 .28974 m .5021 .28787 L .50212 .29002 L .413 .383 0 r
F
.5021 .28787 m .51223 .29513 L .50212 .29002 L .453 .411 0 r
F
.50292 .2805 m .51223 .29513 L .5021 .28787 L F
.50185 .28974 m .50212 .29002 L .50187 .28993 L .413 .383 0 r
F
.50108 .2966 m .50212 .29002 L .50214 .29783 L .344 .306 0 r
F
.50096 .29645 m .50136 .29427 L .50108 .2966 L F
.50136 .29427 m .50212 .29002 L .50108 .2966 L F
.50129 .29683 m .50122 .29731 L .50121 .2973 L F
.50113 .29676 m .50121 .2973 L .49495 .2938 L F
.50129 .29683 m .50121 .2973 L .50113 .29676 L F
.49224 .29488 m .49418 .29826 L .49604 .29991 L .769 .139 0 r
F
.48882 .29301 m .49418 .29826 L .49224 .29488 L .592 .035 0 r
F
.48882 .29301 m .49148 .29598 L .49418 .29826 L F
.492 .29571 m .49819 .30312 L .49465 .29933 L 0 .152 0 r
F
.48871 .29296 m .49148 .29598 L .48882 .29301 L 0 .091 0 r
F
.48395 .29044 m .49148 .29598 L .48871 .29296 L F
.48395 .29044 m .48762 .29281 L .49148 .29598 L F
.48762 .29281 m .49402 .29874 L .49148 .29598 L 0 .121 0 r
F
.49402 .29874 m .49465 .29933 L .49148 .29598 L F
.48762 .29281 m .492 .29571 L .49465 .29933 L F
.48115 .2885 m .48395 .29044 L .48882 .29301 L .431 0 0 r
F
.48212 .28841 m .492 .29571 L .48762 .29281 L .046 .212 0 r
F
.492 .29571 m .49689 .29923 L .49819 .30312 L 0 .152 0 r
F
.48817 .29069 m .49689 .29923 L .492 .29571 L .153 .223 0 r
F
.48212 .28841 m .48817 .29069 L .492 .29571 L .046 .212 0 r
F
.48817 .29069 m .49495 .2938 L .49689 .29923 L .153 .223 0 r
F
.49972 .29879 m .49131 .29553 L .5004 .29156 L 1 1 0 r
F
.50075 .29401 m .5004 .29156 L .50136 .29115 L F
.49972 .29879 m .5004 .29156 L .50075 .29401 L F
.5011 .29809 m .49972 .29879 L .50075 .29401 L .905 .861 0 r
F
.50103 .2972 m .50214 .29783 L .50063 .30051 L .252 .238 0 r
F
.50096 .29645 m .50129 .29683 L .50098 .29669 L .344 .306 0 r
F
.50129 .29683 m .50214 .29783 L .50122 .29731 L F
.50057 .29915 m .49972 .29879 L .50091 .29819 L .906 .709 0 r
F
.50005 .30316 m .49864 .30423 L .50046 .29997 L F
.49989 .30407 m .50002 .30373 L .50363 .30043 L .888 .547 0 r
F
.49951 .3042 m .4995 .30358 L .50363 .30043 L F
.50455 .29943 m .50256 .30285 L .50484 .30056 L 0 0 0 r
F
.50256 .30285 m .5025 .30294 L .50484 .30056 L F
.50455 .29943 m .50484 .30056 L .50768 .29743 L F
.50768 .29743 m .50484 .30056 L .5082 .29725 L F
.50484 .30056 m .50363 .30043 L .50804 .29737 L .721 .447 0 r
F
.50484 .30056 m .50804 .29737 L .5082 .29725 L F
.5025 .30294 m .50155 .30411 L .50484 .30056 L .659 .399 0 r
F
.50484 .30056 m .50155 .30411 L .50363 .30043 L .721 .447 0 r
F
.50032 .30104 m .50214 .29783 L .50207 .30339 L .252 .238 0 r
F
.50032 .30104 m .50207 .30339 L .50042 .30207 L F
.50042 .30207 m .5006 .3022 L .50031 .30296 L .141 .179 0 r
F
.49989 .30407 m .49991 .30383 L .50002 .30373 L .888 .547 0 r
F
.49989 .30407 m .50207 .30339 L .50194 .30738 L .141 .179 0 r
F
.5006 .3022 m .50207 .30339 L .49989 .30407 L F
.49989 .30407 m .50194 .30738 L .49982 .30498 L F
.49988 .30418 m .49951 .3042 L .49991 .30383 L .888 .547 0 r
F
.49951 .3042 m .49864 .30423 L .4995 .30358 L F
.49967 .30704 m .49956 .30767 L .49964 .30706 L .877 .46 0 r
F
.49972 .30741 m .49956 .30767 L .49967 .30704 L F
.49956 .30725 m .49961 .30731 L .4996 .30735 L 0 .051 0 r
F
.49934 .30799 m .49933 .308 L .49932 .30809 L 0 0 0 r
F
.49927 .30773 m .49922 .30792 L .49927 .30776 L F
.49956 .30767 m .49754 .3109 L .49964 .30706 L .877 .46 0 r
F
.4996 .30735 m .50175 .31025 L .50154 .31233 L 0 .051 0 r
F
.49961 .30731 m .50175 .31025 L .4996 .30735 L F
.49968 .30695 m .50175 .31025 L .49956 .30725 L F
.49964 .30706 m .49957 .30711 L .4997 .3069 L .877 .46 0 r
F
.49957 .30711 m .49795 .30812 L .49959 .30629 L F
.49955 .30784 m .49974 .3077 L .49956 .3079 L 0 .051 0 r
F
.49956 .30725 m .49974 .3077 L .49955 .30784 L F
.49974 .3077 m .50154 .31233 L .49956 .3079 L F
.49956 .30791 m .49955 .30795 L .49933 .308 L 0 0 0 r
F
.49919 .30865 m .49967 .3075 L .49956 .3079 L .865 .424 0 r
F
.5803 .28362 m .60908 .26985 L .61335 .2806 L .523 .538 0 r
F
.5803 .28362 m .57679 .27719 L .60908 .26985 L F
.49879 .31295 m .49852 .31742 L .49858 .31293 L 1 .278 0 r
F
.49879 .31295 m .49879 .31745 L .49852 .31742 L F
.49901 .31292 m .49879 .31745 L .49879 .31295 L .785 .201 0 r
F
.44206 .28044 m .46211 .28231 L .45881 .28331 L .299 .35 0 r
F
.49858 .31293 m .49825 .31734 L .49838 .31285 L 1 .387 0 r
F
.49858 .31293 m .49852 .31742 L .49825 .31734 L F
.49901 .31292 m .49907 .31742 L .49879 .31745 L .785 .201 0 r
F
.49923 .31284 m .49907 .31742 L .49901 .31292 L .54 .151 0 r
F
.52607 .42494 m .54665 .43121 L .53722 .43141 L 0 .246 0 r
F
.51798 .42306 m .52607 .42494 L .53722 .43141 L .022 .248 0 r
F
.74228 .33416 m .73444 .36622 L .67172 .36297 L .679 .75 0 r
F
.49838 .31285 m .498 .31719 L .49822 .31271 L 1 .475 0 r
F
.49838 .31285 m .49825 .31734 L .498 .31719 L F
.49923 .31284 m .49935 .31734 L .49907 .31742 L .54 .151 0 r
F
.49945 .3127 m .49935 .31734 L .49923 .31284 L .39 .106 0 r
F
.40488 .35389 m .37491 .37207 L .37062 .35345 L .736 .706 0 r
F
.40488 .35389 m .40754 .3687 L .37491 .37207 L F
.49822 .31271 m .49777 .31695 L .4981 .31248 L 1 .463 0 r
F
.49822 .31271 m .498 .31719 L .49777 .31695 L F
.49945 .3127 m .49964 .3172 L .49935 .31734 L .39 .106 0 r
F
.49965 .3125 m .49964 .3172 L .49945 .3127 L .251 .059 0 r
F
.44897 .36443 m .43588 .3778 L .43146 .36623 L .718 .558 0 r
F
.44897 .36443 m .45208 .37414 L .43588 .3778 L F
.5258 .28884 m .53338 .2854 L .53748 .28616 L .317 .383 0 r
F
.5258 .28884 m .52279 .28955 L .53338 .2854 L F
.49965 .3125 m .49993 .31699 L .49964 .3172 L .251 .059 0 r
F
.49982 .31221 m .49993 .31699 L .49965 .3125 L .107 .013 0 r
F
.4981 .31248 m .49757 .31659 L .49805 .31215 L 1 .398 0 r
F
.4981 .31248 m .49777 .31695 L .49757 .31659 L F
.47324 .28591 m .48395 .29044 L .48104 .28846 L 0 .197 0 r
F
.47324 .28591 m .47707 .28686 L .48395 .29044 L F
.47707 .28686 m .4866 .29224 L .48395 .29044 L 0 .202 0 r
F
.4866 .29224 m .48762 .29281 L .48395 .29044 L F
.48104 .28846 m .48395 .29044 L .48115 .2885 L 0 .197 0 r
F
.49982 .31221 m .50021 .3167 L .49993 .31699 L .107 .013 0 r
F
.49995 .3118 m .50021 .3167 L .49982 .31221 L 0 0 0 r
F
.64023 .60242 m .71919 .60368 L .69043 .61466 L .325 .371 0 r
F
.61529 .60759 m .64023 .60242 L .69043 .61466 L .327 .37 0 r
F
.464 .37145 m .45702 .38332 L .45208 .37414 L .618 .421 0 r
F
.464 .37145 m .46756 .37943 L .45702 .38332 L F
.49805 .31215 m .49741 .31608 L .49809 .31166 L .951 .373 0 r
F
.49805 .31215 m .49757 .31659 L .49741 .31608 L F
.48453 .41865 m .48329 .41574 L .48944 .41283 L .56 .458 0 r
F
.48453 .41865 m .47606 .42087 L .48329 .41574 L F
.49995 .3118 m .5005 .31628 L .50021 .3167 L 0 0 0 r
F
.50002 .31124 m .5005 .31628 L .49995 .3118 L F
.56948 .56689 m .53546 .56391 L .55265 .55557 L .672 .782 0 r
F
.59054 .55562 m .56948 .56689 L .55265 .55557 L .697 .82 0 r
F
.49809 .31166 m .49741 .31608 L .4973 .31535 L .9 .373 0 r
F
.49809 .31166 m .4973 .31535 L .49826 .31097 L F
.49879 .31745 m .49845 .32196 L .49852 .31742 L 1 .276 0 r
F
.49879 .31745 m .49879 .32198 L .49845 .32196 L F
.49907 .31742 m .49879 .32198 L .49879 .31745 L .829 .211 0 r
F
.49852 .31742 m .49812 .32187 L .49825 .31734 L 1 .363 0 r
F
.49852 .31742 m .49845 .32196 L .49812 .32187 L F
.49907 .31742 m .49913 .32196 L .49879 .32198 L .829 .211 0 r
F
.49935 .31734 m .49913 .32196 L .49907 .31742 L .605 .167 0 r
F
.49935 .31734 m .49947 .32188 L .49913 .32196 L F
.49964 .3172 m .49947 .32188 L .49935 .31734 L .462 .132 0 r
F
.49825 .31734 m .49778 .32172 L .498 .31719 L 1 .451 0 r
F
.49825 .31734 m .49812 .32187 L .49778 .32172 L F
.49964 .3172 m .49983 .32175 L .49947 .32188 L .462 .132 0 r
F
.49993 .31699 m .49983 .32175 L .49964 .3172 L .358 .098 0 r
F
.498 .31719 m .49743 .32148 L .49777 .31695 L 1 .5 0 r
F
.498 .31719 m .49778 .32172 L .49743 .32148 L F
.50002 .31124 m .50077 .31571 L .5005 .31628 L 0 0 0 r
F
.50001 .31047 m .50077 .31571 L .50002 .31124 L F
.5285 .58445 m .5633 .59682 L .53992 .59622 L .198 .312 0 r
F
.51011 .5813 m .5285 .58445 L .53992 .59622 L .245 .318 0 r
F
.49993 .31699 m .50021 .32154 L .49983 .32175 L .358 .098 0 r
F
.50021 .3167 m .50021 .32154 L .49993 .31699 L .26 .067 0 r
F
.49777 .31695 m .49708 .32112 L .49757 .31659 L 1 .497 0 r
F
.49777 .31695 m .49743 .32148 L .49708 .32112 L F
.49826 .31097 m .4973 .31535 L .49726 .31433 L .867 .38 0 r
F
.49826 .31097 m .49726 .31433 L .4986 .31 L F
.51687 .39411 m .50806 .39525 L .51293 .38973 L 1 1 0 r
F
.51687 .39411 m .51018 .39991 L .50806 .39525 L F
.52299 .38761 m .51687 .39411 L .51293 .38973 L F
.60519 .44163 m .6153 .43439 L .65996 .43899 L .402 .416 0 r
F
.57567 .43504 m .6153 .43439 L .60519 .44163 L .317 .368 0 r
F
.48765 .39546 m .49139 .40548 L .48447 .40001 L .181 .184 0 r
F
.48294 .38964 m .48447 .40001 L .47802 .3938 L .308 .212 0 r
F
.48294 .38964 m .48765 .39546 L .48447 .40001 L F
.51018 .39991 m .50297 .40023 L .50806 .39525 L .972 .929 0 r
F
.51018 .39991 m .50318 .40496 L .50297 .40023 L F
.50021 .3167 m .50061 .32125 L .50021 .32154 L .26 .067 0 r
F
.5005 .31628 m .50061 .32125 L .50021 .3167 L .172 .042 0 r
F
.54364 .37607 m .52826 .38044 L .53246 .37272 L 1 .998 0 r
F
.54777 .36662 m .54364 .37607 L .53246 .37272 L 1 .909 0 r
F
.56462 .36947 m .54364 .37607 L .54777 .36662 L .987 .905 0 r
F
.49757 .31659 m .4967 .3206 L .49741 .31608 L 1 .47 0 r
F
.49757 .31659 m .49708 .32112 L .4967 .3206 L F
.47878 .38333 m .47802 .3938 L .4723 .38692 L .408 .248 0 r
F
.47878 .38333 m .48294 .38964 L .47802 .3938 L F
.50001 .31047 m .50104 .31492 L .50077 .31571 L 0 0 0 r
F
.49987 .30941 m .50104 .31492 L .50001 .31047 L F
.58438 .59573 m .64023 .60242 L .61529 .60759 L .251 .344 0 r
F
.5633 .59682 m .58438 .59573 L .61529 .60759 L .265 .342 0 r
F
.48765 .39546 m .4927 .40074 L .49139 .40548 L .181 .184 0 r
F
.5005 .31628 m .50105 .32085 L .50061 .32125 L .172 .042 0 r
F
.50077 .31571 m .50105 .32085 L .5005 .31628 L .103 .028 0 r
F
.61335 .2806 m .65472 .2595 L .65949 .27639 L .555 .612 0 r
F
.61335 .2806 m .60908 .26985 L .65472 .2595 L F
.52299 .38761 m .51293 .38973 L .51737 .3837 L 1 1 0 r
F
.52826 .38044 m .52299 .38761 L .51737 .3837 L F
.44206 .28044 m .44648 .2773 L .46211 .28231 L .299 .35 0 r
F
.41864 .27646 m .44648 .2773 L .44206 .28044 L .409 .426 0 r
F
.49741 .31608 m .49631 .31987 L .4973 .31535 L 1 .453 0 r
F
.49741 .31608 m .4967 .3206 L .49631 .31987 L F
.49879 .32198 m .49839 .32653 L .49845 .32196 L 1 .273 0 r
F
.49879 .32198 m .49878 .32656 L .49839 .32653 L F
.49913 .32196 m .49878 .32656 L .49879 .32198 L .861 .219 0 r
F
.50547 .4142 m .51205 .41749 L .51798 .42306 L 0 .177 0 r
F
.49913 .32196 m .49918 .32654 L .49878 .32656 L .861 .219 0 r
F
.49947 .32188 m .49918 .32654 L .49913 .32196 L .665 .18 0 r
F
.49845 .32196 m .49798 .32645 L .49812 .32187 L 1 .342 0 r
F
.49845 .32196 m .49839 .32653 L .49798 .32645 L F
.4986 .31 m .49726 .31433 L .49733 .3129 L .857 .398 0 r
F
.56784 .35763 m .56462 .36947 L .54777 .36662 L .937 .835 0 r
F
.59231 .35888 m .56462 .36947 L .56784 .35763 L .847 .83 0 r
F
.49947 .32188 m .49959 .32646 L .49918 .32654 L .665 .18 0 r
F
.49983 .32175 m .49959 .32646 L .49947 .32188 L .53 .152 0 r
F
.49812 .32187 m .49755 .3263 L .49778 .32172 L 1 .417 0 r
F
.49812 .32187 m .49798 .32645 L .49755 .3263 L F
.53748 .28616 m .54828 .2796 L .55384 .28242 L .459 .426 0 r
F
.53748 .28616 m .53338 .2854 L .54828 .2796 L F
.49983 .32175 m .50002 .32634 L .49959 .32646 L .53 .152 0 r
F
.50021 .32154 m .50002 .32634 L .49983 .32175 L .439 .127 0 r
F
.49778 .32172 m .49709 .32607 L .49743 .32148 L 1 .482 0 r
F
.49778 .32172 m .49755 .3263 L .49709 .32607 L F
.34461 .44067 m .38017 .42629 L .38742 .43415 L .477 .492 0 r
F
.34461 .44067 m .33348 .42818 L .38017 .42629 L F
.50077 .31571 m .50154 .32028 L .50105 .32085 L .103 .028 0 r
F
.50104 .31492 m .50154 .32028 L .50077 .31571 L .061 .026 0 r
F
.46211 .28231 m .47707 .28686 L .47324 .28591 L .127 .283 0 r
F
.50021 .32154 m .50048 .32615 L .50002 .32634 L .439 .127 0 r
F
.50061 .32125 m .50048 .32615 L .50021 .32154 L .37 .107 0 r
F
.49743 .32148 m .49658 .32573 L .49708 .32112 L 1 .526 0 r
F
.49743 .32148 m .49709 .32607 L .49658 .32573 L F
.47534 .37658 m .4723 .38692 L .46756 .37943 L .497 .293 0 r
F
.47534 .37658 m .47878 .38333 L .4723 .38692 L F
.49987 .30941 m .5013 .31383 L .50104 .31492 L 0 0 0 r
F
.49957 .30794 m .5013 .31383 L .49987 .30941 L F
.67566 .33848 m .67172 .36297 L .62583 .3606 L .71 .763 0 r
F
.74228 .33416 m .67172 .36297 L .67566 .33848 L .679 .75 0 r
F
.4973 .31535 m .49588 .31884 L .49726 .31433 L 1 .458 0 r
F
.4973 .31535 m .49631 .31987 L .49588 .31884 L F
.50061 .32125 m .501 .32587 L .50048 .32615 L .37 .107 0 r
F
.50105 .32085 m .501 .32587 L .50061 .32125 L .311 .091 0 r
F
.49708 .32112 m .496 .32523 L .4967 .3206 L 1 .553 0 r
F
.49708 .32112 m .49658 .32573 L .496 .32523 L F
.42977 .35419 m .40754 .3687 L .40488 .35389 L .776 .677 0 r
F
.42977 .35419 m .43146 .36623 L .40754 .3687 L F
.52826 .38044 m .51737 .3837 L .52118 .37719 L 1 1 0 r
F
.53246 .37272 m .52826 .38044 L .52118 .37719 L 1 .995 0 r
F
.50104 .31492 m .50209 .31951 L .50154 .32028 L .061 .026 0 r
F
.5013 .31383 m .50209 .31951 L .50104 .31492 L .05 .039 0 r
F
.50105 .32085 m .50158 .32549 L .501 .32587 L .311 .091 0 r
F
.50154 .32028 m .50158 .32549 L .50105 .32085 L .267 .083 0 r
F
.45601 .42802 m .4628 .42303 L .46871 .42228 L .405 .409 0 r
F
.45601 .42802 m .44779 .42729 L .4628 .42303 L F
.64515 .55301 m .59054 .55562 L .60851 .54249 L .651 .763 0 r
F
.66521 .53501 m .64515 .55301 L .60851 .54249 L .654 .763 0 r
F
.72216 .54481 m .64515 .55301 L .66521 .53501 L .614 .712 0 r
F
.49878 .32656 m .49833 .33115 L .49839 .32653 L 1 .269 0 r
F
.49878 .32656 m .49878 .33117 L .49833 .33115 L F
.49918 .32654 m .49878 .33117 L .49878 .32656 L .884 .225 0 r
F
.4967 .3206 m .49533 .32453 L .49631 .31987 L 1 .577 0 r
F
.4967 .3206 m .496 .32523 L .49533 .32453 L F
.49918 .32654 m .49923 .33115 L .49878 .33117 L .884 .225 0 r
F
.49959 .32646 m .49923 .33115 L .49918 .32654 L .72 .193 0 r
F
.49839 .32653 m .49785 .33107 L .49798 .32645 L 1 .323 0 r
F
.49839 .32653 m .49833 .33115 L .49785 .33107 L F
.49919 .30865 m .49733 .3129 L .49754 .3109 L .865 .424 0 r
F
.4618 .36311 m .45208 .37414 L .44897 .36443 L .728 .488 0 r
F
.4618 .36311 m .464 .37145 L .45208 .37414 L F
.49959 .32646 m .4997 .33108 L .49923 .33115 L .72 .193 0 r
F
.50002 .32634 m .4997 .33108 L .49959 .32646 L .599 .169 0 r
F
.49798 .32645 m .49734 .33094 L .49755 .3263 L 1 .383 0 r
F
.49798 .32645 m .49785 .33107 L .49734 .33094 L F
.50002 .32634 m .50019 .33097 L .4997 .33108 L .599 .169 0 r
F
.50048 .32615 m .50019 .33097 L .50002 .32634 L .515 .151 0 r
F
.49755 .3263 m .49677 .33073 L .49709 .32607 L 1 .443 0 r
F
.49755 .3263 m .49734 .33094 L .49677 .33073 L F
.49726 .31433 m .4954 .3174 L .49733 .3129 L 1 .489 0 r
F
.49726 .31433 m .49588 .31884 L .4954 .3174 L F
.50154 .32028 m .50227 .32497 L .50158 .32549 L .267 .083 0 r
F
.50209 .31951 m .50227 .32497 L .50154 .32028 L .241 .085 0 r
F
.50048 .32615 m .50073 .3308 L .50019 .33097 L .515 .151 0 r
F
.501 .32587 m .50073 .3308 L .50048 .32615 L .456 .137 0 r
F
.49709 .32607 m .49612 .33042 L .49658 .32573 L 1 .498 0 r
F
.49709 .32607 m .49677 .33073 L .49612 .33042 L F
.65996 .43899 m .73436 .42573 L .7207 .44522 L .467 .481 0 r
F
.501 .32587 m .50135 .33056 L .50073 .3308 L .456 .137 0 r
F
.50158 .32549 m .50135 .33056 L .501 .32587 L .414 .128 0 r
F
.49957 .30794 m .50154 .31233 L .5013 .31383 L 0 0 0 r
F
.49631 .31987 m .49451 .32354 L .49588 .31884 L 1 .614 0 r
F
.49631 .31987 m .49533 .32453 L .49451 .32354 L F
.49617 .40925 m .48944 .41283 L .49297 .40856 L .669 .482 0 r
F
.47278 .36949 m .46756 .37943 L .464 .37145 L .602 .349 0 r
F
.47278 .36949 m .47534 .37658 L .46756 .37943 L F
.5013 .31383 m .50274 .31844 L .50209 .31951 L .05 .039 0 r
F
.50154 .31233 m .50274 .31844 L .5013 .31383 L .072 .067 0 r
F
.42727 .43309 m .44189 .42584 L .44779 .42729 L .413 .414 0 r
F
.42727 .43309 m .41889 .42935 L .44189 .42584 L F
.49658 .32573 m .49535 .32997 L .496 .32523 L 1 .548 0 r
F
.49658 .32573 m .49612 .33042 L .49535 .32997 L F
.42438 .54314 m .4183 .56421 L .39888 .55191 L .497 .502 0 r
F
.42438 .54314 m .43848 .5537 L .4183 .56421 L F
.50158 .32549 m .50207 .33022 L .50135 .33056 L .414 .128 0 r
F
.50227 .32497 m .50207 .33022 L .50158 .32549 L .386 .124 0 r
F
.50209 .31951 m .5031 .32424 L .50227 .32497 L .241 .085 0 r
F
.50274 .31844 m .5031 .32424 L .50209 .31951 L .234 .096 0 r
F
.6028 .76657 m .67809 .77616 L .63796 .77885 L .155 .322 0 r
F
.57026 .76577 m .6028 .76657 L .63796 .77885 L .178 .325 0 r
F
.47606 .42087 m .47796 .41807 L .48329 .41574 L .429 .418 0 r
F
.47606 .42087 m .46871 .42228 L .47796 .41807 L F
.52279 .28955 m .52742 .28532 L .53338 .2854 L .488 .431 0 r
F
.52279 .28955 m .51847 .29076 L .52742 .28532 L F
.496 .32523 m .4944 .32933 L .49533 .32453 L 1 .599 0 r
F
.496 .32523 m .49535 .32997 L .4944 .32933 L F
.49878 .33117 m .49827 .3358 L .49833 .33115 L 1 .264 0 r
F
.49878 .33117 m .49878 .33582 L .49827 .3358 L F
.49923 .33115 m .49878 .33582 L .49878 .33117 L .902 .23 0 r
F
.49923 .33115 m .49928 .3358 L .49878 .33582 L F
.4997 .33108 m .49928 .3358 L .49923 .33115 L .771 .204 0 r
F
.49833 .33115 m .49774 .33574 L .49785 .33107 L 1 .305 0 r
F
.49833 .33115 m .49827 .3358 L .49774 .33574 L F
.4997 .33108 m .49979 .33574 L .49928 .3358 L .771 .204 0 r
F
.50019 .33097 m .49979 .33574 L .4997 .33108 L .67 .185 0 r
F
.49785 .33107 m .49715 .33563 L .49734 .33094 L 1 .351 0 r
F
.49785 .33107 m .49774 .33574 L .49715 .33563 L F
.50019 .33097 m .50034 .33565 L .49979 .33574 L .67 .185 0 r
F
.50073 .3308 m .50034 .33565 L .50019 .33097 L .595 .171 0 r
F
.49734 .33094 m .49649 .33545 L .49677 .33073 L 1 .399 0 r
F
.49734 .33094 m .49715 .33563 L .49649 .33545 L F
.50227 .32497 m .50295 .32975 L .50207 .33022 L .386 .124 0 r
F
.5031 .32424 m .50295 .32975 L .50227 .32497 L .37 .128 0 r
F
.53246 .37272 m .52118 .37719 L .5242 .37028 L 1 .995 0 r
F
.53539 .36456 m .53246 .37272 L .5242 .37028 L 1 .885 0 r
F
.54777 .36662 m .53246 .37272 L .53539 .36456 L 1 .909 0 r
F
.49733 .3129 m .49486 .3154 L .49754 .3109 L 1 .557 0 r
F
.49733 .3129 m .4954 .3174 L .49486 .3154 L F
.54997 .35674 m .54777 .36662 L .53539 .36456 L 1 .819 0 r
F
.56784 .35763 m .54777 .36662 L .54997 .35674 L .937 .835 0 r
F
.50073 .3308 m .50096 .3355 L .50034 .33565 L .595 .171 0 r
F
.50135 .33056 m .50096 .3355 L .50073 .3308 L .543 .162 0 r
F
.49588 .31884 m .49349 .32216 L .4954 .3174 L 1 .679 0 r
F
.49588 .31884 m .49451 .32354 L .49349 .32216 L F
.62777 .34159 m .62583 .3606 L .59231 .35888 L .751 .774 0 r
F
.67566 .33848 m .62583 .3606 L .62777 .34159 L .71 .763 0 r
F
.49677 .33073 m .49571 .33518 L .49612 .33042 L 1 .448 0 r
F
.49677 .33073 m .49649 .33545 L .49571 .33518 L F
.50135 .33056 m .50166 .33529 L .50096 .3355 L .543 .162 0 r
F
.50207 .33022 m .50166 .33529 L .50135 .33056 L .507 .157 0 r
F
.49533 .32453 m .49321 .32843 L .49451 .32354 L 1 .66 0 r
F
.49533 .32453 m .4944 .32933 L .49321 .32843 L F
.44694 .59331 m .4458 .58313 L .46198 .58211 L .474 .447 0 r
F
.44694 .59331 m .42485 .59289 L .4458 .58313 L F
.49612 .33042 m .49476 .3348 L .49535 .32997 L 1 .498 0 r
F
.49612 .33042 m .49571 .33518 L .49476 .3348 L F
.50274 .31844 m .50413 .32324 L .5031 .32424 L .234 .096 0 r
F
.50352 .31697 m .50413 .32324 L .50274 .31844 L .247 .118 0 r
F
.50154 .31233 m .50352 .31697 L .50274 .31844 L .072 .067 0 r
F
.44787 .35441 m .43146 .36623 L .42977 .35419 L .816 .628 0 r
F
.44787 .35441 m .44897 .36443 L .43146 .36623 L F
.50175 .31025 m .50352 .31697 L .50154 .31233 L .122 .106 0 r
F
.41864 .27646 m .42447 .2703 L .44648 .2773 L .409 .426 0 r
F
.38582 .27092 m .42447 .2703 L .41864 .27646 L .475 .504 0 r
F
.55384 .28242 m .56932 .27144 L .57679 .27719 L .531 .499 0 r
F
.55384 .28242 m .54828 .2796 L .56932 .27144 L F
.5031 .32424 m .50403 .3291 L .50295 .32975 L .37 .128 0 r
F
.50413 .32324 m .50403 .3291 L .5031 .32424 L .366 .138 0 r
F
.50207 .33022 m .5025 .33501 L .50166 .33529 L .507 .157 0 r
F
.50295 .32975 m .5025 .33501 L .50207 .33022 L .484 .156 0 r
F
.65949 .27639 m .71976 .24475 L .72408 .27049 L .577 .656 0 r
F
.65949 .27639 m .65472 .2595 L .71976 .24475 L F
.46211 .28231 m .46735 .28188 L .47707 .28686 L .127 .283 0 r
F
.44648 .2773 m .46735 .28188 L .46211 .28231 L .298 .342 0 r
F
.49535 .32997 m .49357 .33425 L .4944 .32933 L 1 .551 0 r
F
.49535 .32997 m .49476 .3348 L .49357 .33425 L F
.51293 .38973 m .50643 .39185 L .50996 .38653 L 1 1 0 r
F
.51293 .38973 m .50806 .39525 L .50643 .39185 L F
.51737 .3837 m .51293 .38973 L .50996 .38653 L F
.51737 .3837 m .50996 .38653 L .51317 .38084 L F
.52118 .37719 m .51737 .3837 L .51317 .38084 L F
.48663 .38658 m .48765 .39546 L .48294 .38964 L .249 .167 0 r
F
.48361 .38069 m .48294 .38964 L .47878 .38333 L .371 .199 0 r
F
.48361 .38069 m .48663 .38658 L .48294 .38964 L F
.49878 .33582 m .49823 .34049 L .49827 .3358 L 1 .259 0 r
F
.49878 .33582 m .49878 .3405 L .49823 .34049 L F
.49928 .3358 m .49878 .3405 L .49878 .33582 L .914 .234 0 r
F
.49827 .3358 m .49765 .34044 L .49774 .33574 L 1 .288 0 r
F
.49827 .3358 m .49823 .34049 L .49765 .34044 L F
.49928 .3358 m .49932 .34048 L .49878 .3405 L .914 .234 0 r
F
.49979 .33574 m .49932 .34048 L .49928 .3358 L .818 .215 0 r
F
.49979 .33574 m .49987 .34043 L .49932 .34048 L F
.50034 .33565 m .49987 .34043 L .49979 .33574 L .741 .201 0 r
F
.49774 .33574 m .497 .34036 L .49715 .33563 L 1 .321 0 r
F
.49774 .33574 m .49765 .34044 L .497 .34036 L F
.50295 .32975 m .50354 .33462 L .5025 .33501 L .484 .156 0 r
F
.50403 .3291 m .50354 .33462 L .50295 .32975 L .473 .161 0 r
F
.49006 .39211 m .4927 .40074 L .48765 .39546 L .086 .129 0 r
F
.48663 .38658 m .49006 .39211 L .48765 .39546 L .249 .167 0 r
F
.50034 .33565 m .50047 .34036 L .49987 .34043 L .741 .201 0 r
F
.50096 .3355 m .50047 .34036 L .50034 .33565 L .683 .191 0 r
F
.49715 .33563 m .49626 .34022 L .49649 .33545 L 1 .357 0 r
F
.49715 .33563 m .497 .34036 L .49626 .34022 L F
.47121 .36214 m .464 .37145 L .4618 .36311 L .729 .414 0 r
F
.47121 .36214 m .47278 .36949 L .464 .37145 L F
.54665 .43121 m .55399 .43018 L .57567 .43504 L .163 .318 0 r
F
.5329 .42607 m .55399 .43018 L .54665 .43121 L 0 .249 0 r
F
.52607 .42494 m .5329 .42607 L .54665 .43121 L 0 .246 0 r
F
.49451 .32354 m .49169 .32717 L .49349 .32216 L 1 .738 0 r
F
.49451 .32354 m .49321 .32843 L .49169 .32717 L F
.50096 .3355 m .50114 .34024 L .50047 .34036 L .683 .191 0 r
F
.50166 .33529 m .50114 .34024 L .50096 .3355 L .641 .185 0 r
F
.7435 .51966 m .72216 .54481 L .66521 .53501 L .612 .707 0 r
F
.48111 .3745 m .47878 .38333 L .47534 .37658 L .471 .238 0 r
F
.48111 .3745 m .48361 .38069 L .47878 .38333 L F
.49649 .33545 m .49537 .34001 L .49571 .33518 L 1 .395 0 r
F
.49649 .33545 m .49626 .34022 L .49537 .34001 L F
.50806 .39525 m .50273 .39677 L .50643 .39185 L 1 .831 0 r
F
.50806 .39525 m .50297 .40023 L .50273 .39677 L F
.4954 .3174 m .49221 .32024 L .49486 .3154 L 1 .777 0 r
F
.4954 .3174 m .49349 .32216 L .49221 .32024 L F
.52118 .37719 m .51317 .38084 L .51593 .37482 L 1 1 0 r
F
.5242 .37028 m .52118 .37719 L .51593 .37482 L 1 .954 0 r
F
.4944 .32933 m .49206 .33348 L .49321 .32843 L 1 .613 0 r
F
.4944 .32933 m .49357 .33425 L .49206 .33348 L F
.50166 .33529 m .50191 .34008 L .50114 .34024 L .641 .185 0 r
F
.5025 .33501 m .50191 .34008 L .50166 .33529 L .613 .183 0 r
F
.50413 .32324 m .50541 .32822 L .50403 .3291 L .366 .138 0 r
F
.50544 .32187 m .50541 .32822 L .50413 .32324 L .375 .156 0 r
F
.50352 .31697 m .50544 .32187 L .50413 .32324 L .247 .118 0 r
F
.49571 .33518 m .49427 .33971 L .49476 .3348 L 1 .436 0 r
F
.49571 .33518 m .49537 .34001 L .49427 .33971 L F
.50403 .3291 m .50484 .33408 L .50354 .33462 L .473 .161 0 r
F
.50541 .32822 m .50484 .33408 L .50403 .3291 L .472 .172 0 r
F
.48944 .41283 m .48851 .41198 L .49297 .40856 L .506 .432 0 r
F
.48944 .41283 m .48329 .41574 L .48851 .41198 L F
.5025 .33501 m .50285 .33986 L .50191 .34008 L .613 .183 0 r
F
.50354 .33462 m .50285 .33986 L .5025 .33501 L .596 .186 0 r
F
.59323 .34383 m .59231 .35888 L .56784 .35763 L .806 .776 0 r
F
.62777 .34159 m .59231 .35888 L .59323 .34383 L .751 .774 0 r
F
.50449 .31494 m .50544 .32187 L .50352 .31697 L .278 .148 0 r
F
.50175 .31025 m .50449 .31494 L .50352 .31697 L .122 .106 0 r
F
.49006 .39211 m .49374 .39726 L .4927 .40074 L .086 .129 0 r
F
.49754 .3109 m .49423 .3126 L .49795 .30812 L 1 .677 0 r
F
.49754 .3109 m .49486 .3154 L .49423 .3126 L F
.49476 .3348 m .49288 .33928 L .49357 .33425 L 1 .481 0 r
F
.49476 .3348 m .49427 .33971 L .49288 .33928 L F
.47707 .28686 m .48212 .28841 L .48762 .29281 L 0 .202 0 r
F
.46735 .28188 m .48212 .28841 L .47707 .28686 L .166 .276 0 r
F
.47926 .36806 m .47534 .37658 L .47278 .36949 L .582 .288 0 r
F
.47926 .36806 m .48111 .3745 L .47534 .37658 L F
.53539 .36456 m .5242 .37028 L .52629 .36306 L 1 .885 0 r
F
.53692 .35609 m .53539 .36456 L .52629 .36306 L 1 .777 0 r
F
.54997 .35674 m .53539 .36456 L .53692 .35609 L 1 .819 0 r
F
.50354 .33462 m .50401 .33956 L .50285 .33986 L .596 .186 0 r
F
.50484 .33408 m .50401 .33956 L .50354 .33462 L .589 .193 0 r
F
.49878 .3405 m .4982 .34521 L .49823 .34049 L .995 .253 0 r
F
.49878 .3405 m .49878 .34521 L .4982 .34521 L F
.49932 .34048 m .49878 .34521 L .49878 .3405 L .923 .237 0 r
F
.49823 .34049 m .49758 .34518 L .49765 .34044 L 1 .272 0 r
F
.49823 .34049 m .4982 .34521 L .49758 .34518 L F
.49932 .34048 m .49935 .34519 L .49878 .34521 L .923 .237 0 r
F
.49987 .34043 m .49935 .34519 L .49932 .34048 L .861 .225 0 r
F
.46107 .35456 m .44897 .36443 L .44787 .35441 L .851 .563 0 r
F
.46107 .35456 m .4618 .36311 L .44897 .36443 L F
.49765 .34044 m .49689 .34513 L .497 .34036 L 1 .294 0 r
F
.49765 .34044 m .49758 .34518 L .49689 .34513 L F
.49987 .34043 m .49994 .34515 L .49935 .34519 L .861 .225 0 r
F
.50047 .34036 m .49994 .34515 L .49987 .34043 L .813 .216 0 r
F
.49321 .32843 m .49008 .33239 L .49169 .32717 L 1 .687 0 r
F
.49321 .32843 m .49206 .33348 L .49008 .33239 L F
.497 .34036 m .49608 .34504 L .49626 .34022 L 1 .318 0 r
F
.497 .34036 m .49689 .34513 L .49608 .34504 L F
.50047 .34036 m .50057 .3451 L .49994 .34515 L .813 .216 0 r
F
.50114 .34024 m .50057 .3451 L .50047 .34036 L .777 .211 0 r
F
.5242 .37028 m .51593 .37482 L .5181 .36851 L 1 .954 0 r
F
.52629 .36306 m .5242 .37028 L .5181 .36851 L 1 .83 0 r
F
.50114 .34024 m .50127 .34502 L .50057 .3451 L .777 .211 0 r
F
.50191 .34008 m .50127 .34502 L .50114 .34024 L .752 .21 0 r
F
.49357 .33425 m .49109 .33867 L .49206 .33348 L 1 .533 0 r
F
.49357 .33425 m .49288 .33928 L .49109 .33867 L F
.49626 .34022 m .49511 .3449 L .49537 .34001 L 1 .345 0 r
F
.49626 .34022 m .49608 .34504 L .49511 .3449 L F
.50194 .30738 m .50449 .31494 L .50175 .31025 L .191 .153 0 r
F
.50541 .32822 m .50652 .33334 L .50484 .33408 L .472 .172 0 r
F
.50719 .327 m .50652 .33334 L .50541 .32822 L .48 .189 0 r
F
.50544 .32187 m .50719 .327 L .50541 .32822 L .375 .156 0 r
F
.49349 .32216 m .48971 .32541 L .49221 .32024 L 1 .836 0 r
F
.49349 .32216 m .49169 .32717 L .48971 .32541 L F
.50191 .34008 m .5021 .34491 L .50127 .34502 L .752 .21 0 r
F
.50285 .33986 m .5021 .34491 L .50191 .34008 L .737 .212 0 r
F
.50484 .33408 m .50549 .33915 L .50401 .33956 L .589 .193 0 r
F
.50652 .33334 m .50549 .33915 L .50484 .33408 L .591 .206 0 r
F
.49537 .34001 m .4939 .34469 L .49427 .33971 L 1 .375 0 r
F
.49537 .34001 m .49511 .3449 L .4939 .34469 L F
.50285 .33986 m .5031 .34477 L .5021 .34491 L .737 .212 0 r
F
.50401 .33956 m .5031 .34477 L .50285 .33986 L .73 .218 0 r
F
.59054 .55562 m .55265 .55557 L .56803 .54577 L .697 .82 0 r
F
.60851 .54249 m .59054 .55562 L .56803 .54577 L .712 .833 0 r
F
.50713 .31997 m .50719 .327 L .50544 .32187 L .394 .181 0 r
F
.50449 .31494 m .50713 .31997 L .50544 .32187 L .278 .148 0 r
F
.49427 .33971 m .49236 .34439 L .49288 .33928 L 1 .41 0 r
F
.49427 .33971 m .4939 .34469 L .49236 .34439 L F
.56825 .34545 m .56784 .35763 L .54997 .35674 L .874 .764 0 r
F
.59323 .34383 m .56784 .35763 L .56825 .34545 L .806 .776 0 r
F
.50401 .33956 m .50436 .34457 L .5031 .34477 L .73 .218 0 r
F
.50549 .33915 m .50436 .34457 L .50401 .33956 L .731 .23 0 r
F
.47813 .36144 m .47278 .36949 L .47121 .36214 L .72 .348 0 r
F
.47813 .36144 m .47926 .36806 L .47278 .36949 L F
.49206 .33348 m .48874 .33781 L .49008 .33239 L 1 .596 0 r
F
.49206 .33348 m .49109 .33867 L .48874 .33781 L F
.49486 .3154 m .49054 .31755 L .49423 .3126 L 1 .905 0 r
F
.49486 .3154 m .49221 .32024 L .49054 .31755 L F
.53338 .2854 m .54009 .27769 L .54828 .2796 L .565 .476 0 r
F
.53338 .2854 m .52742 .28532 L .54009 .27769 L F
.34202 .70915 m .32444 .73519 L .28899 .71889 L .444 .464 0 r
F
.34202 .70915 m .36741 .72306 L .32444 .73519 L F
.50652 .33334 m .50741 .3386 L .50549 .33915 L .591 .206 0 r
F
.50871 .33233 m .50741 .3386 L .50652 .33334 L .601 .228 0 r
F
.50719 .327 m .50871 .33233 L .50652 .33334 L .48 .189 0 r
F
.49288 .33928 m .49037 .34397 L .49109 .33867 L 1 .451 0 r
F
.49288 .33928 m .49236 .34439 L .49037 .34397 L F
.5082 .29725 m .50363 .30043 L .50666 .29527 L .752 .492 0 r
F
.49878 .34521 m .49819 .34995 L .4982 .34521 L .962 .246 0 r
F
.49878 .34521 m .49879 .34994 L .49819 .34995 L F
.49935 .34519 m .49879 .34994 L .49878 .34521 L .927 .239 0 r
F
.4982 .34521 m .49755 .34994 L .49758 .34518 L 1 .256 0 r
F
.4982 .34521 m .49819 .34995 L .49755 .34994 L F
.49935 .34519 m .49938 .34993 L .49879 .34994 L .927 .239 0 r
F
.49994 .34515 m .49938 .34993 L .49935 .34519 L .902 .234 0 r
F
.49902 .74708 m .53565 .76332 L .50001 .7591 L .19 .315 0 r
F
.49758 .34518 m .49682 .34993 L .49689 .34513 L 1 .268 0 r
F
.49758 .34518 m .49755 .34994 L .49682 .34993 L F
.49169 .32717 m .48747 .33089 L .48971 .32541 L 1 .774 0 r
F
.49169 .32717 m .49008 .33239 L .48747 .33089 L F
.49994 .34515 m .49998 .3499 L .49938 .34993 L .902 .234 0 r
F
.50057 .3451 m .49998 .3499 L .49994 .34515 L .885 .232 0 r
F
.50549 .33915 m .50596 .3443 L .50436 .34457 L .731 .23 0 r
F
.50741 .3386 m .50596 .3443 L .50549 .33915 L .739 .249 0 r
F
.49689 .34513 m .49598 .34989 L .49608 .34504 L 1 .283 0 r
F
.49689 .34513 m .49682 .34993 L .49598 .34989 L F
.47071 .35466 m .4618 .36311 L .46107 .35456 L .874 .49 0 r
F
.47071 .35466 m .47121 .36214 L .4618 .36311 L F
.50057 .3451 m .50063 .34987 L .49998 .3499 L .885 .232 0 r
F
.50127 .34502 m .50063 .34987 L .50057 .3451 L .876 .233 0 r
F
.52629 .36306 m .5181 .36851 L .51959 .36198 L 1 .83 0 r
F
.52735 .35563 m .52629 .36306 L .51959 .36198 L 1 .712 0 r
F
.53692 .35609 m .52629 .36306 L .52735 .35563 L 1 .777 0 r
F
.57567 .43504 m .58264 .43101 L .6153 .43439 L .317 .368 0 r
F
.55399 .43018 m .58264 .43101 L .57567 .43504 L .176 .331 0 r
F
.49608 .34504 m .49495 .34982 L .49511 .3449 L 1 .3 0 r
F
.49608 .34504 m .49598 .34989 L .49495 .34982 L F
.50127 .34502 m .50136 .34982 L .50063 .34987 L .876 .233 0 r
F
.5021 .34491 m .50136 .34982 L .50127 .34502 L .874 .238 0 r
F
.44634 .73341 m .46435 .75303 L .42967 .74502 L .302 .346 0 r
F
.44634 .73341 m .47227 .74099 L .46435 .75303 L F
.50955 .32531 m .50871 .33233 L .50719 .327 L .495 .217 0 r
F
.50713 .31997 m .50955 .32531 L .50719 .327 L .394 .181 0 r
F
.50572 .31213 m .50713 .31997 L .50449 .31494 L .32 .184 0 r
F
.50194 .30738 m .50572 .31213 L .50449 .31494 L .191 .153 0 r
F
.5021 .34491 m .50221 .34977 L .50136 .34982 L .874 .238 0 r
F
.5031 .34477 m .50221 .34977 L .5021 .34491 L .879 .245 0 r
F
.49511 .3449 m .49367 .34972 L .4939 .34469 L 1 .32 0 r
F
.49511 .3449 m .49495 .34982 L .49367 .34972 L F
.51317 .38084 m .5077 .3842 L .51002 .37877 L 1 1 0 r
F
.51317 .38084 m .50996 .38653 L .5077 .3842 L F
.51593 .37482 m .51317 .38084 L .51002 .37877 L 1 .999 0 r
F
.51593 .37482 m .51002 .37877 L .51201 .3731 L F
.5181 .36851 m .51593 .37482 L .51201 .3731 L 1 .881 0 r
F
.51847 .29076 m .51986 .28614 L .52742 .28532 L .639 .476 0 r
F
.5031 .34477 m .50325 .3497 L .50221 .34977 L .879 .245 0 r
F
.50436 .34457 m .50325 .3497 L .5031 .34477 L .888 .257 0 r
F
.55013 .34663 m .54997 .35674 L .53692 .35609 L .95 .732 0 r
F
.56825 .34545 m .54997 .35674 L .55013 .34663 L .874 .764 0 r
F
.54572 .58623 m .58438 .59573 L .5633 .59682 L .16 .31 0 r
F
.5285 .58445 m .54572 .58623 L .5633 .59682 L .198 .312 0 r
F
.4939 .34469 m .49204 .34958 L .49236 .34439 L 1 .345 0 r
F
.4939 .34469 m .49367 .34972 L .49204 .34958 L F
.48721 .37877 m .48663 .38658 L .48361 .38069 L .338 .165 0 r
F
.4854 .37297 m .48361 .38069 L .48111 .3745 L .447 .2 0 r
F
.4854 .37297 m .48721 .37877 L .48361 .38069 L F
.49109 .33867 m .48773 .34338 L .48874 .33781 L 1 .501 0 r
F
.49109 .33867 m .49037 .34397 L .48773 .34338 L F
.50741 .3386 m .50804 .34395 L .50596 .3443 L .739 .249 0 r
F
.50993 .33783 m .50804 .34395 L .50741 .3386 L .751 .277 0 r
F
.50871 .33233 m .50993 .33783 L .50741 .3386 L .601 .228 0 r
F
.50436 .34457 m .50455 .34962 L .50325 .3497 L .888 .257 0 r
F
.50596 .3443 m .50455 .34962 L .50436 .34457 L .901 .275 0 r
F
.48941 .38434 m .49006 .39211 L .48663 .38658 L .196 .126 0 r
F
.48721 .37877 m .48941 .38434 L .48663 .38658 L .338 .165 0 r
F
.50996 .38653 m .50515 .38936 L .5077 .3842 L 1 .973 0 r
F
.50996 .38653 m .50643 .39185 L .50515 .38936 L F
.5181 .36851 m .51201 .3731 L .51357 .36722 L 1 .881 0 r
F
.51959 .36198 m .5181 .36851 L .51357 .36722 L 1 .754 0 r
F
.48406 .36701 m .48111 .3745 L .47926 .36806 L .562 .242 0 r
F
.48406 .36701 m .4854 .37297 L .48111 .3745 L F
.49008 .33239 m .48561 .33662 L .48747 .33089 L 1 .67 0 r
F
.49008 .33239 m .48874 .33781 L .48561 .33662 L F
.49236 .34439 m .48991 .34936 L .49037 .34397 L 1 .376 0 r
F
.49236 .34439 m .49204 .34958 L .48991 .34936 L F
.51164 .33093 m .50993 .33783 L .50871 .33233 L .616 .261 0 r
F
.50955 .32531 m .51164 .33093 L .50871 .33233 L .495 .217 0 r
F
.50596 .3443 m .50622 .34951 L .50455 .34962 L .901 .275 0 r
F
.50804 .34395 m .50622 .34951 L .50596 .3443 L .916 .3 0 r
F
.49221 .32024 m .48707 .32296 L .49054 .31755 L 1 .946 0 r
F
.49221 .32024 m .48971 .32541 L .48707 .32296 L F
.46871 .42228 m .47371 .41991 L .47796 .41807 L .288 .378 0 r
F
.46871 .42228 m .4628 .42303 L .47371 .41991 L F
.49795 .30812 m .49346 .30869 L .49864 .30423 L 1 .838 0 r
F
.49795 .30812 m .49423 .3126 L .49346 .30869 L F
.47778 .35472 m .47121 .36214 L .47071 .35466 L .882 .419 0 r
F
.47778 .35472 m .47813 .36144 L .47121 .36214 L F
.53695 .34749 m .53692 .35609 L .52735 .35563 L 1 .678 0 r
F
.55013 .34663 m .53692 .35609 L .53695 .34749 L .95 .732 0 r
F
.4919 .38967 m .49374 .39726 L .49006 .39211 L 0 .074 0 r
F
.48941 .38434 m .4919 .38967 L .49006 .39211 L .196 .126 0 r
F
.38742 .43415 m .41408 .42492 L .41889 .42935 L .434 .438 0 r
F
.38742 .43415 m .38017 .42629 L .41408 .42492 L F
.48324 .36092 m .47926 .36806 L .47813 .36144 L .705 .295 0 r
F
.48324 .36092 m .48406 .36701 L .47926 .36806 L F
.50936 .31734 m .50955 .32531 L .50713 .31997 L .421 .217 0 r
F
.50572 .31213 m .50936 .31734 L .50713 .31997 L .32 .184 0 r
F
.49037 .34397 m .48709 .34905 L .48773 .34338 L 1 .416 0 r
F
.49037 .34397 m .48991 .34936 L .48709 .34905 L F
.51959 .36198 m .51357 .36722 L .51463 .3612 L 1 .754 0 r
F
.52033 .3553 m .51959 .36198 L .51463 .3612 L 1 .636 0 r
F
.52735 .35563 m .51959 .36198 L .52033 .3553 L 1 .712 0 r
F
.50804 .34395 m .50839 .34936 L .50622 .34951 L .916 .3 0 r
F
.51079 .34346 m .50839 .34936 L .50804 .34395 L .931 .336 0 r
F
.50993 .33783 m .51079 .34346 L .50804 .34395 L .751 .277 0 r
F
.49819 .34995 m .49755 .35473 L .49755 .34994 L .93 .24 0 r
F
.49819 .34995 m .4982 .35471 L .49755 .35473 L F
.49879 .34994 m .4982 .35471 L .49819 .34995 L .926 .239 0 r
F
.49755 .34994 m .49681 .35475 L .49682 .34993 L .94 .245 0 r
F
.49755 .34994 m .49755 .35473 L .49681 .35475 L F
.49879 .34994 m .49881 .3547 L .4982 .35471 L .926 .239 0 r
F
.49938 .34993 m .49881 .3547 L .49879 .34994 L .929 .239 0 r
F
.49682 .34993 m .49595 .35477 L .49598 .34989 L .955 .251 0 r
F
.49682 .34993 m .49681 .35475 L .49595 .35477 L F
.49938 .34993 m .4994 .35468 L .49881 .3547 L .929 .239 0 r
F
.49998 .3499 m .4994 .35468 L .49938 .34993 L .94 .243 0 r
F
.49998 .3499 m .5 .35466 L .4994 .35468 L F
.50063 .34987 m .5 .35466 L .49998 .3499 L .957 .248 0 r
F
.49598 .34989 m .49491 .35478 L .49495 .34982 L .973 .26 0 r
F
.49598 .34989 m .49595 .35477 L .49491 .35478 L F
.50063 .34987 m .50066 .35465 L .5 .35466 L .957 .248 0 r
F
.50136 .34982 m .50066 .35465 L .50063 .34987 L .98 .257 0 r
F
.5133 .33678 m .51079 .34346 L .50993 .33783 L .765 .317 0 r
F
.51164 .33093 m .5133 .33678 L .50993 .33783 L .616 .261 0 r
F
.48874 .33781 m .4842 .34255 L .48561 .33662 L 1 .563 0 r
F
.48874 .33781 m .48773 .34338 L .4842 .34255 L F
.50136 .34982 m .50139 .35465 L .50066 .35465 L .98 .257 0 r
F
.50221 .34977 m .50139 .35465 L .50136 .34982 L 1 .269 0 r
F
.49495 .34982 m .4936 .35479 L .49367 .34972 L .993 .273 0 r
F
.49495 .34982 m .49491 .35478 L .4936 .35479 L F
.50643 .39185 m .50247 .39425 L .50515 .38936 L 1 .689 0 r
F
.50643 .39185 m .50273 .39677 L .50247 .39425 L F
.50221 .34977 m .50225 .35465 L .50139 .35465 L 1 .269 0 r
F
.50325 .3497 m .50225 .35465 L .50221 .34977 L 1 .284 0 r
F
.49367 .34972 m .49193 .3548 L .49204 .34958 L 1 .289 0 r
F
.49367 .34972 m .4936 .35479 L .49193 .3548 L F
.50325 .3497 m .50329 .35466 L .50225 .35465 L 1 .284 0 r
F
.50455 .34962 m .50329 .35466 L .50325 .3497 L 1 .303 0 r
F
.52733 .34812 m .52735 .35563 L .52033 .3553 L 1 .608 0 r
F
.53695 .34749 m .52735 .35563 L .52733 .34812 L 1 .678 0 r
F
.50455 .34962 m .50459 .35469 L .50329 .35466 L 1 .303 0 r
F
.50622 .34951 m .50459 .35469 L .50455 .34962 L 1 .329 0 r
F
.48329 .41574 m .48465 .41499 L .48851 .41198 L .308 .373 0 r
F
.48329 .41574 m .47796 .41807 L .48465 .41499 L F
.49204 .34958 m .48974 .3548 L .48991 .34936 L 1 .312 0 r
F
.49204 .34958 m .49193 .3548 L .48974 .3548 L F
.50622 .34951 m .50626 .35473 L .50459 .35469 L 1 .329 0 r
F
.50839 .34936 m .50626 .35473 L .50622 .34951 L 1 .363 0 r
F
.5866 .73741 m .55267 .74631 L .54109 .7343 L .529 .519 0 r
F
.51079 .34346 m .51126 .34917 L .50839 .34936 L .931 .336 0 r
F
.51447 .3428 m .51126 .34917 L .51079 .34346 L .941 .384 0 r
F
.5133 .33678 m .51447 .3428 L .51079 .34346 L .765 .317 0 r
F
.50207 .30339 m .50572 .31213 L .50194 .30738 L .267 .203 0 r
F
.48971 .32541 m .48397 .32878 L .48707 .32296 L 1 .869 0 r
F
.48971 .32541 m .48747 .33089 L .48397 .32878 L F
.44648 .2773 m .45362 .27492 L .46735 .28188 L .298 .342 0 r
F
.42447 .2703 m .45362 .27492 L .44648 .2773 L .403 .419 0 r
F
.48299 .35477 m .47813 .36144 L .47778 .35472 L .878 .36 0 r
F
.48299 .35477 m .48324 .36092 L .47813 .36144 L F
.48773 .34338 m .48332 .34862 L .4842 .34255 L 1 .467 0 r
F
.48773 .34338 m .48709 .34905 L .48332 .34862 L F
.51269 .32299 m .51164 .33093 L .50955 .32531 L .517 .258 0 r
F
.50936 .31734 m .51269 .32299 L .50955 .32531 L .421 .217 0 r
F
.50839 .34936 m .50844 .35481 L .50626 .35473 L 1 .363 0 r
F
.51126 .34917 m .50844 .35481 L .50839 .34936 L 1 .408 0 r
F
.48991 .34936 m .48686 .35479 L .48709 .34905 L 1 .342 0 r
F
.48991 .34936 m .48974 .3548 L .48686 .35479 L F
.57679 .27719 m .59919 .2599 L .60908 .26985 L .565 .594 0 r
F
.57679 .27719 m .56932 .27144 L .59919 .2599 L F
.52033 .3553 m .51463 .3612 L .51515 .35507 L 1 .636 0 r
F
.52029 .34858 m .52033 .3553 L .51515 .35507 L 1 .534 0 r
F
.52733 .34812 m .52033 .3553 L .52029 .34858 L 1 .608 0 r
F
.48163 .75823 m .46161 .75014 L .48785 .74629 L .419 .414 0 r
F
.48163 .75823 m .44654 .7614 L .46161 .75014 L F
.51357 .36722 m .50907 .37185 L .51019 .3663 L 1 .79 0 r
F
.51357 .36722 m .51201 .3731 L .50907 .37185 L F
.51463 .3612 m .51357 .36722 L .51019 .3663 L 1 .67 0 r
F
.51126 .34917 m .51131 .35491 L .50844 .35481 L 1 .408 0 r
F
.5151 .34892 m .51131 .35491 L .51126 .34917 L 1 .465 0 r
F
.51447 .3428 m .5151 .34892 L .51126 .34917 L .941 .384 0 r
F
.51463 .3612 m .51019 .3663 L .51095 .36064 L 1 .67 0 r
F
.51515 .35507 m .51463 .3612 L .51095 .36064 L 1 .56 0 r
F
.49458 .39471 m .49752 .40202 L .49374 .39726 L 0 .005 0 r
F
.4919 .38967 m .49458 .39471 L .49374 .39726 L 0 .074 0 r
F
.38582 .27092 m .39334 .26046 L .42447 .2703 L .475 .504 0 r
F
.33966 .26315 m .39334 .26046 L .38582 .27092 L .518 .567 0 r
F
.44779 .42729 m .45863 .42328 L .4628 .42303 L .316 .383 0 r
F
.44779 .42729 m .44189 .42584 L .45863 .42328 L F
.51515 .35507 m .51095 .36064 L .51131 .35491 L 1 .56 0 r
F
.5151 .34892 m .51515 .35507 L .51131 .35491 L 1 .465 0 r
F
.52029 .34858 m .51515 .35507 L .5151 .34892 L 1 .534 0 r
F
.48709 .34905 m .48299 .35477 L .48332 .34862 L 1 .384 0 r
F
.48709 .34905 m .48686 .35479 L .48299 .35477 L F
.51201 .3731 m .50764 .37727 L .50907 .37185 L 1 .901 0 r
F
.51201 .3731 m .51002 .37877 L .50764 .37727 L F
.51557 .32901 m .5133 .33678 L .51164 .33093 L .634 .309 0 r
F
.51269 .32299 m .51557 .32901 L .51164 .33093 L .517 .258 0 r
F
.48763 .36624 m .4854 .37297 L .48406 .36701 L .545 .211 0 r
F
.48704 .36053 m .48406 .36701 L .48324 .36092 L .689 .257 0 r
F
.48704 .36053 m .48763 .36624 L .48406 .36701 L F
.48747 .33089 m .48139 .33495 L .48397 .32878 L 1 .753 0 r
F
.48747 .33089 m .48561 .33662 L .48139 .33495 L F
.51945 .34189 m .5151 .34892 L .51447 .3428 L .941 .446 0 r
F
.51945 .34189 m .52029 .34858 L .5151 .34892 L F
.4886 .37186 m .48721 .37877 L .4854 .37297 L .43 .173 0 r
F
.48763 .36624 m .4886 .37186 L .4854 .37297 L .545 .211 0 r
F
.51131 .35491 m .50819 .36024 L .50844 .35481 L 1 .493 0 r
F
.51131 .35491 m .51095 .36064 L .50819 .36024 L F
.48686 .35479 m .48324 .36092 L .48299 .35477 L .866 .314 0 r
F
.48686 .35479 m .48704 .36053 L .48324 .36092 L F
.51785 .33534 m .51447 .3428 L .5133 .33678 L .776 .371 0 r
F
.51557 .32901 m .51785 .33534 L .5133 .33678 L .634 .309 0 r
F
.51785 .33534 m .51945 .34189 L .51447 .3428 L .776 .371 0 r
F
.50844 .35481 m .50609 .35996 L .50626 .35473 L 1 .437 0 r
F
.50844 .35481 m .50819 .36024 L .50609 .35996 L F
.49193 .3548 m .48988 .36025 L .48974 .3548 L .838 .258 0 r
F
.49193 .3548 m .49203 .36003 L .48988 .36025 L F
.4936 .35479 m .49203 .36003 L .49193 .3548 L .827 .242 0 r
F
.48974 .3548 m .48704 .36053 L .48686 .35479 L .851 .281 0 r
F
.48974 .3548 m .48988 .36025 L .48704 .36053 L F
.4936 .35479 m .49368 .35987 L .49203 .36003 L .827 .242 0 r
F
.49491 .35478 m .49368 .35987 L .4936 .35479 L .821 .232 0 r
F
.49491 .35478 m .49497 .35975 L .49368 .35987 L F
.49595 .35477 m .49497 .35975 L .49491 .35478 L .821 .226 0 r
F
.49595 .35477 m .496 .35966 L .49497 .35975 L F
.49681 .35475 m .496 .35966 L .49595 .35477 L .826 .223 0 r
F
.48332 .34862 m .48299 .35477 L .47778 .35472 L 1 .438 0 r
F
.49681 .35475 m .49685 .35959 L .496 .35966 L .826 .223 0 r
F
.49755 .35473 m .49685 .35959 L .49681 .35475 L .838 .222 0 r
F
.50626 .35473 m .50448 .35976 L .50459 .35469 L 1 .393 0 r
F
.50626 .35473 m .50609 .35996 L .50448 .35976 L F
.49755 .35473 m .49758 .35953 L .49685 .35959 L .838 .222 0 r
F
.4982 .35471 m .49758 .35953 L .49755 .35473 L .858 .225 0 r
F
.49423 .3126 m .48834 .31381 L .49346 .30869 L 1 1 0 r
F
.49423 .3126 m .49054 .31755 L .48834 .31381 L F
.65996 .43899 m .6682 .42606 L .73436 .42573 L .467 .481 0 r
F
.6153 .43439 m .6682 .42606 L .65996 .43899 L .42 .428 0 r
F
.47823 .34801 m .47778 .35472 L .47071 .35466 L 1 .504 0 r
F
.48332 .34862 m .47778 .35472 L .47823 .34801 L 1 .438 0 r
F
.4982 .35471 m .49823 .35949 L .49758 .35953 L .858 .225 0 r
F
.49881 .3547 m .49823 .35949 L .4982 .35471 L .888 .23 0 r
F
.49881 .3547 m .49883 .35946 L .49823 .35949 L F
.4994 .35468 m .49883 .35946 L .49881 .3547 L .927 .239 0 r
F
.51002 .37877 m .50597 .38251 L .50764 .37727 L 1 .951 0 r
F
.51002 .37877 m .5077 .3842 L .50597 .38251 L F
.48992 .37736 m .48941 .38434 L .48721 .37877 L .313 .137 0 r
F
.4886 .37186 m .48992 .37736 L .48721 .37877 L .43 .173 0 r
F
.50459 .35469 m .50322 .35963 L .50329 .35466 L 1 .357 0 r
F
.50459 .35469 m .50448 .35976 L .50322 .35963 L F
.4994 .35468 m .49941 .35945 L .49883 .35946 L .927 .239 0 r
F
.5 .35466 m .49941 .35945 L .4994 .35468 L .975 .25 0 r
F
.48561 .33662 m .47945 .34139 L .48139 .33495 L 1 .635 0 r
F
.48561 .33662 m .4842 .34255 L .47945 .34139 L F
.5 .35466 m .50001 .35944 L .49941 .35945 L .975 .25 0 r
F
.50066 .35465 m .50001 .35944 L .5 .35466 L 1 .265 0 r
F
.50329 .35466 m .50221 .35954 L .50225 .35465 L 1 .328 0 r
F
.50329 .35466 m .50322 .35963 L .50221 .35954 L F
.47131 .34716 m .47071 .35466 L .46107 .35456 L 1 .577 0 r
F
.47823 .34801 m .47071 .35466 L .47131 .34716 L 1 .504 0 r
F
.50066 .35465 m .50065 .35946 L .50001 .35944 L 1 .265 0 r
F
.50139 .35465 m .50065 .35946 L .50066 .35465 L 1 .282 0 r
F
.50225 .35465 m .50137 .35949 L .50139 .35465 L 1 .303 0 r
F
.50225 .35465 m .50221 .35954 L .50137 .35949 L F
.50139 .35465 m .50137 .35949 L .50065 .35946 L 1 .282 0 r
F
.4842 .34255 m .48332 .34862 L .47823 .34801 L 1 .529 0 r
F
.50273 .39677 m .49978 .39885 L .50247 .39425 L .814 .468 0 r
F
.47431 .28226 m .48817 .29069 L .48212 .28841 L .22 .277 0 r
F
.46735 .28188 m .47431 .28226 L .48212 .28841 L .166 .276 0 r
F
.51095 .36064 m .50765 .36564 L .50819 .36024 L 1 .592 0 r
F
.51095 .36064 m .51019 .3663 L .50765 .36564 L F
.52621 .34064 m .52029 .34858 L .51945 .34189 L .927 .517 0 r
F
.52621 .34064 m .52733 .34812 L .52029 .34858 L F
.4842 .34255 m .47823 .34801 L .47945 .34139 L 1 .529 0 r
F
.46185 .34597 m .46107 .35456 L .44787 .35441 L .982 .647 0 r
F
.47131 .34716 m .46107 .35456 L .46185 .34597 L 1 .577 0 r
F
.37049 .60138 m .3899 .5875 L .40556 .59087 L .408 .412 0 r
F
.37049 .60138 m .34837 .59507 L .3899 .5875 L F
.48988 .36025 m .48763 .36624 L .48704 .36053 L .676 .231 0 r
F
.44886 .34431 m .44787 .35441 L .42977 .35419 L .918 .705 0 r
F
.46185 .34597 m .44787 .35441 L .44886 .34431 L .982 .647 0 r
F
.49297 .40856 m .48851 .41198 L .49224 .40924 L 0 0 0 r
F
.49297 .40856 m .49224 .40924 L .49548 .40544 L F
.5073 .30822 m .50936 .31734 L .50572 .31213 L .368 .231 0 r
F
.50207 .30339 m .5073 .30822 L .50572 .31213 L .267 .203 0 r
F
.51019 .3663 m .50685 .37096 L .50765 .36564 L 1 .699 0 r
F
.51019 .3663 m .50907 .37185 L .50685 .37096 L F
.49152 .38271 m .4919 .38967 L .48941 .38434 L .156 .091 0 r
F
.48992 .37736 m .49152 .38271 L .48941 .38434 L .313 .137 0 r
F
.48988 .36025 m .49031 .36567 L .48763 .36624 L .676 .231 0 r
F
.49203 .36003 m .49031 .36567 L .48988 .36025 L .668 .214 0 r
F
.50819 .36024 m .50571 .36516 L .50609 .35996 L 1 .523 0 r
F
.50819 .36024 m .50765 .36564 L .50571 .36516 L F
.43097 .34199 m .42977 .35419 L .40488 .35389 L .851 .742 0 r
F
.44886 .34431 m .42977 .35419 L .43097 .34199 L .918 .705 0 r
F
.49031 .36567 m .4886 .37186 L .48763 .36624 L .534 .19 0 r
F
.45362 .27492 m .47431 .28226 L .46735 .28188 L .313 .341 0 r
F
.53546 .33893 m .52733 .34812 L .52621 .34064 L .896 .589 0 r
F
.53546 .33893 m .53695 .34749 L .52733 .34812 L F
.5077 .3842 m .50412 .38756 L .50597 .38251 L 1 .844 0 r
F
.5077 .3842 m .50515 .38936 L .50412 .38756 L F
.47945 .34139 m .47823 .34801 L .47131 .34716 L 1 .602 0 r
F
.49203 .36003 m .49235 .36526 L .49031 .36567 L .668 .214 0 r
F
.49368 .35987 m .49235 .36526 L .49203 .36003 L .666 .203 0 r
F
.52404 .33334 m .51945 .34189 L .51785 .33534 L .78 .439 0 r
F
.52404 .33334 m .52621 .34064 L .51945 .34189 L F
.50609 .35996 m .50422 .36483 L .50448 .35976 L 1 .466 0 r
F
.50609 .35996 m .50571 .36516 L .50422 .36483 L F
.4062 .33877 m .40488 .35389 L .37062 .35345 L .79 .759 0 r
F
.43097 .34199 m .40488 .35389 L .4062 .33877 L .851 .742 0 r
F
.49368 .35987 m .49391 .36495 L .49235 .36526 L .666 .203 0 r
F
.49497 .35975 m .49391 .36495 L .49368 .35987 L .672 .197 0 r
F
.49458 .39471 m .49734 .39948 L .49752 .40202 L 0 .005 0 r
F
.3715 .52232 m .34281 .54664 L .32604 .52753 L .579 .628 0 r
F
.3715 .52232 m .38302 .53787 L .34281 .54664 L F
.49102 .37104 m .48992 .37736 L .4886 .37186 L .42 .156 0 r
F
.49031 .36567 m .49102 .37104 L .4886 .37186 L .534 .19 0 r
F
.50907 .37185 m .50583 .37618 L .50685 .37096 L 1 .797 0 r
F
.50907 .37185 m .50764 .37727 L .50583 .37618 L F
.5329 .42607 m .53816 .4266 L .55399 .43018 L 0 .249 0 r
F
.50448 .35976 m .50304 .36459 L .50322 .35963 L 1 .418 0 r
F
.50448 .35976 m .50422 .36483 L .50304 .36459 L F
.49497 .35975 m .49514 .36473 L .49391 .36495 L .672 .197 0 r
F
.496 .35966 m .49514 .36473 L .49497 .35975 L .685 .196 0 r
F
.49054 .31755 m .48352 .31955 L .48834 .31381 L 1 1 0 r
F
.49054 .31755 m .48707 .32296 L .48352 .31955 L F
.496 .35966 m .49613 .36456 L .49514 .36473 L .685 .196 0 r
F
.49685 .35959 m .49613 .36456 L .496 .35966 L .708 .197 0 r
F
.49235 .36526 m .49102 .37104 L .49031 .36567 L .53 .178 0 r
F
.50322 .35963 m .50209 .36443 L .50221 .35954 L 1 .377 0 r
F
.50322 .35963 m .50304 .36459 L .50209 .36443 L F
.50765 .36564 m .50515 .37032 L .50571 .36516 L 1 .617 0 r
F
.50765 .36564 m .50685 .37096 L .50515 .37032 L F
.49685 .35959 m .49695 .36444 L .49613 .36456 L .708 .197 0 r
F
.49758 .35953 m .49695 .36444 L .49685 .35959 L .741 .202 0 r
F
.54818 .33655 m .53695 .34749 L .53546 .33893 L .852 .652 0 r
F
.54818 .33655 m .55013 .34663 L .53695 .34749 L F
.50221 .35954 m .50129 .36433 L .50137 .35949 L 1 .342 0 r
F
.50221 .35954 m .50209 .36443 L .50129 .36433 L F
.51234 .31369 m .51269 .32299 L .50936 .31734 L .453 .268 0 r
F
.5073 .30822 m .51234 .31369 L .50936 .31734 L .368 .231 0 r
F
.49758 .35953 m .49765 .36435 L .49695 .36444 L .741 .202 0 r
F
.49823 .35949 m .49765 .36435 L .49758 .35953 L .787 .21 0 r
F
.49334 .38788 m .49458 .39471 L .4919 .38967 L 0 .027 0 r
F
.49152 .38271 m .49334 .38788 L .4919 .38967 L .156 .091 0 r
F
.4656 .554 m .47256 .57053 L .45475 .56285 L .364 .349 0 r
F
.4656 .554 m .4787 .56109 L .47256 .57053 L F
.49823 .35949 m .49828 .36428 L .49765 .36435 L .787 .21 0 r
F
.49883 .35946 m .49828 .36428 L .49823 .35949 L .847 .221 0 r
F
.50137 .35949 m .50061 .36427 L .50065 .35946 L 1 .31 0 r
F
.50137 .35949 m .50129 .36433 L .50061 .36427 L F
.37179 .33426 m .37062 .35345 L .32338 .35284 L .741 .76 0 r
F
.4062 .33877 m .37062 .35345 L .37179 .33426 L .79 .759 0 r
F
.47945 .34139 m .47131 .34716 L .47298 .33977 L 1 .602 0 r
F
.48139 .33495 m .47945 .34139 L .47298 .33977 L 1 .714 0 r
F
.49883 .35946 m .49886 .36424 L .49828 .36428 L .847 .221 0 r
F
.49941 .35945 m .49886 .36424 L .49883 .35946 L .921 .237 0 r
F
.50065 .35946 m .5 .36423 L .50001 .35944 L 1 .281 0 r
F
.50065 .35946 m .50061 .36427 L .5 .36423 L F
.5209 .32634 m .51785 .33534 L .51557 .32901 L .651 .372 0 r
F
.5209 .32634 m .52404 .33334 L .51785 .33534 L F
.49941 .35945 m .49942 .36423 L .49886 .36424 L .921 .237 0 r
F
.50001 .35944 m .49942 .36423 L .49941 .35945 L 1 .257 0 r
F
.50001 .35944 m .5 .36423 L .49942 .36423 L F
.49198 .37633 m .49152 .38271 L .48992 .37736 L .299 .117 0 r
F
.49102 .37104 m .49198 .37633 L .48992 .37736 L .42 .156 0 r
F
.49235 .36526 m .49286 .37045 L .49102 .37104 L .53 .178 0 r
F
.49391 .36495 m .49286 .37045 L .49235 .36526 L .534 .17 0 r
F
.52576 .75173 m .57026 .76577 L .53565 .76332 L .139 .306 0 r
F
.49902 .74708 m .52576 .75173 L .53565 .76332 L .19 .315 0 r
F
.47298 .33977 m .47131 .34716 L .46185 .34597 L 1 .676 0 r
F
.50515 .38936 m .50219 .39242 L .50412 .38756 L 1 .567 0 r
F
.50515 .38936 m .50247 .39425 L .50219 .39242 L F
.51694 .31976 m .51557 .32901 L .51269 .32299 L .543 .315 0 r
F
.51234 .31369 m .51694 .31976 L .51269 .32299 L .453 .268 0 r
F
.50764 .37727 m .50462 .38129 L .50583 .37618 L 1 .838 0 r
F
.50764 .37727 m .50597 .38251 L .50462 .38129 L F
.51694 .31976 m .5209 .32634 L .51557 .32901 L .543 .315 0 r
F
.48707 .32296 m .47922 .32585 L .48352 .31955 L 1 .959 0 r
F
.48707 .32296 m .48397 .32878 L .47922 .32585 L F
.50571 .36516 m .50382 .36986 L .50422 .36483 L 1 .546 0 r
F
.50571 .36516 m .50515 .37032 L .50382 .36986 L F
.48139 .33495 m .47298 .33977 L .47566 .33263 L 1 .714 0 r
F
.48397 .32878 m .48139 .33495 L .47566 .33263 L 1 .837 0 r
F
.49286 .37045 m .49198 .37633 L .49102 .37104 L .418 .144 0 r
F
.48397 .32878 m .47566 .33263 L .47922 .32585 L 1 .837 0 r
F
.49391 .36495 m .49429 .37001 L .49286 .37045 L .534 .17 0 r
F
.49514 .36473 m .49429 .37001 L .49391 .36495 L .546 .168 0 r
F
.50685 .37096 m .50442 .37541 L .50515 .37032 L 1 .703 0 r
F
.50685 .37096 m .50583 .37618 L .50442 .37541 L F
.32373 .32793 m .32338 .35284 L .25816 .35199 L .703 .753 0 r
F
.37179 .33426 m .32338 .35284 L .32373 .32793 L .741 .76 0 r
F
.41305 .53133 m .39888 .55191 L .38302 .53787 L .545 .559 0 r
F
.41305 .53133 m .42438 .54314 L .39888 .55191 L F
.50422 .36483 m .50276 .36954 L .50304 .36459 L 1 .486 0 r
F
.50422 .36483 m .50382 .36986 L .50276 .36954 L F
.42213 .72432 m .42967 .74502 L .397 .73503 L .356 .378 0 r
F
.42213 .72432 m .44634 .73341 L .42967 .74502 L F
.53251 .33059 m .52621 .34064 L .52404 .33334 L .773 .512 0 r
F
.53251 .33059 m .53546 .33893 L .52621 .34064 L F
.53546 .56391 m .51381 .56111 L .52731 .55466 L .692 .779 0 r
F
.55265 .55557 m .53546 .56391 L .52731 .55466 L .742 .863 0 r
F
.56574 .33326 m .55013 .34663 L .54818 .33655 L .804 .697 0 r
F
.56574 .33326 m .56825 .34545 L .55013 .34663 L F
.49514 .36473 m .49542 .36969 L .49429 .37001 L .546 .168 0 r
F
.49613 .36456 m .49542 .36969 L .49514 .36473 L .568 .169 0 r
F
.49314 .38151 m .49334 .38788 L .49152 .38271 L .134 .065 0 r
F
.49198 .37633 m .49314 .38151 L .49152 .38271 L .299 .117 0 r
F
.49864 .30423 m .49252 .30322 L .49972 .29879 L 1 .985 0 r
F
.49864 .30423 m .49346 .30869 L .49252 .30322 L F
.50304 .36459 m .5019 .36932 L .50209 .36443 L 1 .432 0 r
F
.50304 .36459 m .50276 .36954 L .5019 .36932 L F
.49613 .36456 m .49633 .36945 L .49542 .36969 L .568 .169 0 r
F
.49695 .36444 m .49633 .36945 L .49613 .36456 L .601 .173 0 r
F
.49529 .39285 m .49734 .39948 L .49458 .39471 L 0 0 0 r
F
.49334 .38788 m .49529 .39285 L .49458 .39471 L 0 .027 0 r
F
.49695 .36444 m .4971 .36928 L .49633 .36945 L .601 .173 0 r
F
.49765 .36435 m .4971 .36928 L .49695 .36444 L .65 .182 0 r
F
.50209 .36443 m .50117 .36917 L .50129 .36433 L 1 .384 0 r
F
.50209 .36443 m .5019 .36932 L .50117 .36917 L F
.49286 .37045 m .49356 .37558 L .49198 .37633 L .418 .144 0 r
F
.49429 .37001 m .49356 .37558 L .49286 .37045 L .425 .139 0 r
F
.50597 .38251 m .5033 .38626 L .50462 .38129 L 1 .731 0 r
F
.50597 .38251 m .50412 .38756 L .5033 .38626 L F
.49765 .36435 m .49775 .36916 L .4971 .36928 L .65 .182 0 r
F
.49828 .36428 m .49775 .36916 L .49765 .36435 L .716 .194 0 r
F
.50129 .36433 m .50054 .36908 L .50061 .36427 L 1 .339 0 r
F
.50129 .36433 m .50117 .36917 L .50054 .36908 L F
.49828 .36428 m .49834 .36908 L .49775 .36916 L .716 .194 0 r
F
.49886 .36424 m .49834 .36908 L .49828 .36428 L .803 .212 0 r
F
.50515 .37032 m .5033 .37485 L .50382 .36986 L 1 .622 0 r
F
.50515 .37032 m .50442 .37541 L .5033 .37485 L F
.50061 .36427 m .49997 .36903 L .5 .36423 L 1 .299 0 r
F
.50061 .36427 m .50054 .36908 L .49997 .36903 L F
.49356 .37558 m .49314 .38151 L .49198 .37633 L .298 .104 0 r
F
.49886 .36424 m .49889 .36903 L .49834 .36908 L .803 .212 0 r
F
.49942 .36423 m .49889 .36903 L .49886 .36424 L .912 .234 0 r
F
.5 .36423 m .49942 .36901 L .49942 .36423 L 1 .263 0 r
F
.5 .36423 m .49997 .36903 L .49942 .36901 L F
.49942 .36423 m .49942 .36901 L .49889 .36903 L .912 .234 0 r
F
.54828 .2796 m .5581 .2669 L .56932 .27144 L .596 .582 0 r
F
.54828 .2796 m .54009 .27769 L .5581 .2669 L F
.50583 .37618 m .50356 .38041 L .50442 .37541 L 1 .74 0 r
F
.50583 .37618 m .50462 .38129 L .50356 .38041 L F
.46412 .33752 m .46185 .34597 L .44886 .34431 L 1 .741 0 r
F
.47298 .33977 m .46185 .34597 L .46412 .33752 L 1 .676 0 r
F
.32373 .32793 m .25816 .35199 L .2562 .31902 L .703 .753 0 r
F
.50247 .39425 m .50025 .39707 L .50219 .39242 L .806 .436 0 r
F
.50247 .39425 m .49978 .39885 L .50025 .39707 L F
.49429 .37001 m .4948 .37503 L .49356 .37558 L .425 .139 0 r
F
.49542 .36969 m .4948 .37503 L .49429 .37001 L .441 .138 0 r
F
.47566 .33263 m .47298 .33977 L .46412 .33752 L 1 .787 0 r
F
.52742 .28532 m .52961 .277 L .54009 .27769 L .657 .585 0 r
F
.52742 .28532 m .51986 .28614 L .52961 .277 L F
.50214 .29783 m .5073 .30822 L .50207 .30339 L .34 .261 0 r
F
.50382 .36986 m .5024 .37446 L .50276 .36954 L 1 .553 0 r
F
.50382 .36986 m .5033 .37485 L .5024 .37446 L F
.50641 .57186 m .5285 .58445 L .51011 .5813 L .137 .277 0 r
F
.49446 .38657 m .49529 .39285 L .49334 .38788 L 0 0 0 r
F
.49314 .38151 m .49446 .38657 L .49334 .38788 L .134 .065 0 r
F
.55399 .43018 m .55885 .42853 L .58264 .43101 L .176 .331 0 r
F
.53816 .4266 m .55885 .42853 L .55399 .43018 L 0 .261 0 r
F
.47796 .41807 m .4816 .41765 L .48465 .41499 L 0 0 0 r
F
.47796 .41807 m .47371 .41991 L .4816 .41765 L F
.49542 .36969 m .49579 .37463 L .4948 .37503 L .441 .138 0 r
F
.49633 .36945 m .49579 .37463 L .49542 .36969 L .468 .142 0 r
F
.48851 .41198 m .48946 .41274 L .49224 .40924 L 0 0 0 r
F
.48851 .41198 m .48465 .41499 L .48946 .41274 L F
.59011 .32868 m .56825 .34545 L .56574 .33326 L .758 .723 0 r
F
.59011 .32868 m .59323 .34383 L .56825 .34545 L F
.52821 .32264 m .52404 .33334 L .5209 .32634 L .662 .444 0 r
F
.52821 .32264 m .53251 .33059 L .52404 .33334 L F
.50276 .36954 m .50165 .37419 L .5019 .36932 L 1 .49 0 r
F
.50276 .36954 m .5024 .37446 L .50165 .37419 L F
.49356 .37558 m .49441 .38064 L .49314 .38151 L .298 .104 0 r
F
.4948 .37503 m .49441 .38064 L .49356 .37558 L .311 .099 0 r
F
.49633 .36945 m .4966 .37434 L .49579 .37463 L .468 .142 0 r
F
.4971 .36928 m .4966 .37434 L .49633 .36945 L .508 .15 0 r
F
.50412 .38756 m .5019 .39109 L .5033 .38626 L 1 .493 0 r
F
.50412 .38756 m .50219 .39242 L .5019 .39109 L F
.49441 .38064 m .49446 .38657 L .49314 .38151 L .134 .051 0 r
F
.50442 .37541 m .50269 .37978 L .5033 .37485 L 1 .663 0 r
F
.50442 .37541 m .50356 .38041 L .50269 .37978 L F
.45369 .54581 m .45475 .56285 L .43848 .5537 L .428 .398 0 r
F
.45369 .54581 m .4656 .554 L .45475 .56285 L F
.5019 .36932 m .50101 .374 L .50117 .36917 L 1 .43 0 r
F
.5019 .36932 m .50165 .37419 L .50101 .374 L F
.4827 .28365 m .49495 .2938 L .48817 .29069 L .281 .287 0 r
F
.47431 .28226 m .4827 .28365 L .48817 .29069 L .22 .277 0 r
F
.29293 .60516 m .33193 .58717 L .34837 .59507 L .41 .417 0 r
F
.29293 .60516 m .26847 .59274 L .33193 .58717 L F
.4971 .36928 m .49729 .37413 L .4966 .37434 L .508 .15 0 r
F
.49775 .36916 m .49729 .37413 L .4971 .36928 L .565 .163 0 r
F
.49529 .39285 m .49729 .39762 L .49734 .39948 L 0 0 0 r
F
.50462 .38129 m .5026 .38533 L .50356 .38041 L 1 .652 0 r
F
.50462 .38129 m .5033 .38626 L .5026 .38533 L F
.49346 .30869 m .48539 .30856 L .49252 .30322 L 1 1 0 r
F
.49346 .30869 m .48834 .31381 L .48539 .30856 L F
.54418 .32675 m .53546 .33893 L .53251 .33059 L .756 .58 0 r
F
.54418 .32675 m .54818 .33655 L .53546 .33893 L F
.50117 .36917 m .50044 .37389 L .50054 .36908 L 1 .371 0 r
F
.50117 .36917 m .50101 .374 L .50044 .37389 L F
.49775 .36916 m .49789 .37398 L .49729 .37413 L .565 .163 0 r
F
.49834 .36908 m .49789 .37398 L .49775 .36916 L .645 .179 0 r
F
.49548 .40544 m .49224 .40924 L .49488 .40725 L 0 0 0 r
F
.49834 .36908 m .49843 .37388 L .49789 .37398 L .645 .179 0 r
F
.49889 .36903 m .49843 .37388 L .49834 .36908 L .755 .201 0 r
F
.50054 .36908 m .49992 .37382 L .49997 .36903 L 1 .317 0 r
F
.50054 .36908 m .50044 .37389 L .49992 .37382 L F
.42485 .59289 m .43183 .58298 L .4458 .58313 L .42 .415 0 r
F
.42485 .59289 m .40556 .59087 L .43183 .58298 L F
.49889 .36903 m .49893 .37382 L .49843 .37388 L .755 .201 0 r
F
.49942 .36901 m .49893 .37382 L .49889 .36903 L .899 .23 0 r
F
.49997 .36903 m .49942 .3738 L .49942 .36901 L 1 .269 0 r
F
.49997 .36903 m .49992 .37382 L .49942 .3738 L F
.49942 .36901 m .49942 .3738 L .49893 .37382 L .899 .23 0 r
F
.4948 .37503 m .49542 .38001 L .49441 .38064 L .311 .099 0 r
F
.49579 .37463 m .49542 .38001 L .4948 .37503 L .337 .101 0 r
F
.47566 .33263 m .46412 .33752 L .46781 .32939 L 1 .787 0 r
F
.47922 .32585 m .47566 .33263 L .46781 .32939 L 1 .907 0 r
F
.41889 .42935 m .43864 .42393 L .44189 .42584 L .361 .389 0 r
F
.41889 .42935 m .41408 .42492 L .43864 .42393 L F
.5033 .37485 m .50197 .37934 L .5024 .37446 L 1 .6 0 r
F
.5033 .37485 m .50269 .37978 L .50197 .37934 L F
.5094 .30277 m .51234 .31369 L .5073 .30822 L .416 .294 0 r
F
.50214 .29783 m .5094 .30277 L .5073 .30822 L .34 .261 0 r
F
.52275 .31527 m .5209 .32634 L .51694 .31976 L .567 .386 0 r
F
.52275 .31527 m .52821 .32264 L .5209 .32634 L F
.49589 .39149 m .49729 .39762 L .49529 .39285 L 0 0 0 r
F
.49446 .38657 m .49589 .39149 L .49529 .39285 L F
.49579 .37463 m .49624 .37954 L .49542 .38001 L .337 .101 0 r
F
.4966 .37434 m .49624 .37954 L .49579 .37463 L .375 .11 0 r
F
.4628 .42303 m .47074 .42141 L .47371 .41991 L .157 .335 0 r
F
.4628 .42303 m .45863 .42328 L .47074 .42141 L F
.49441 .38064 m .49537 .38562 L .49446 .38657 L .134 .051 0 r
F
.49542 .38001 m .49537 .38562 L .49441 .38064 L .156 .047 0 r
F
.45193 .33437 m .44886 .34431 L .43097 .34199 L 1 .787 0 r
F
.46412 .33752 m .44886 .34431 L .45193 .33437 L 1 .741 0 r
F
.49537 .38562 m .49589 .39149 L .49446 .38657 L 0 0 0 r
F
.5024 .37446 m .50136 .37903 L .50165 .37419 L 1 .541 0 r
F
.5024 .37446 m .50197 .37934 L .50136 .37903 L F
.48834 .31381 m .47869 .31477 L .48539 .30856 L 1 1 0 r
F
.48834 .31381 m .48352 .31955 L .47869 .31477 L F
.50356 .38041 m .50202 .38466 L .50269 .37978 L 1 .608 0 r
F
.50356 .38041 m .5026 .38533 L .50202 .38466 L F
.4966 .37434 m .49693 .3792 L .49624 .37954 L .375 .11 0 r
F
.49729 .37413 m .49693 .3792 L .4966 .37434 L .424 .124 0 r
F
.47922 .32585 m .46781 .32939 L .47274 .32176 L 1 .907 0 r
F
.48352 .31955 m .47922 .32585 L .47274 .32176 L 1 1 0 r
F
.34084 .77403 m .35553 .76116 L .38238 .76272 L .299 .375 0 r
F
.34084 .77403 m .30355 .77017 L .35553 .76116 L F
.51638 .30861 m .51694 .31976 L .51234 .31369 L .486 .336 0 r
F
.51638 .30861 m .52275 .31527 L .51694 .31976 L F
.5094 .30277 m .51638 .30861 L .51234 .31369 L .416 .294 0 r
F
.50219 .39242 m .50051 .39578 L .5019 .39109 L .798 .406 0 r
F
.50219 .39242 m .50025 .39707 L .50051 .39578 L F
.50785 .41407 m .51565 .4195 L .51206 .41664 L .725 .094 0 r
F
.50165 .37419 m .50082 .37882 L .50101 .374 L 1 .477 0 r
F
.50165 .37419 m .50136 .37903 L .50082 .37882 L F
.5033 .38626 m .50161 .39014 L .5026 .38533 L 1 .457 0 r
F
.5033 .38626 m .5019 .39109 L .50161 .39014 L F
.49729 .37413 m .49752 .37896 L .49693 .3792 L .424 .124 0 r
F
.49789 .37398 m .49752 .37896 L .49729 .37413 L .487 .142 0 r
F
.62411 .32228 m .59323 .34383 L .59011 .32868 L .719 .734 0 r
F
.62411 .32228 m .62777 .34159 L .59323 .34383 L F
.48352 .31955 m .47274 .32176 L .47869 .31477 L 1 1 0 r
F
.50259 .40819 m .50785 .41407 L .50473 .41039 L .832 .166 0 r
F
.50101 .374 m .50033 .37869 L .50044 .37389 L 1 .406 0 r
F
.50101 .374 m .50082 .37882 L .50033 .37869 L F
.49789 .37398 m .49804 .37879 L .49752 .37896 L .487 .142 0 r
F
.49843 .37388 m .49804 .37879 L .49789 .37398 L .575 .163 0 r
F
.49542 .38001 m .49612 .38492 L .49537 .38562 L .156 .047 0 r
F
.49624 .37954 m .49612 .38492 L .49542 .38001 L .198 .053 0 r
F
.50044 .37389 m .49987 .37862 L .49992 .37382 L 1 .336 0 r
F
.50044 .37389 m .50033 .37869 L .49987 .37862 L F
.49843 .37388 m .49852 .37868 L .49804 .37879 L .575 .163 0 r
F
.49893 .37382 m .49852 .37868 L .49843 .37388 L .703 .189 0 r
F
.46781 .32939 m .46412 .33752 L .45193 .33437 L 1 .844 0 r
F
.49992 .37382 m .49942 .37859 L .49942 .3738 L 1 .274 0 r
F
.49992 .37382 m .49987 .37862 L .49942 .37859 L F
.49893 .37382 m .49898 .37861 L .49852 .37868 L .703 .189 0 r
F
.49942 .3738 m .49898 .37861 L .49893 .37382 L .88 .225 0 r
F
.49942 .3738 m .49942 .37859 L .49898 .37861 L F
.51565 .4195 m .52668 .42398 L .52289 .42228 L .55 0 0 r
F
.6153 .43439 m .6204 .42629 L .6682 .42606 L .42 .428 0 r
F
.58264 .43101 m .6204 .42629 L .6153 .43439 L .343 .381 0 r
F
.55265 .55557 m .52731 .55466 L .53991 .54707 L .742 .863 0 r
F
.56803 .54577 m .55265 .55557 L .53991 .54707 L .782 .908 0 r
F
.5866 .73741 m .54109 .7343 L .56636 .72605 L .529 .519 0 r
F
.61809 .72652 m .5866 .73741 L .56636 .72605 L .549 .564 0 r
F
.50269 .37978 m .5015 .38418 L .50197 .37934 L 1 .584 0 r
F
.50269 .37978 m .50202 .38466 L .5015 .38418 L F
.47971 .57978 m .47321 .57369 L .48623 .57058 L .529 .474 0 r
F
.47971 .57978 m .46198 .58211 L .47321 .57369 L F
.49537 .38562 m .49641 .3905 L .49589 .39149 L 0 0 0 r
F
.49612 .38492 m .49641 .3905 L .49537 .38562 L F
.49624 .37954 m .49675 .38441 L .49612 .38492 L .198 .053 0 r
F
.49693 .3792 m .49675 .38441 L .49624 .37954 L .258 .068 0 r
F
.42447 .2703 m .43417 .26512 L .45362 .27492 L .403 .419 0 r
F
.39334 .26046 m .43417 .26512 L .42447 .2703 L .469 .495 0 r
F
.49589 .39149 m .49735 .39627 L .49729 .39762 L 0 0 0 r
F
.49641 .3905 m .49735 .39627 L .49589 .39149 L F
.50197 .37934 m .50103 .38385 L .50136 .37903 L 1 .56 0 r
F
.50197 .37934 m .5015 .38418 L .50103 .38385 L F
.46322 .27363 m .4827 .28365 L .47431 .28226 L .34 .348 0 r
F
.45362 .27492 m .46322 .27363 L .47431 .28226 L .313 .341 0 r
F
.5026 .38533 m .50131 .38946 L .50202 .38466 L 1 .447 0 r
F
.5026 .38533 m .50161 .39014 L .50131 .38946 L F
.44654 .7614 m .43678 .75267 L .46161 .75014 L .37 .397 0 r
F
.44654 .7614 m .41309 .76285 L .43678 .75267 L F
.49693 .3792 m .49729 .38405 L .49675 .38441 L .258 .068 0 r
F
.49752 .37896 m .49729 .38405 L .49693 .3792 L .331 .09 0 r
F
.53829 .31749 m .53251 .33059 L .52821 .32264 L .666 .517 0 r
F
.53829 .31749 m .54418 .32675 L .53251 .33059 L F
.60908 .26985 m .64194 .24342 L .65472 .2595 L .585 .656 0 r
F
.60908 .26985 m .59919 .2599 L .64194 .24342 L F
.50136 .37903 m .5006 .38363 L .50082 .37882 L 1 .515 0 r
F
.50136 .37903 m .50103 .38385 L .5006 .38363 L F
.56037 .32141 m .54818 .33655 L .54418 .32675 L .732 .635 0 r
F
.56037 .32141 m .56574 .33326 L .54818 .33655 L F
.69334 .72489 m .61809 .72652 L .64604 .71363 L .524 .542 0 r
F
.72633 .70734 m .69334 .72489 L .64604 .71363 L .53 .56 0 r
F
.49752 .37896 m .49778 .38378 L .49729 .38405 L .331 .09 0 r
F
.49804 .37879 m .49778 .38378 L .49752 .37896 L .411 .116 0 r
F
.5019 .39109 m .50061 .39486 L .50161 .39014 L .808 .384 0 r
F
.5019 .39109 m .50051 .39578 L .50061 .39486 L F
.49224 .40924 m .49287 .41112 L .49488 .40725 L .002 0 0 r
F
.49224 .40924 m .48946 .41274 L .49287 .41112 L F
.49722 .40317 m .49488 .40725 L .49671 .40581 L 0 0 0 r
F
.50025 .39707 m .49918 .40034 L .50051 .39578 L F
.49612 .38492 m .49687 .38977 L .49641 .3905 L F
.49675 .38441 m .49687 .38977 L .49612 .38492 L .003 0 0 r
F
.50082 .37882 m .5002 .38349 L .50033 .37869 L 1 .443 0 r
F
.50082 .37882 m .5006 .38363 L .5002 .38349 L F
.49804 .37879 m .49822 .3836 L .49778 .38378 L .411 .116 0 r
F
.49852 .37868 m .49822 .3836 L .49804 .37879 L .507 .145 0 r
F
.4827 .28365 m .49212 .28621 L .49495 .2938 L .281 .287 0 r
F
.50033 .37869 m .49981 .38341 L .49987 .37862 L 1 .357 0 r
F
.50033 .37869 m .5002 .38349 L .49981 .38341 L F
.49852 .37868 m .49864 .38347 L .49822 .3836 L .507 .145 0 r
F
.49898 .37861 m .49864 .38347 L .49852 .37868 L .646 .176 0 r
F
.49987 .37862 m .49942 .38338 L .49942 .37859 L 1 .278 0 r
F
.49987 .37862 m .49981 .38341 L .49942 .38338 L F
.49898 .37861 m .49903 .3834 L .49864 .38347 L .646 .176 0 r
F
.49942 .37859 m .49903 .3834 L .49898 .37861 L .853 .218 0 r
F
.49942 .37859 m .49942 .38338 L .49903 .3834 L F
.50202 .38466 m .501 .38898 L .5015 .38418 L 1 .464 0 r
F
.50202 .38466 m .50131 .38946 L .501 .38898 L F
.48465 .41499 m .48726 .416 L .48946 .41274 L .079 0 0 r
F
.48465 .41499 m .4816 .41765 L .48726 .416 L F
.60851 .54249 m .56803 .54577 L .58097 .53461 L .712 .833 0 r
F
.62258 .5277 m .60851 .54249 L .58097 .53461 L .714 .825 0 r
F
.66521 .53501 m .60851 .54249 L .62258 .5277 L .654 .763 0 r
F
.33966 .26315 m .34902 .24648 L .39334 .26046 L .518 .567 0 r
F
.27439 .2522 m .34902 .24648 L .33966 .26315 L .548 .611 0 r
F
.43506 .32998 m .43097 .34199 L .4062 .33877 L .921 .81 0 r
F
.45193 .33437 m .43097 .34199 L .43506 .32998 L 1 .787 0 r
F
.49641 .3905 m .49747 .39528 L .49735 .39627 L 0 0 0 r
F
.49687 .38977 m .49747 .39528 L .49641 .3905 L F
.49675 .38441 m .49729 .38924 L .49687 .38977 L .003 0 0 r
F
.49729 .38405 m .49729 .38924 L .49675 .38441 L .096 .012 0 r
F
.43417 .26512 m .46322 .27363 L .45362 .27492 L .408 .419 0 r
F
.5015 .38418 m .50069 .38864 L .50103 .38385 L 1 .502 0 r
F
.5015 .38418 m .501 .38898 L .50069 .38864 L F
.67185 .31327 m .62777 .34159 L .62411 .32228 L .689 .734 0 r
F
.67185 .31327 m .67566 .33848 L .62777 .34159 L F
.46781 .32939 m .45193 .33437 L .45698 .32486 L 1 .844 0 r
F
.47274 .32176 m .46781 .32939 L .45698 .32486 L 1 .95 0 r
F
.50161 .39014 m .5006 .3942 L .50131 .38946 L .846 .374 0 r
F
.50161 .39014 m .50061 .39486 L .5006 .3942 L F
.53816 .4266 m .54159 .42672 L .55885 .42853 L 0 .261 0 r
F
.49729 .38405 m .49768 .38886 L .49729 .38924 L .096 .012 0 r
F
.49778 .38378 m .49768 .38886 L .49729 .38405 L .207 .045 0 r
F
.49972 .29879 m .49252 .30322 L .49131 .29553 L 1 1 0 r
F
.50259 .40819 m .50486 .41218 L .50785 .41407 L .832 .166 0 r
F
.50112 .40658 m .50486 .41218 L .50259 .40819 L .975 .223 0 r
F
.51996 .57558 m .54572 .58623 L .5285 .58445 L .065 .268 0 r
F
.50641 .57186 m .51996 .57558 L .5285 .58445 L .137 .277 0 r
F
.50103 .38385 m .50038 .38842 L .5006 .38363 L 1 .522 0 r
F
.50103 .38385 m .50069 .38864 L .50038 .38842 L F
.49778 .38378 m .49806 .38859 L .49768 .38886 L .207 .045 0 r
F
.49822 .3836 m .49806 .38859 L .49778 .38378 L .323 .084 0 r
F
.49687 .38977 m .49764 .39455 L .49747 .39528 L 0 0 0 r
F
.49729 .38924 m .49764 .39455 L .49687 .38977 L F
.50785 .41407 m .51046 .41747 L .51565 .4195 L .725 .094 0 r
F
.50486 .41218 m .51046 .41747 L .50785 .41407 L .912 .168 0 r
F
.5006 .38363 m .50006 .38827 L .5002 .38349 L 1 .477 0 r
F
.5006 .38363 m .50038 .38842 L .50006 .38827 L F
.50051 .39578 m .49918 .40034 L .49965 .39948 L 0 0 0 r
F
.50051 .39578 m .49988 .3985 L .50061 .39486 L F
.50061 .39486 m .49992 .39887 L .5006 .3942 L F
.49988 .3985 m .49965 .39948 L .50002 .3977 L F
.49988 .3985 m .50002 .3977 L .50061 .39486 L F
.50061 .39486 m .49965 .39948 L .49992 .39887 L F
.50046 .39524 m .49992 .39887 L .50003 .39844 L F
.5006 .3942 m .50039 .3956 L .50046 .39524 L F
.50039 .3956 m .49992 .39887 L .50046 .39524 L F
.49822 .3836 m .49841 .38839 L .49806 .38859 L .323 .084 0 r
F
.49864 .38347 m .49841 .38839 L .49822 .3836 L .439 .123 0 r
F
.5002 .38349 m .49974 .38819 L .49981 .38341 L 1 .379 0 r
F
.5002 .38349 m .50006 .38827 L .49974 .38819 L F
.64023 .60242 m .66018 .59547 L .71919 .60368 L .325 .371 0 r
F
.60232 .59315 m .66018 .59547 L .64023 .60242 L .248 .349 0 r
F
.58438 .59573 m .60232 .59315 L .64023 .60242 L .251 .344 0 r
F
.49864 .38347 m .49875 .38827 L .49841 .38839 L .439 .123 0 r
F
.49903 .3834 m .49875 .38827 L .49864 .38347 L .585 .162 0 r
F
.53076 .309 m .52821 .32264 L .52275 .31527 L .586 .46 0 r
F
.53076 .309 m .53829 .31749 L .52821 .32264 L F
.47371 .41991 m .47948 .42006 L .4816 .41765 L .057 0 0 r
F
.47371 .41991 m .47074 .42141 L .47948 .42006 L F
.49981 .38341 m .49942 .38817 L .49942 .38338 L 1 .281 0 r
F
.49981 .38341 m .49974 .38819 L .49942 .38817 L F
.49903 .3834 m .49909 .38819 L .49875 .38827 L .585 .162 0 r
F
.49942 .38338 m .49909 .38819 L .49903 .3834 L .818 .209 0 r
F
.44346 .5366 m .43848 .5537 L .42438 .54314 L .487 .455 0 r
F
.44346 .5366 m .45369 .54581 L .43848 .5537 L F
.49942 .38338 m .49942 .38817 L .49909 .38819 L .818 .209 0 r
F
.50131 .38946 m .5005 .39373 L .501 .38898 L .909 .375 0 r
F
.50131 .38946 m .5006 .3942 L .5005 .39373 L F
.4984 .40153 m .49671 .40581 L .49796 .40477 L 0 0 0 r
F
.44189 .42584 m .4564 .42322 L .45863 .42328 L .239 .357 0 r
F
.44189 .42584 m .43864 .42393 L .4564 .42322 L F
.49729 .38924 m .49785 .39403 L .49764 .39455 L 0 0 0 r
F
.49768 .38886 m .49785 .39403 L .49729 .38924 L F
.45698 .32486 m .45193 .33437 L .43506 .32998 L 1 .874 0 r
F
.50212 .29002 m .5094 .30277 L .50214 .29783 L .403 .334 0 r
F
.51565 .4195 m .51839 .42206 L .52668 .42398 L .55 0 0 r
F
.51046 .41747 m .51839 .42206 L .51565 .4195 L .709 .088 0 r
F
.49488 .40725 m .49527 .40994 L .49671 .40581 L .105 0 0 r
F
.49488 .40725 m .49287 .41112 L .49527 .40994 L F
.501 .38898 m .50035 .39341 L .50069 .38864 L 1 .387 0 r
F
.501 .38898 m .5005 .39373 L .50035 .39341 L F
.67927 .51497 m .66521 .53501 L .62258 .5277 L .649 .751 0 r
F
.7435 .51966 m .66521 .53501 L .67927 .51497 L .612 .707 0 r
F
.49768 .38886 m .49809 .39364 L .49785 .39403 L 0 0 0 r
F
.49806 .38859 m .49809 .39364 L .49768 .38886 L .03 0 0 r
F
.47274 .32176 m .45698 .32486 L .46379 .31602 L 1 .95 0 r
F
.47869 .31477 m .47274 .32176 L .46379 .31602 L 1 1 0 r
F
.56112 .58676 m .60232 .59315 L .58438 .59573 L .137 .312 0 r
F
.54572 .58623 m .56112 .58676 L .58438 .59573 L .16 .31 0 r
F
.50069 .38864 m .50015 .39319 L .50038 .38842 L 1 .458 0 r
F
.50069 .38864 m .50035 .39341 L .50015 .39319 L F
.49806 .38859 m .49834 .39337 L .49809 .39364 L .03 0 0 r
F
.49841 .38839 m .49834 .39337 L .49806 .38859 L .202 .04 0 r
F
.49252 .30322 m .48137 .3012 L .49131 .29553 L 1 1 0 r
F
.49252 .30322 m .48539 .30856 L .48137 .3012 L F
.49764 .39455 m .4984 .39927 L .49851 .39996 L 0 0 0 r
F
.49785 .39403 m .4984 .39927 L .49764 .39455 L F
.50038 .38842 m .49992 .39305 L .50006 .38827 L 1 .496 0 r
F
.50038 .38842 m .50015 .39319 L .49992 .39305 L F
.49841 .38839 m .49861 .39318 L .49834 .39337 L .202 .04 0 r
F
.49875 .38827 m .49861 .39318 L .49841 .38839 L .362 .095 0 r
F
.48946 .41274 m .49129 .41481 L .49287 .41112 L .225 0 0 r
F
.48946 .41274 m .48726 .416 L .49129 .41481 L F
.52193 .30149 m .52275 .31527 L .51638 .30861 L .518 .411 0 r
F
.52193 .30149 m .53076 .309 L .52275 .31527 L F
.58264 .43101 m .58587 .42645 L .6204 .42629 L .343 .381 0 r
F
.55885 .42853 m .58587 .42645 L .58264 .43101 L .214 .348 0 r
F
.31587 .50661 m .26474 .53455 L .24841 .50798 L .592 .664 0 r
F
.31587 .50661 m .32604 .52753 L .26474 .53455 L F
.50112 .40658 m .50277 .41081 L .50486 .41218 L .975 .223 0 r
F
.50013 .40541 m .50277 .41081 L .50112 .40658 L 1 .264 0 r
F
.50006 .38827 m .49968 .39297 L .49974 .38819 L 1 .404 0 r
F
.50006 .38827 m .49992 .39305 L .49968 .39297 L F
.49875 .38827 m .49888 .39305 L .49861 .39318 L .362 .095 0 r
F
.49909 .38819 m .49888 .39305 L .49875 .38827 L .518 .145 0 r
F
.49974 .38819 m .49942 .39295 L .49942 .38817 L 1 .282 0 r
F
.49974 .38819 m .49968 .39297 L .49942 .39295 L F
.49909 .38819 m .49915 .39298 L .49888 .39305 L .518 .145 0 r
F
.49942 .38817 m .49915 .39298 L .49909 .38819 L .77 .198 0 r
F
.49942 .38817 m .49942 .39295 L .49915 .39298 L F
.26937 .43078 m .32953 .41463 L .33348 .42818 L .489 .517 0 r
F
.26937 .43078 m .26137 .41014 L .32953 .41463 L F
.58295 .31393 m .56574 .33326 L .56037 .32141 L .707 .673 0 r
F
.58295 .31393 m .59011 .32868 L .56574 .33326 L F
.5006 .3942 m .50003 .39844 L .5005 .39373 L 0 0 0 r
F
.51223 .29513 m .51638 .30861 L .5094 .30277 L .458 .369 0 r
F
.50212 .29002 m .51223 .29513 L .5094 .30277 L .403 .334 0 r
F
.49785 .39403 m .4984 .39877 L .4984 .39927 L 0 0 0 r
F
.49809 .39364 m .4984 .39877 L .49785 .39403 L F
.47869 .31477 m .46379 .31602 L .47205 .30807 L 1 1 0 r
F
.48539 .30856 m .47869 .31477 L .47205 .30807 L F
.51223 .29513 m .52193 .30149 L .51638 .30861 L .458 .369 0 r
F
.48539 .30856 m .47205 .30807 L .48137 .3012 L 1 1 0 r
F
.50486 .41218 m .50676 .41598 L .51046 .41747 L .912 .168 0 r
F
.50277 .41081 m .50676 .41598 L .50486 .41218 L 1 .218 0 r
F
.55231 .31027 m .54418 .32675 L .53829 .31749 L .663 .579 0 r
F
.55231 .31027 m .56037 .32141 L .54418 .32675 L F
.55159 .75502 m .6028 .76657 L .57026 .76577 L .096 .298 0 r
F
.52576 .75173 m .55159 .75502 L .57026 .76577 L .139 .306 0 r
F
.5005 .39373 m .50002 .39814 L .50035 .39341 L .785 .328 0 r
F
.5005 .39373 m .50003 .39844 L .50002 .39814 L F
.41158 .32382 m .4062 .33877 L .37179 .33426 L .839 .812 0 r
F
.43506 .32998 m .4062 .33877 L .41158 .32382 L .921 .81 0 r
F
.49809 .39364 m .49849 .3984 L .4984 .39877 L 0 0 0 r
F
.49834 .39337 m .49849 .3984 L .49809 .39364 L F
.49671 .40581 m .49693 .40909 L .49796 .40477 L .164 0 0 r
F
.49671 .40581 m .49527 .40994 L .49693 .40909 L F
.54009 .27769 m .54357 .26404 L .5581 .2669 L .66 .694 0 r
F
.54009 .27769 m .52961 .277 L .54357 .26404 L F
.51839 .42206 m .52911 .4254 L .52668 .42398 L .504 0 0 r
F
.46322 .27363 m .47486 .27375 L .4827 .28365 L .34 .348 0 r
F
.56932 .27144 m .58388 .25151 L .59919 .2599 L .609 .666 0 r
F
.56932 .27144 m .5581 .2669 L .58388 .25151 L F
.50035 .39341 m .49994 .39794 L .50015 .39319 L .956 .364 0 r
F
.50035 .39341 m .50002 .39814 L .49994 .39794 L F
.73947 .3005 m .67566 .33848 L .67185 .31327 L .666 .729 0 r
F
.73947 .3005 m .74228 .33416 L .67566 .33848 L F
.49834 .39337 m .49863 .39814 L .49849 .3984 L 0 0 0 r
F
.49861 .39318 m .49863 .39814 L .49834 .39337 L .027 0 0 r
F
.40048 .71375 m .397 .73503 L .36741 .72306 L .406 .42 0 r
F
.40048 .71375 m .42213 .72432 L .397 .73503 L F
.4816 .41765 m .48575 .41909 L .48726 .416 L .256 0 0 r
F
.4816 .41765 m .47948 .42006 L .48575 .41909 L F
.50013 .40541 m .50133 .4098 L .50277 .41081 L 1 .264 0 r
F
.4995 .40455 m .50133 .4098 L .50013 .40541 L 1 .299 0 r
F
.56803 .54577 m .53991 .54707 L .55111 .53841 L .782 .908 0 r
F
.58097 .53461 m .56803 .54577 L .55111 .53841 L .804 .916 0 r
F
.50015 .39319 m .4998 .39781 L .49992 .39305 L 1 .464 0 r
F
.50015 .39319 m .49994 .39794 L .4998 .39781 L F
.49861 .39318 m .4988 .39795 L .49863 .39814 L .027 0 0 r
F
.49888 .39305 m .4988 .39795 L .49861 .39318 L .257 .056 0 r
F
.51046 .41747 m .51243 .42066 L .51839 .42206 L .709 .088 0 r
F
.50676 .41598 m .51243 .42066 L .51046 .41747 L .911 .155 0 r
F
.49888 .39305 m .499 .39783 L .4988 .39795 L .257 .056 0 r
F
.49915 .39298 m .499 .39783 L .49888 .39305 L .447 .123 0 r
F
.49992 .39305 m .49962 .39775 L .49968 .39297 L 1 .431 0 r
F
.49992 .39305 m .4998 .39781 L .49962 .39775 L F
.49915 .39298 m .49921 .39776 L .499 .39783 L .447 .123 0 r
F
.49942 .39295 m .49921 .39776 L .49915 .39298 L .704 .184 0 r
F
.49968 .39297 m .49942 .39773 L .49942 .39295 L 1 .281 0 r
F
.49968 .39297 m .49962 .39775 L .49942 .39773 L F
.49942 .39295 m .49942 .39773 L .49921 .39776 L .704 .184 0 r
F
.46198 .58211 m .4614 .57582 L .47321 .57369 L .456 .427 0 r
F
.46198 .58211 m .4458 .58313 L .4614 .57582 L F
.49287 .41112 m .49414 .41395 L .49527 .40994 L .314 0 0 r
F
.49287 .41112 m .49129 .41481 L .49414 .41395 L F
.49992 .39887 m .4996 .40311 L .50003 .39844 L 0 0 0 r
F
.49992 .39887 m .4993 .40349 L .4996 .40311 L F
.45863 .42328 m .46921 .42271 L .47073 .42142 L .049 .296 0 r
F
.45863 .42328 m .4564 .42322 L .46921 .42271 L F
.4564 .42322 m .46783 .42388 L .46921 .42271 L 0 .266 0 r
F
.46783 .42388 m .4692 .42396 L .46916 .42275 L F
.4564 .42322 m .45628 .42308 L .4692 .42396 L F
.45628 .42308 m .46924 .4251 L .4692 .42396 L 0 .246 0 r
F
.46924 .4251 m .47076 .42533 L .4692 .42403 L F
.45628 .42308 m .45833 .42307 L .47076 .42533 L F
.45833 .42307 m .47226 .42659 L .47076 .42533 L 0 .236 0 r
F
.47226 .42659 m .47385 .42699 L .47088 .42543 L F
.45833 .42307 m .46251 .42343 L .47385 .42699 L F
.46251 .42343 m .47676 .42852 L .47385 .42699 L 0 .235 0 r
F
.48178 .42952 m .48517 .43246 L .4819 .42955 L 0 .135 0 r
F
.47385 .42699 m .48517 .43246 L .48178 .42952 L F
.47385 .42699 m .47835 .42909 L .48506 .4324 L F
.48507 .43241 m .48506 .4324 L .48517 .43246 L F
.47385 .42699 m .48506 .4324 L .48507 .43241 L F
.47835 .42909 m .48828 .43515 L .48565 .43287 L 0 .153 0 r
F
.48506 .4324 m .48565 .43287 L .48517 .43246 L F
.47835 .42909 m .48565 .43287 L .48506 .4324 L F
.48828 .43515 m .48932 .43579 L .48517 .43246 L F
.49547 .4407 m .4981 .44518 L .49556 .44078 L 0 0 0 r
F
.493 .43869 m .4981 .44518 L .49547 .4407 L F
.49964 .44606 m .49947 .45102 L .49951 .44606 L 1 .276 0 r
F
.49964 .44606 m .49965 .45103 L .49947 .45102 L F
.49979 .44604 m .49965 .45103 L .49964 .44606 L .675 .178 0 r
F
.49951 .44606 m .49931 .45096 L .49942 .44601 L 1 .43 0 r
F
.49951 .44606 m .49947 .45102 L .49931 .45096 L F
.49979 .44604 m .49985 .451 L .49965 .45103 L .675 .178 0 r
F
.49992 .44597 m .49985 .451 L .49979 .44604 L .422 .114 0 r
F
.49942 .44601 m .4992 .45084 L .49938 .44591 L 1 .416 0 r
F
.49942 .44601 m .49931 .45096 L .4992 .45084 L F
.49992 .44597 m .50004 .45093 L .49985 .451 L .422 .114 0 r
F
.50004 .44586 m .50004 .45093 L .49992 .44597 L .213 .04 0 r
F
.49938 .44591 m .4992 .45084 L .49915 .45066 L .881 .338 0 r
F
.49938 .44591 m .49915 .45066 L .49943 .44576 L F
.50004 .44586 m .50022 .45082 L .50004 .45093 L .213 .04 0 r
F
.50011 .44571 m .50022 .45082 L .50004 .44586 L 0 0 0 r
F
.49943 .44576 m .49919 .45039 L .49961 .44553 L F
.49943 .44576 m .49915 .45066 L .49919 .45039 L F
.50011 .44571 m .50038 .45065 L .50022 .45082 L F
.5001 .44549 m .50028 .44877 L .50011 .44571 L F
.50028 .44877 m .50038 .45065 L .50029 .44904 L F
.50028 .44877 m .50029 .44904 L .50011 .44571 L F
.50024 .44776 m .50051 .45007 L .50048 .45041 L F
.5001 .44549 m .50048 .45041 L .50038 .45065 L F
.50006 .44536 m .50048 .45041 L .5001 .44549 L F
.49989 .44153 m .50011 .44571 L .50004 .44586 L F
.49987 .44081 m .49991 .4416 L .49989 .44153 L F
.49991 .4416 m .50011 .44571 L .49989 .44153 L F
.50045 .44047 m .50019 .44301 L .50057 .44471 L .039 0 0 r
F
.50019 .44301 m .49996 .44519 L .50054 .44473 L F
.50019 .44301 m .50054 .44473 L .50057 .44471 L F
.5 .44518 m .50005 .4458 L .50006 .44536 L 0 0 0 r
F
.50005 .4458 m .50048 .45041 L .50006 .44536 L F
.50021 .44723 m .50051 .45007 L .50024 .44776 L F
.5 .44518 m .50021 .44723 L .50024 .44776 L F
.49981 .44104 m .49979 .44604 L .49972 .44111 L .328 .079 0 r
F
.49981 .44104 m .49992 .44597 L .49979 .44604 L F
.49961 .44553 m .49937 .44999 L .49982 .44632 L 0 0 0 r
F
.49954 .44114 m .49942 .44601 L .4995 .4411 L 1 .451 0 r
F
.49954 .44114 m .49951 .44606 L .49942 .44601 L F
.49963 .44114 m .49951 .44606 L .49954 .44114 L 1 .264 0 r
F
.49963 .44114 m .49964 .44606 L .49951 .44606 L F
.4995 .4411 m .49942 .44601 L .49938 .44591 L .917 .341 0 r
F
.4995 .4411 m .49938 .44591 L .49953 .44103 L F
.49953 .44103 m .49943 .44576 L .49966 .44091 L 0 0 0 r
F
.49953 .44103 m .49938 .44591 L .49943 .44576 L F
.49966 .44091 m .49943 .44576 L .49961 .44553 L F
.49961 .44553 m .49919 .45039 L .49937 .44999 L F
.49987 .44095 m .50004 .44586 L .49992 .44597 L .039 0 0 r
F
.49996 .44519 m .49992 .446 L .49999 .44586 L 0 0 0 r
F
.49999 .44517 m .50051 .45007 L .5 .44518 L F
.49999 .44649 m .50051 .45007 L .49999 .44517 L F
.49987 .44081 m .50004 .44586 L .49987 .44095 L F
.49987 .44081 m .50011 .44571 L .49987 .44081 L F
.49987 .441 m .50011 .44571 L .49987 .44081 L F
.49988 .44218 m .50011 .44571 L .49986 .44079 L F
.49972 .44111 m .49964 .44606 L .49963 .44114 L .579 .157 0 r
F
.49972 .44111 m .49979 .44604 L .49964 .44606 L F
.49966 .44091 m .49961 .44553 L .49983 .44241 L 0 0 0 r
F
.49975 .44131 m .49983 .44241 L .49987 .44182 L F
.49966 .44091 m .49983 .44241 L .49975 .44131 L F
.49988 .44354 m .49961 .44553 L .49989 .44526 L F
.49987 .44333 m .49961 .44553 L .49988 .44354 L F
.49983 .44241 m .49961 .44553 L .49988 .44322 L F
.49987 .44095 m .49992 .44597 L .49981 .44104 L .039 0 0 r
F
.49912 .44 m .49974 .44476 L .49999 .44517 L .915 .298 0 r
F
.49998 .44511 m .49999 .44517 L .5 .44518 L F
.49912 .44 m .49999 .44517 L .49998 .44511 L F
.49988 .44322 m .49987 .44333 L .49988 .44354 L 0 0 0 r
F
.49987 .44182 m .49983 .44241 L .49988 .44322 L F
.49995 .44452 m .5 .44518 L .50003 .44526 L .848 .292 0 r
F
.49987 .44182 m .49989 .44526 L .49996 .44519 L 0 0 0 r
F
.49954 .44036 m .49998 .44505 L .49995 .44452 L .848 .292 0 r
F
.49986 .44191 m .5001 .44549 L .50011 .44571 L 0 0 0 r
F
.49966 .44091 m .49987 .44182 L .49986 .44079 L F
.49978 .44062 m .49988 .44218 L .49986 .44079 L F
.49978 .44062 m .49989 .44233 L .49986 .44191 L F
.49995 .44073 m .49991 .44134 L .49993 .44285 L F
.4999 .44252 m .5001 .44549 L .49988 .44221 L F
.49996 .44417 m .5001 .44549 L .49996 .44332 L .848 .292 0 r
F
.49996 .44417 m .49996 .44332 L .4999 .44252 L F
.4999 .44362 m .49996 .44417 L .4999 .44252 L F
.49996 .44322 m .49993 .44285 L .49996 .44519 L 0 0 0 r
F
.49995 .44073 m .49993 .44285 L .49996 .44322 L F
.49991 .44134 m .49987 .44182 L .4999 .44293 L F
.49989 .44233 m .4999 .44252 L .49986 .44191 L F
.4999 .44252 m .49988 .44221 L .49986 .44191 L F
.49995 .44073 m .49996 .44322 L .50045 .44047 L F
.49996 .44322 m .49996 .44468 L .50003 .44413 L F
.49996 .44322 m .50003 .44413 L .50045 .44047 L F
.49996 .44468 m .49996 .44519 L .49998 .445 L F
.49996 .44468 m .5 .44518 L .49995 .44452 L .848 .292 0 r
F
.49999 .44512 m .5 .44518 L .49996 .44468 L F
.49996 .44468 m .49998 .445 L .50045 .44047 L 0 0 0 r
F
.49998 .44505 m .49999 .44512 L .49996 .44468 L .848 .292 0 r
F
.49994 .44394 m .50003 .44526 L .5001 .44549 L F
.49954 .44036 m .50003 .44526 L .49994 .44394 L F
.49954 .44036 m .4999 .44362 L .49978 .44062 L F
.4999 .44362 m .4999 .44252 L .49978 .44062 L F
.49991 .44134 m .4999 .44293 L .49996 .44519 L 0 0 0 r
F
.49976 .43763 m .49987 .44095 L .49981 .44104 L F
.49967 .43621 m .49972 .44111 L .49963 .44114 L .462 .125 0 r
F
.49972 .43615 m .49972 .44111 L .49967 .43621 L .19 .028 0 r
F
.49967 .43618 m .49977 .43777 L .49983 .43612 L .038 0 0 r
F
.49973 .43607 m .49976 .43755 L .49972 .43615 L 0 0 0 r
F
.49977 .43777 m .49977 .43791 L .49991 .4393 L .191 .017 0 r
F
.49976 .43763 m .49981 .44104 L .49973 .43677 L 0 0 0 r
F
.49972 .43615 m .49981 .44104 L .49972 .44111 L .19 .028 0 r
F
.49977 .43791 m .49976 .43813 L .49979 .43895 L .191 .017 0 r
F
.49977 .43791 m .49979 .43895 L .49979 .43868 L F
.49976 .43755 m .49976 .43763 L .49972 .43629 L 0 0 0 r
F
.49976 .43763 m .49973 .43677 L .49972 .43629 L F
.49976 .43755 m .49972 .43629 L .49972 .43615 L F
.49978 .43793 m .49987 .44095 L .49976 .43763 L F
.49976 .43764 m .49977 .43791 L .49977 .43777 L .038 0 0 r
F
.49976 .43755 m .49977 .43777 L .49976 .43763 L 0 0 0 r
F
.49973 .43607 m .49977 .43777 L .49976 .43755 L F
.49967 .43596 m .49979 .43895 L .49973 .43607 L F
.49979 .43895 m .49987 .44095 L .49978 .43793 L F
.49973 .43607 m .49978 .43793 L .49977 .43777 L F
.49979 .43895 m .49978 .43793 L .49973 .43607 L F
.49979 .43868 m .49979 .43895 L .49982 .43954 L .191 .017 0 r
F
.49979 .43895 m .49987 .44081 L .49987 .44095 L 0 0 0 r
F
.49967 .43596 m .49985 .44029 L .49979 .43895 L F
.49985 .44029 m .49987 .44081 L .49979 .43895 L F
.49982 .43955 m .49966 .44091 L .49983 .43986 L .191 .017 0 r
F
.49976 .43813 m .49966 .44091 L .49982 .43954 L F
.49963 .43619 m .49966 .44091 L .49977 .43791 L .038 0 0 r
F
.49967 .43621 m .49963 .44114 L .4996 .43624 L .462 .125 0 r
F
.49951 .43581 m .49978 .44062 L .49986 .44079 L .919 .321 0 r
F
.49985 .44053 m .49986 .44079 L .49987 .44081 L F
.49951 .43581 m .49986 .44079 L .49985 .44053 L F
.49982 .43954 m .49982 .43955 L .49983 .43985 L .191 .017 0 r
F
.49982 .43955 m .49983 .43986 L .49983 .43985 L F
.49977 .43791 m .49983 .43985 L .49991 .4393 L F
.49963 .43619 m .49977 .43791 L .49976 .43764 L .038 0 0 r
F
.49963 .43619 m .49977 .43777 L .49967 .43618 L F
.49951 .43581 m .49985 .44053 L .49967 .43596 L .919 .321 0 r
F
.49985 .44053 m .49987 .44081 L .49985 .44029 L F
.49985 .44053 m .49985 .44029 L .49967 .43596 L F
.49991 .4393 m .49985 .43972 L .49995 .44073 L .191 .017 0 r
F
.49985 .43972 m .49966 .44091 L .49985 .4408 L F
.49985 .43972 m .49985 .4408 L .49995 .44073 L F
.49983 .43612 m .49977 .43777 L .49991 .4393 L F
.49986 .44079 m .49987 .441 L .49987 .44081 L 0 0 0 r
F
.49986 .44079 m .49987 .44182 L .49995 .44073 L F
.49999 .44517 m .49999 .44586 L .50057 .44471 L F
.49996 .44519 m .49999 .44586 L .49999 .44517 L F
.49982 .44533 m .49989 .4458 L .49996 .44519 L F
.49974 .44476 m .49999 .44649 L .49999 .44517 L F
.49999 .44649 m .5001 .4472 L .50001 .44665 L F
.49992 .446 m .49998 .44642 L .50057 .44471 L F
.49974 .44476 m .50006 .44694 L .49999 .44649 L F
.50006 .44694 m .5001 .4472 L .49999 .44649 L F
.49992 .446 m .49988 .44671 L .49998 .44642 L F
.49988 .44671 m .49972 .44943 L .50004 .44768 L F
.50003 .44678 m .50045 .4496 L .50051 .45007 L F
.50001 .44665 m .50004 .44682 L .50003 .44678 L F
.50004 .44682 m .50045 .4496 L .50003 .44678 L F
.50057 .44471 m .50011 .44728 L .50034 .44864 L F
.5001 .4472 m .50045 .4496 L .50001 .44665 L F
.4997 .44562 m .49982 .44632 L .49989 .4458 L F
.49961 .44553 m .49982 .44632 L .4997 .44562 L F
.49961 .44553 m .49989 .4458 L .49982 .44533 L F
.49985 .44717 m .49937 .44999 L .49972 .44943 L F
.49983 .44704 m .49937 .44999 L .49985 .44717 L F
.49982 .44632 m .49937 .44999 L .49988 .44671 L F
.50003 .44775 m .49972 .44943 L .50001 .44907 L F
.4985 .44338 m .49984 .44808 L .50015 .44876 L .769 .216 0 r
F
.50005 .44779 m .50045 .4496 L .50008 .44709 L .76 .236 0 r
F
.50003 .44775 m .50002 .44795 L .50034 .44864 L 0 0 0 r
F
.50002 .44795 m .50001 .44907 L .50019 .44884 L F
.49965 .45103 m .49941 .45601 L .49947 .45102 L 1 .279 0 r
F
.49947 .45102 m .49918 .45594 L .49931 .45096 L 1 .404 0 r
F
.49947 .45102 m .49941 .45601 L .49918 .45594 L F
.49931 .45096 m .49898 .45582 L .4992 .45084 L 1 .473 0 r
F
.49931 .45096 m .49918 .45594 L .49898 .45582 L F
.4992 .45084 m .49898 .45582 L .49882 .45562 L 1 .398 0 r
F
.50051 .45007 m .50089 .45539 L .50048 .45041 L 0 0 0 r
F
.50051 .45007 m .50108 .45503 L .50089 .45539 L F
.50045 .4496 m .50108 .45503 L .50051 .45007 L F
.50045 .4496 m .50122 .45454 L .50108 .45503 L F
.50024 .44896 m .50122 .45454 L .50045 .4496 L F
.50024 .44896 m .50131 .45386 L .50122 .45454 L F
.50023 .4496 m .50131 .45386 L .50019 .44884 L F
.50048 .45041 m .50067 .45564 L .50038 .45065 L F
.50048 .45041 m .50089 .45539 L .50067 .45564 L F
.50023 .44894 m .50131 .45386 L .50024 .44896 L F
.50022 .449 m .50131 .45386 L .50023 .44894 L F
.50012 .4481 m .50029 .44911 L .50045 .4496 L .76 .236 0 r
F
.50031 .44995 m .5013 .45293 L .50131 .45386 L 0 0 0 r
F
.50018 .44942 m .50034 .44991 L .50031 .44995 L F
.50034 .44991 m .5013 .45293 L .50031 .44995 L F
.50029 .45005 m .5003 .45008 L .50026 .44947 L F
.50018 .44942 m .5013 .45293 L .50018 .44942 L F
.50021 .4493 m .5013 .45293 L .50017 .44937 L F
.5003 .45008 m .5013 .45293 L .50037 .44984 L F
.5003 .45008 m .50037 .44984 L .50026 .44947 L F
.50131 .44754 m .50049 .44962 L .50067 .44926 L F
.49965 .45103 m .49966 .45603 L .49941 .45601 L 1 .279 0 r
F
.49985 .451 m .49966 .45603 L .49965 .45103 L .748 .193 0 r
F
.49985 .451 m .49991 .45601 L .49966 .45603 L F
.50004 .45093 m .49991 .45601 L .49985 .451 L .495 .138 0 r
F
.50047 .44965 m .50031 .45006 L .50044 .44977 L 0 0 0 r
F
.50015 .4494 m .50002 .44993 L .50049 .44962 L F
.50029 .45005 m .50031 .45006 L .5003 .45008 L F
.50002 .44993 m .49945 .45222 L .50031 .45006 L F
.50002 .44993 m .50031 .45006 L .50049 .44962 L F
.50002 .44993 m .49909 .4531 L .49945 .45222 L F
.49998 .45 m .499 .45342 L .50002 .44993 L F
.50014 .44942 m .499 .45342 L .50015 .4494 L F
.5002 .44914 m .499 .45342 L .50018 .44929 L F
.49972 .44943 m .499 .45342 L .5002 .44914 L F
.4992 .45084 m .49882 .45562 L .49915 .45066 L 1 .398 0 r
F
.49915 .45066 m .49882 .45562 L .49871 .45532 L .921 .356 0 r
F
.49915 .45066 m .49871 .45532 L .49919 .45039 L F
.49919 .45039 m .49871 .45532 L .49868 .45489 L .805 .333 0 r
F
.49919 .45039 m .49868 .45489 L .49937 .44999 L F
.49937 .44999 m .49876 .45433 L .49877 .45428 L .704 .314 0 r
F
.49876 .45433 m .49868 .45489 L .49877 .45428 L F
.49877 .45428 m .49757 .45836 L .49877 .4542 L .908 .387 0 r
F
.49972 .44943 m .49885 .45387 L .499 .45342 L 0 0 0 r
F
.49885 .45387 m .49877 .45428 L .499 .45342 L F
.49937 .44999 m .49881 .45397 L .49972 .44943 L .704 .314 0 r
F
.49881 .45397 m .49877 .45428 L .49885 .45387 L F
.49881 .45397 m .49885 .45387 L .49972 .44943 L F
.499 .45342 m .49745 .45711 L .49922 .45278 L .89 .402 0 r
F
.49909 .4531 m .499 .45342 L .49945 .45222 L 0 0 0 r
F
.499 .45342 m .49922 .45278 L .49945 .45222 L .89 .402 0 r
F
.49877 .45428 m .49877 .4542 L .499 .45342 L .908 .387 0 r
F
.49945 .45222 m .49741 .45538 L .49996 .45094 L .884 .424 0 r
F
.50021 .45038 m .49945 .45222 L .50009 .45076 L 0 0 0 r
F
.49945 .45222 m .49996 .45094 L .50019 .45054 L .884 .424 0 r
F
.50015 .4494 m .49998 .45 L .50002 .44993 L 0 0 0 r
F
.50017 .44966 m .50042 .44985 L .50031 .45006 L F
.49972 .44943 m .5002 .44914 L .5002 .44908 L F
.50017 .44874 m .50019 .44884 L .50024 .44896 L .769 .216 0 r
F
.50019 .44884 m .50022 .449 L .50023 .44894 L 0 0 0 r
F
.50019 .44884 m .50023 .44906 L .5002 .44883 L F
.49972 .44943 m .50022 .44906 L .50019 .44884 L F
.50022 .44906 m .50023 .44906 L .50019 .44884 L F
.50016 .44871 m .50019 .44884 L .50017 .44874 L .769 .216 0 r
F
.49916 .44686 m .50029 .45005 L .49984 .44808 L 0 0 0 r
F
.49916 .44686 m .50019 .44962 L .50017 .44966 L F
.50015 .4494 m .50049 .44962 L .50131 .44754 L F
.49984 .44808 m .50023 .4496 L .50019 .44884 L F
.50017 .44937 m .50018 .44942 L .50018 .44942 L F
.49984 .44808 m .50021 .4493 L .50017 .44937 L F
.50018 .44929 m .50014 .44942 L .50015 .4494 L F
.50029 .45005 m .50026 .44947 L .49984 .44808 L F
.49916 .44686 m .50027 .44948 L .50019 .44962 L F
.50027 .44948 m .50042 .44985 L .50017 .44966 L F
.49916 .44686 m .50031 .45006 L .50029 .45005 L F
.4981 .44518 m .50039 .44998 L .49916 .44686 L F
.50042 .44985 m .50052 .4501 L .5003 .45008 L F
.50052 .4501 m .50118 .45165 L .50044 .45033 L F
.50052 .4501 m .50044 .45033 L .5003 .45008 L F
.50039 .44998 m .50118 .45165 L .50042 .44985 L F
.5003 .45008 m .50118 .45165 L .5013 .45293 L F
.50131 .44754 m .50044 .44987 L .50278 .446 L F
.50044 .44987 m .50019 .45054 L .50058 .44986 L F
.50044 .44987 m .50058 .44986 L .50278 .446 L F
.50278 .446 m .50069 .44967 L .50134 .4482 L .661 .392 0 r
F
.50039 .44998 m .50042 .44985 L .49916 .44686 L 0 0 0 r
F
.50049 .44962 m .50047 .44965 L .50067 .44926 L F
.50047 .44965 m .50044 .44977 L .50067 .44926 L F
.50031 .45006 m .50045 .44979 L .50067 .44926 L F
.50066 .44928 m .50021 .45038 L .50066 .44928 L F
.49988 .44671 m .49983 .44704 L .49985 .44717 L F
.49927 .44418 m .50029 .44911 L .50012 .4481 L .76 .236 0 r
F
.50034 .44864 m .50024 .44905 L .50131 .44754 L 0 0 0 r
F
.50024 .44905 m .50015 .4494 L .50025 .44924 L F
.50024 .44905 m .50025 .44924 L .50131 .44754 L F
.50034 .44864 m .5002 .44914 L .50018 .44929 L F
.5002 .44908 m .5002 .44914 L .50023 .44906 L F
.50017 .4486 m .50024 .44896 L .50026 .44901 L .76 .236 0 r
F
.50021 .44873 m .50026 .44901 L .50029 .44911 L F
.5002 .44883 m .50023 .44906 L .50034 .44864 L 0 0 0 r
F
.50018 .44861 m .50024 .44896 L .50017 .4486 L .76 .236 0 r
F
.50011 .44854 m .50015 .44876 L .50019 .44884 L .769 .216 0 r
F
.50011 .44854 m .50019 .44884 L .50016 .44871 L F
.4985 .44338 m .50015 .44876 L .50011 .44854 L F
.49927 .44418 m .50026 .44901 L .50021 .44873 L .76 .236 0 r
F
.4985 .44338 m .50016 .44871 L .49927 .44418 L .769 .216 0 r
F
.50016 .44871 m .50024 .44896 L .50017 .44858 L F
.50002 .44795 m .50016 .44871 L .50016 .44865 L 0 0 0 r
F
.50016 .44871 m .50017 .44858 L .49927 .44418 L .769 .216 0 r
F
.50016 .44865 m .50019 .44884 L .5002 .44883 L 0 0 0 r
F
.50016 .44871 m .50019 .44884 L .50016 .44865 L F
.4981 .44518 m .5007 .44956 L .50034 .44988 L F
.5007 .44956 m .50085 .44983 L .50058 .44986 L F
.5007 .44956 m .50058 .44986 L .50034 .44988 L F
.50069 .44967 m .50058 .44986 L .50092 .44906 L .661 .392 0 r
F
.50034 .44988 m .50067 .44988 L .50057 .45037 L 0 0 0 r
F
.50002 .44795 m .5002 .44883 L .5001 .44812 L F
.49927 .44418 m .50011 .4483 L .5001 .44822 L .76 .236 0 r
F
.49927 .44418 m .50005 .44779 L .49974 .44476 L F
.49996 .44519 m .49982 .44632 L .49988 .44671 L 0 0 0 r
F
.50006 .44754 m .50003 .44775 L .50005 .44783 L F
.49988 .44671 m .50006 .44754 L .50005 .44621 L F
.50005 .44779 m .50006 .44754 L .49974 .44476 L .76 .236 0 r
F
.50006 .44754 m .50008 .44709 L .50006 .44694 L F
.50006 .44754 m .50006 .44694 L .49974 .44476 L F
.49988 .44671 m .50004 .44768 L .50006 .44754 L 0 0 0 r
F
.50005 .44621 m .50006 .44754 L .50057 .44471 L F
.50011 .44728 m .50006 .44754 L .50029 .44851 L F
.50006 .44754 m .50005 .44783 L .50029 .44851 L F
.50011 .44728 m .50029 .44851 L .50034 .44864 L F
.50057 .44471 m .50034 .44864 L .50152 .44403 L F
.50152 .44403 m .50034 .44864 L .50131 .44754 L F
.49732 .44229 m .49984 .44808 L .4985 .44338 L .729 .174 0 r
F
.49732 .44229 m .49916 .44686 L .49984 .44808 L F
.49556 .44078 m .49916 .44686 L .49732 .44229 L .636 .108 0 r
F
.49556 .44078 m .4981 .44518 L .49916 .44686 L F
.493 .43869 m .49651 .44285 L .4981 .44518 L 0 0 0 r
F
.50296 .44308 m .50278 .446 L .50507 .44175 L F
.50296 .44308 m .50131 .44754 L .50278 .446 L F
.49912 .44 m .5 .44518 L .49954 .44036 L .915 .298 0 r
F
.49842 .43951 m .49974 .44476 L .49912 .44 L .936 .286 0 r
F
.49842 .43951 m .49927 .44418 L .49974 .44476 L F
.50249 .43955 m .50296 .44308 L .50432 .43879 L .066 0 0 r
F
.50249 .43955 m .50152 .44403 L .50296 .44308 L F
.50432 .43879 m .50507 .44175 L .50695 .43774 L .035 0 0 r
F
.50432 .43879 m .50296 .44308 L .50507 .44175 L F
.50152 .44403 m .50131 .44754 L .50296 .44308 L 0 0 0 r
F
.50045 .44047 m .50057 .44471 L .50126 .44009 L .039 0 0 r
F
.50126 .44009 m .50057 .44471 L .50152 .44403 L .068 0 0 r
F
.49734 .43884 m .49927 .44418 L .49842 .43951 L .923 .26 0 r
F
.49813 .43923 m .50137 .44381 L .49947 .44399 L .19 .22 0 r
F
.50307 .44493 m .50126 .44489 L .50562 .44036 L .863 .615 0 r
F
.50126 .44489 m .5013 .44452 L .50562 .44036 L F
.50114 .44383 m .50119 .44554 L .49947 .44399 L .19 .22 0 r
F
.50137 .44381 m .50126 .44489 L .50114 .44383 L F
.50126 .44489 m .50119 .44554 L .50114 .44383 L F
.49947 .44399 m .50086 .44639 L .50034 .44741 L .089 .163 0 r
F
.49651 .44285 m .50034 .44741 L .50076 .44931 L 0 .045 0 r
F
.49651 .44285 m .50076 .44931 L .50075 .44934 L F
.50054 .44932 m .50064 .44949 L .4981 .44518 L F
.50064 .44949 m .50064 .44947 L .4981 .44518 L F
.50066 .44928 m .50021 .45038 L .50019 .45054 L 0 0 0 r
F
.50067 .44926 m .50066 .44928 L .50066 .44928 L F
.50015 .4485 m .50018 .44861 L .50017 .4486 L .76 .236 0 r
F
.5001 .44822 m .50016 .44854 L .50015 .4485 L F
.50016 .44854 m .50024 .44896 L .50015 .4485 L F
.5001 .44812 m .5002 .44883 L .50034 .44864 L 0 0 0 r
F
.50011 .4483 m .50024 .44896 L .5001 .44822 L .76 .236 0 r
F
.49651 .44285 m .50054 .44932 L .4981 .44518 L 0 .045 0 r
F
.49651 .44285 m .50077 .44937 L .50069 .44956 L F
.49416 .43962 m .50034 .44741 L .49651 .44285 L 0 .126 0 r
F
.49734 .43884 m .4985 .44338 L .49927 .44418 L .923 .26 0 r
F
.49572 .43792 m .4985 .44338 L .49734 .43884 L .875 .22 0 r
F
.49572 .43792 m .49732 .44229 L .4985 .44338 L F
.49337 .43664 m .49732 .44229 L .49572 .43792 L .794 .158 0 r
F
.49337 .43664 m .49556 .44078 L .49732 .44229 L F
.49416 .43962 m .49947 .44399 L .50034 .44741 L 0 .126 0 r
F
.50134 .4482 m .50091 .44836 L .50307 .44493 L .875 .513 0 r
F
.50091 .44836 m .50091 .44835 L .50307 .44493 L F
.50079 .44933 m .50091 .44873 L .50134 .4482 L .882 .454 0 r
F
.50069 .44967 m .50092 .44906 L .50134 .4482 L .661 .392 0 r
F
.5011 .44681 m .50094 .44815 L .50034 .44741 L .089 .163 0 r
F
.5009 .44837 m .50082 .4484 L .50117 .44657 L .875 .513 0 r
F
.50034 .44741 m .50082 .44844 L .50076 .44931 L 0 .102 0 r
F
.50034 .44741 m .50094 .44815 L .50082 .44844 L F
.50082 .4484 m .4977 .44957 L .50093 .44678 L .875 .513 0 r
F
.50082 .4484 m .50093 .44678 L .50117 .44657 L F
.50076 .44931 m .50083 .44847 L .50088 .44987 L 0 .102 0 r
F
.50082 .44844 m .50083 .44847 L .50076 .44931 L F
.50134 .4482 m .50077 .44891 L .50084 .44839 L .875 .513 0 r
F
.50083 .44847 m .50377 .45487 L .50103 .45013 L 0 .102 0 r
F
.50083 .44847 m .50103 .45013 L .50088 .44987 L F
.50082 .4484 m .49748 .45295 L .4977 .44957 L .875 .513 0 r
F
.50084 .44839 m .50082 .44841 L .50082 .4484 L F
.50082 .44841 m .49748 .45295 L .50082 .4484 L F
.50082 .44844 m .50083 .44846 L .50083 .44847 L 0 .102 0 r
F
.50077 .44891 m .49748 .45295 L .50084 .44839 L .875 .513 0 r
F
.50083 .44847 m .50434 .4524 L .50377 .45487 L 0 .102 0 r
F
.50083 .44846 m .50434 .4524 L .50083 .44847 L F
.5009 .44837 m .50093 .44817 L .50307 .44493 L .875 .513 0 r
F
.50091 .44836 m .5009 .44837 L .50091 .44835 L F
.50094 .44815 m .50434 .4524 L .50082 .44844 L 0 .102 0 r
F
.50093 .44817 m .50116 .44669 L .50179 .44611 L .875 .513 0 r
F
.50093 .44817 m .50179 .44611 L .50307 .44493 L F
.49947 .44399 m .50134 .44567 L .50117 .44693 L .089 .163 0 r
F
.50116 .44669 m .50117 .44657 L .50122 .44653 L .875 .513 0 r
F
.50116 .44669 m .50122 .44653 L .50307 .44493 L F
.50278 .446 m .50134 .4482 L .50495 .44385 L .661 .392 0 r
F
.50507 .44175 m .50285 .44588 L .50495 .44385 L 0 0 0 r
F
.50285 .44588 m .50278 .446 L .50495 .44385 L F
.50507 .44175 m .50495 .44385 L .50812 .43989 L F
.50812 .43989 m .50501 .44377 L .50808 .44086 L F
.50501 .44377 m .50495 .44385 L .50808 .44086 L F
.50695 .43774 m .50812 .43989 L .51073 .43626 L F
.50695 .43774 m .50507 .44175 L .50812 .43989 L F
.51073 .43626 m .51249 .43731 L .51609 .43421 L F
.51073 .43626 m .50812 .43989 L .51249 .43731 L F
.50812 .43989 m .50808 .44086 L .51249 .43731 L F
.50808 .44086 m .50562 .44036 L .51238 .43677 L .719 .465 0 r
F
.50808 .44086 m .51238 .43677 L .51257 .43666 L F
.50495 .44385 m .50307 .44493 L .50789 .44101 L .698 .435 0 r
F
.50495 .44385 m .50789 .44101 L .50808 .44086 L F
.50495 .44385 m .50134 .4482 L .50307 .44493 L F
.50122 .44653 m .505 .44895 L .50117 .44693 L .089 .163 0 r
F
.50086 .44639 m .5011 .44681 L .50084 .44702 L F
.50086 .44639 m .50084 .44702 L .50034 .44741 L F
.50142 .44637 m .4977 .44957 L .50126 .44489 L .863 .615 0 r
F
.50134 .44567 m .50152 .44583 L .50122 .44653 L .089 .163 0 r
F
.50307 .44493 m .50142 .44637 L .50134 .44567 L .863 .615 0 r
F
.50152 .44583 m .505 .44895 L .50122 .44653 L .089 .163 0 r
F
.50117 .44693 m .505 .44895 L .50434 .4524 L F
.50145 .4449 m .50134 .44567 L .50126 .44489 L .863 .615 0 r
F
.50307 .44493 m .50134 .44567 L .50145 .4449 L F
.50126 .44489 m .4977 .44957 L .49814 .44483 L F
.50126 .44009 m .50152 .44403 L .50249 .43955 L .068 0 0 r
F
.49956 .43625 m .4995 .4411 L .49955 .43623 L 1 .436 0 r
F
.49956 .43625 m .49954 .44114 L .4995 .4411 L F
.4996 .43624 m .49954 .44114 L .49956 .43625 L .958 .23 0 r
F
.4996 .43624 m .49963 .44114 L .49954 .44114 L F
.49955 .43623 m .49953 .44103 L .49963 .43619 L 0 0 0 r
F
.49955 .43623 m .4995 .4411 L .49953 .44103 L F
.49963 .43619 m .49953 .44103 L .49966 .44091 L .038 0 0 r
F
.49983 .43612 m .49995 .44073 L .5002 .436 L .191 .017 0 r
F
.5002 .436 m .49995 .44073 L .50045 .44047 L .259 .036 0 r
F
.49918 .4356 m .49978 .44062 L .49951 .43581 L 1 .331 0 r
F
.49918 .4356 m .49954 .44036 L .49978 .44062 L F
.49862 .43533 m .49954 .44036 L .49918 .4356 L 1 .33 0 r
F
.49862 .43533 m .49912 .44 L .49954 .44036 L F
.49774 .43495 m .49912 .44 L .49862 .43533 L 1 .307 0 r
F
.49774 .43495 m .49842 .43951 L .49912 .44 L F
.49641 .43443 m .49842 .43951 L .49774 .43495 L 1 .27 0 r
F
.49641 .43443 m .49734 .43884 L .49842 .43951 L F
.49813 .43923 m .50198 .44169 L .50137 .44381 L .19 .22 0 r
F
.50177 .43556 m .50249 .43955 L .50321 .43519 L .299 .033 0 r
F
.50177 .43556 m .50126 .44009 L .50249 .43955 L F
.50321 .43519 m .50249 .43955 L .50432 .43879 L .291 .016 0 r
F
.50562 .44036 m .50206 .44249 L .50231 .43928 L .835 .725 0 r
F
.50206 .44249 m .50185 .44261 L .50198 .44169 L F
.50206 .44249 m .50198 .44169 L .50231 .43928 L F
.49725 .43046 m .49774 .43495 L .49862 .43533 L 1 .308 0 r
F
.49575 .43012 m .49774 .43495 L .49725 .43046 L 1 .263 0 r
F
.49575 .43012 m .49641 .43443 L .49774 .43495 L F
.5002 .436 m .50045 .44047 L .50081 .43582 L .259 .036 0 r
F
.50081 .43582 m .50126 .44009 L .50177 .43556 L .29 .04 0 r
F
.50081 .43582 m .50045 .44047 L .50126 .44009 L F
.50321 .43519 m .50432 .43879 L .50532 .43467 L .291 .016 0 r
F
.50532 .43467 m .50695 .43774 L .50834 .43393 L .263 0 0 r
F
.50532 .43467 m .50432 .43879 L .50695 .43774 L F
.50834 .43393 m .51073 .43626 L .51265 .43291 L .208 0 0 r
F
.50834 .43393 m .50695 .43774 L .51073 .43626 L F
.50562 .44036 m .50175 .4391 L .50931 .43393 L .835 .725 0 r
F
.49957 .43139 m .4996 .43393 L .49968 .43139 L .275 .054 0 r
F
.49961 .43404 m .49967 .43621 L .4996 .43624 L .314 .071 0 r
F
.49965 .435 m .49967 .43621 L .49961 .43404 L F
.4996 .43393 m .49964 .43531 L .49965 .43471 L .275 .054 0 r
F
.49962 .43341 m .49965 .43471 L .49968 .43139 L F
.4996 .43393 m .49965 .43471 L .49962 .43341 L F
.49964 .43129 m .49966 .43545 L .49961 .43134 L 0 0 0 r
F
.49966 .43545 m .49967 .43621 L .49965 .435 L F
.49966 .43545 m .49965 .435 L .49961 .43134 L F
.49961 .43134 m .49965 .435 L .49961 .43404 L .314 .071 0 r
F
.49961 .43404 m .49963 .43619 L .49964 .43531 L .275 .054 0 r
F
.49961 .43404 m .4996 .43624 L .49959 .43359 L .314 .071 0 r
F
.49957 .43139 m .49957 .43321 L .49959 .43359 L .275 .054 0 r
F
.4996 .43325 m .49959 .43359 L .4996 .43393 L F
.49957 .43139 m .49959 .43359 L .4996 .43325 L F
.49956 .43446 m .4996 .43624 L .49956 .43625 L .579 .155 0 r
F
.49957 .43137 m .49959 .43359 L .49956 .43446 L F
.49959 .43359 m .4996 .43624 L .49956 .43446 L F
.4996 .43393 m .49959 .43359 L .49958 .43316 L .314 .071 0 r
F
.49961 .43404 m .49959 .43359 L .4996 .43393 L F
.4996 .43393 m .49955 .43623 L .49963 .43619 L .275 .054 0 r
F
.49957 .43321 m .49955 .43623 L .4996 .43393 L F
.4996 .43393 m .49961 .434 L .49961 .43404 L F
.49961 .434 m .49963 .43619 L .49961 .43404 L F
.49961 .43134 m .49961 .43404 L .49957 .43137 L .314 .071 0 r
F
.49961 .43404 m .49958 .43316 L .49957 .43137 L F
.49955 .43139 m .49956 .43625 L .49955 .43623 L .787 .301 0 r
F
.49956 .43453 m .49956 .43625 L .49955 .43139 L .579 .155 0 r
F
.49955 .43139 m .49955 .43623 L .49956 .43444 L .787 .301 0 r
F
.49955 .43139 m .49956 .43444 L .49957 .43139 L F
.49957 .43137 m .49956 .43453 L .49955 .43139 L .579 .155 0 r
F
.49968 .43139 m .49983 .43612 L .49992 .43136 L .39 .094 0 r
F
.49968 .43139 m .49964 .4349 L .49983 .43612 L F
.49966 .4352 m .49971 .43616 L .49967 .43621 L 0 0 0 r
F
.49964 .4349 m .49963 .43619 L .49971 .43616 L .39 .094 0 r
F
.49964 .4349 m .49971 .43616 L .49983 .43612 L F
.49964 .43129 m .49972 .43615 L .49971 .43616 L 0 0 0 r
F
.49964 .43129 m .49971 .43616 L .49966 .4352 L F
.49992 .43136 m .5002 .436 L .50034 .43131 L .435 .107 0 r
F
.49992 .43136 m .49983 .43612 L .5002 .436 L F
.50034 .43131 m .50081 .43582 L .50102 .43123 L .457 .11 0 r
F
.50034 .43131 m .5002 .436 L .50081 .43582 L F
.49962 .43123 m .49972 .43615 L .49964 .43129 L 0 0 0 r
F
.49962 .43123 m .49973 .43607 L .49972 .43615 L F
.49953 .43115 m .49973 .43607 L .49962 .43123 L .936 .332 0 r
F
.50102 .43123 m .50177 .43556 L .50208 .4311 L .466 .107 0 r
F
.50102 .43123 m .50081 .43582 L .50177 .43556 L F
.49953 .43115 m .49967 .43596 L .49973 .43607 L .936 .332 0 r
F
.49931 .43104 m .49967 .43596 L .49953 .43115 L 1 .373 0 r
F
.50208 .4311 m .50177 .43556 L .50321 .43519 L .464 .097 0 r
F
.49931 .43104 m .49951 .43581 L .49967 .43596 L 1 .373 0 r
F
.49891 .4309 m .49951 .43581 L .49931 .43104 L 1 .379 0 r
F
.49891 .4309 m .49918 .4356 L .49951 .43581 L F
.49826 .43071 m .49918 .4356 L .49891 .4309 L 1 .349 0 r
F
.49826 .43071 m .49862 .43533 L .49918 .4356 L F
.49725 .43046 m .49862 .43533 L .49826 .43071 L 1 .308 0 r
F
.49611 .43254 m .50286 .43561 L .5017 .43923 L .278 .277 0 r
F
.50377 .42671 m .50364 .43092 L .50592 .43065 L .614 .128 0 r
F
.50216 .42669 m .50364 .43092 L .50377 .42671 L .644 .145 0 r
F
.50216 .42669 m .50208 .4311 L .50364 .43092 L F
.50208 .4311 m .50321 .43519 L .50364 .43092 L .464 .097 0 r
F
.50364 .43092 m .50532 .43467 L .50592 .43065 L .451 .08 0 r
F
.50364 .43092 m .50321 .43519 L .50532 .43467 L F
.50592 .43065 m .50834 .43393 L .50918 .43028 L .426 .051 0 r
F
.50592 .43065 m .50532 .43467 L .50834 .43393 L F
.50918 .43028 m .50834 .43393 L .51265 .43291 L .38 .007 0 r
F
.50931 .43393 m .50295 .43651 L .50353 .43068 L .789 .788 0 r
F
.50295 .43651 m .50273 .4366 L .50286 .43561 L F
.50295 .43651 m .50286 .43561 L .50353 .43068 L F
.49301 .42179 m .49538 .42589 L .49533 .42171 L .9 .164 0 r
F
.49301 .42179 m .49307 .4257 L .49538 .42589 L F
.49533 .42171 m .49538 .42589 L .49698 .42604 L 1 .193 0 r
F
.50037 .42665 m .50034 .43131 L .50102 .43123 L .677 .164 0 r
F
.49993 .42663 m .50034 .43131 L .50037 .42665 L .687 .17 0 r
F
.49993 .42663 m .49992 .43136 L .50034 .43131 L F
.49968 .42661 m .49992 .43136 L .49993 .42663 L .703 .176 0 r
F
.49968 .42661 m .49968 .43139 L .49992 .43136 L F
.49956 .42658 m .49968 .43139 L .49968 .42661 L .771 .191 0 r
F
.49956 .42658 m .49957 .43139 L .49968 .43139 L F
.49952 .42656 m .49957 .43139 L .49956 .42658 L 1 .358 0 r
F
.49952 .42656 m .49955 .43139 L .49957 .43139 L F
.49954 .42653 m .49955 .43139 L .49952 .42656 L .091 0 0 r
F
.49954 .42653 m .49957 .43137 L .49955 .43139 L F
.49957 .42649 m .49957 .43137 L .49954 .42653 L .105 0 0 r
F
.49957 .42649 m .49961 .43134 L .49957 .43137 L F
.49958 .42646 m .49961 .43134 L .49957 .42649 L 0 0 0 r
F
.49958 .42646 m .49964 .43129 L .49961 .43134 L F
.49955 .42642 m .49964 .43129 L .49958 .42646 L .863 .318 0 r
F
.49955 .42642 m .49962 .43123 L .49964 .43129 L F
.49943 .42637 m .49962 .43123 L .49955 .42642 L 1 .4 0 r
F
.49943 .42637 m .49953 .43115 L .49962 .43123 L F
.49918 .42631 m .49953 .43115 L .49943 .42637 L 1 .401 0 r
F
.49918 .42631 m .49931 .43104 L .49953 .43115 L F
.49875 .42624 m .49931 .43104 L .49918 .42631 L 1 .355 0 r
F
.49875 .42624 m .49891 .4309 L .49931 .43104 L F
.49805 .42615 m .49891 .4309 L .49875 .42624 L 1 .311 0 r
F
.49805 .42615 m .49826 .43071 L .49891 .4309 L F
.49698 .42604 m .49826 .43071 L .49805 .42615 L 1 .271 0 r
F
.49698 .42604 m .49725 .43046 L .49826 .43071 L F
.49538 .42589 m .49725 .43046 L .49698 .42604 L 1 .232 0 r
F
.49538 .42589 m .49575 .43012 L .49725 .43046 L F
.49307 .4257 m .49575 .43012 L .49538 .42589 L 1 .194 0 r
F
.49307 .4257 m .49355 .42966 L .49575 .43012 L F
.49355 .42966 m .49641 .43443 L .49575 .43012 L 1 .218 0 r
F
.49314 .42309 m .50261 .43301 L .49611 .43254 L .349 .339 0 r
F
.50261 .43301 m .50286 .43561 L .49611 .43254 L F
.50286 .43561 m .50273 .4366 L .5017 .43923 L .278 .277 0 r
F
.49611 .43254 m .5017 .43923 L .49813 .43923 L F
.50273 .4366 m .50212 .43685 L .50353 .43068 L .789 .788 0 r
F
.50202 .42231 m .50216 .42669 L .50377 .42671 L .887 .186 0 r
F
.50097 .42214 m .50216 .42669 L .50202 .42231 L .936 .202 0 r
F
.50097 .42214 m .50107 .42667 L .50216 .42669 L F
.50028 .42202 m .50107 .42667 L .50097 .42214 L .986 .218 0 r
F
.50028 .42202 m .50037 .42665 L .50107 .42667 L F
.49986 .42193 m .50037 .42665 L .50028 .42202 L 1 .237 0 r
F
.49986 .42193 m .49993 .42663 L .50037 .42665 L F
.49962 .42185 m .49993 .42663 L .49986 .42193 L 1 .265 0 r
F
.49962 .42185 m .49968 .42661 L .49993 .42663 L F
.49951 .42179 m .49968 .42661 L .49962 .42185 L 1 .332 0 r
F
.49951 .42179 m .49956 .42658 L .49968 .42661 L F
.49948 .42174 m .49956 .42658 L .49951 .42179 L 1 .424 0 r
F
.49948 .42174 m .49952 .42656 L .49956 .42658 L F
.49949 .4217 m .49952 .42656 L .49948 .42174 L 0 0 0 r
F
.49533 .42171 m .49698 .42604 L .49692 .42165 L 1 .193 0 r
F
.49949 .4217 m .49954 .42653 L .49952 .42656 L 0 0 0 r
F
.49952 .42167 m .49954 .42653 L .49949 .4217 L F
.49952 .42167 m .49957 .42649 L .49954 .42653 L F
.49954 .42165 m .49957 .42649 L .49952 .42167 L F
.49692 .42165 m .49805 .42615 L .498 .42162 L 1 .22 0 r
F
.49692 .42165 m .49698 .42604 L .49805 .42615 L F
.49954 .42165 m .49958 .42646 L .49957 .42649 L 0 0 0 r
F
.49951 .42162 m .49958 .42646 L .49954 .42165 L 1 .366 0 r
F
.49951 .42162 m .49955 .42642 L .49958 .42646 L F
.49939 .42161 m .49955 .42642 L .49951 .42162 L 1 .405 0 r
F
.498 .42162 m .49875 .42624 L .49871 .42161 L 1 .248 0 r
F
.498 .42162 m .49805 .42615 L .49875 .42624 L F
.49939 .42161 m .49943 .42637 L .49955 .42642 L 1 .405 0 r
F
.49914 .4216 m .49943 .42637 L .49939 .42161 L 1 .327 0 r
F
.49871 .42161 m .49918 .42631 L .49914 .4216 L 1 .28 0 r
F
.49871 .42161 m .49875 .42624 L .49918 .42631 L F
.49914 .4216 m .49918 .42631 L .49943 .42637 L 1 .327 0 r
F
.50107 .42667 m .50208 .4311 L .50216 .42669 L .664 .156 0 r
F
.50107 .42667 m .50102 .43123 L .50208 .4311 L F
.50037 .42665 m .50102 .43123 L .50107 .42667 L .677 .164 0 r
F
.49314 .42309 m .50347 .42639 L .50296 .43035 L .349 .339 0 r
F
.50214 .43251 m .50296 .43035 L .50261 .43301 L F
.49314 .42309 m .50296 .43035 L .50214 .43251 L F
.51369 .42371 m .51416 .42672 L .52079 .42671 L .549 .039 0 r
F
.5091 .42319 m .51416 .42672 L .51369 .42371 L .655 .101 0 r
F
.5091 .42319 m .50944 .42672 L .51416 .42672 L F
.50944 .42672 m .51381 .42975 L .51416 .42672 L .514 .06 0 r
F
.50944 .42672 m .50918 .43028 L .51381 .42975 L F
.5061 .42672 m .50918 .43028 L .50944 .42672 L .571 .101 0 r
F
.5061 .42672 m .50592 .43065 L .50918 .43028 L F
.50377 .42671 m .50592 .43065 L .5061 .42672 L .614 .128 0 r
F
.50918 .43028 m .51265 .43291 L .51381 .42975 L .38 .007 0 r
F
.50931 .43393 m .50296 .43035 L .51466 .42483 L .789 .788 0 r
F
.50585 .42281 m .50944 .42672 L .5091 .42319 L .752 .14 0 r
F
.50585 .42281 m .5061 .42672 L .50944 .42672 L F
.50296 .43035 m .50396 .42768 L .5042 .42762 L .789 .788 0 r
F
.50385 .42993 m .5042 .42762 L .51466 .42483 L F
.50296 .43035 m .5042 .42762 L .50385 .42993 L F
.48726 .416 m .49021 .41839 L .49129 .41481 L .389 0 0 r
F
.49129 .41481 m .49337 .41789 L .49414 .41395 L .465 .041 0 r
F
.49129 .41481 m .49021 .41839 L .49337 .41789 L F
.49414 .41395 m .49558 .41753 L .49612 .41334 L .514 .083 0 r
F
.49414 .41395 m .49337 .41789 L .49558 .41753 L F
.49612 .41334 m .49558 .41753 L .4971 .41728 L .548 .111 0 r
F
.49021 .41839 m .49301 .42179 L .49337 .41789 L .605 .088 0 r
F
.49021 .41839 m .48969 .42191 L .49301 .42179 L F
.50166 .41792 m .50202 .42231 L .50358 .42252 L 1 .23 0 r
F
.5007 .41762 m .50202 .42231 L .50166 .41792 L 1 .257 0 r
F
.49337 .41789 m .49533 .42171 L .49558 .41753 L .689 .128 0 r
F
.49337 .41789 m .49301 .42179 L .49533 .42171 L F
.5007 .41762 m .50097 .42214 L .50202 .42231 L 1 .257 0 r
F
.50008 .4174 m .50097 .42214 L .5007 .41762 L 1 .285 0 r
F
.49558 .41753 m .49692 .42165 L .4971 .41728 L .756 .154 0 r
F
.49558 .41753 m .49533 .42171 L .49692 .42165 L F
.50008 .4174 m .50028 .42202 L .50097 .42214 L 1 .285 0 r
F
.49971 .41723 m .50028 .42202 L .50008 .4174 L 1 .319 0 r
F
.4971 .41728 m .498 .42162 L .49812 .41711 L .808 .173 0 r
F
.4971 .41728 m .49692 .42165 L .498 .42162 L F
.49971 .41723 m .49986 .42193 L .50028 .42202 L 1 .319 0 r
F
.4995 .41711 m .49986 .42193 L .49971 .41723 L 1 .367 0 r
F
.4995 .41711 m .49962 .42185 L .49986 .42193 L F
.49942 .41702 m .49962 .42185 L .4995 .41711 L 1 .428 0 r
F
.49812 .41711 m .49871 .42161 L .49878 .41699 L .855 .189 0 r
F
.49812 .41711 m .498 .42162 L .49871 .42161 L F
.49942 .41702 m .49951 .42179 L .49962 .42185 L 1 .428 0 r
F
.49941 .41695 m .49951 .42179 L .49942 .41702 L .984 .346 0 r
F
.49878 .41699 m .49914 .4216 L .49918 .41692 L .908 .205 0 r
F
.49878 .41699 m .49871 .42161 L .49914 .4216 L F
.49941 .41695 m .49948 .42174 L .49951 .42179 L .984 .346 0 r
F
.49944 .4169 m .49948 .42174 L .49941 .41695 L 0 0 0 r
F
.49918 .41692 m .49939 .42161 L .4994 .41687 L .998 .227 0 r
F
.49918 .41692 m .49914 .4216 L .49939 .42161 L F
.49944 .4169 m .49949 .4217 L .49948 .42174 L 0 0 0 r
F
.49949 .41687 m .49949 .4217 L .49944 .4169 L F
.49949 .41687 m .49952 .42167 L .49949 .4217 L F
.4994 .41687 m .49951 .42162 L .4995 .41685 L 1 .279 0 r
F
.4994 .41687 m .49939 .42161 L .49951 .42162 L F
.49952 .41685 m .49952 .42167 L .49949 .41687 L 0 0 0 r
F
.49952 .41685 m .49954 .42165 L .49952 .42167 L F
.4995 .41685 m .49954 .42165 L .49952 .41685 L 1 .44 0 r
F
.4995 .41685 m .49951 .42162 L .49954 .42165 L F
.50358 .42252 m .50377 .42671 L .5061 .42672 L .828 .166 0 r
F
.50202 .42231 m .50377 .42671 L .50358 .42252 L .887 .186 0 r
F
.48969 .42191 m .49307 .4257 L .49301 .42179 L .763 .124 0 r
F
.48876 .4096 m .50386 .42387 L .49314 .42309 L .402 .4 0 r
F
.50386 .42387 m .50392 .42452 L .49314 .42309 L F
.50212 .43685 m .50275 .43193 L .50353 .43068 L .789 .788 0 r
F
.50353 .43068 m .49888 .43816 L .50006 .42872 L F
.50347 .42639 m .50411 .42659 L .50261 .43301 L .349 .339 0 r
F
.50358 .42252 m .5061 .42672 L .50585 .42281 L .828 .166 0 r
F
.51466 .42483 m .5042 .42762 L .50411 .42659 L .737 .797 0 r
F
.50411 .42659 m .50334 .43233 L .50261 .43301 L .349 .339 0 r
F
.50415 .41489 m .50519 .41888 L .50819 .41963 L 1 .199 0 r
F
.50234 .4141 m .50519 .41888 L .50415 .41489 L 1 .237 0 r
F
.50234 .4141 m .5031 .41833 L .50519 .41888 L F
.50819 .41963 m .5091 .42319 L .51369 .42371 L .804 .132 0 r
F
.50519 .41888 m .5091 .42319 L .50819 .41963 L .954 .172 0 r
F
.50519 .41888 m .50585 .42281 L .5091 .42319 L F
.5031 .41833 m .50585 .42281 L .50519 .41888 L 1 .202 0 r
F
.5031 .41833 m .50358 .42252 L .50585 .42281 L F
.51466 .42483 m .50411 .42659 L .50529 .41779 L .737 .797 0 r
F
.50465 .42462 m .50434 .42667 L .50411 .42659 L .402 .4 0 r
F
.50392 .42452 m .50411 .42659 L .49314 .42309 L F
.50529 .41779 m .50411 .42659 L .50386 .42387 L .737 .797 0 r
F
.50277 .41081 m .50415 .41489 L .50676 .41598 L 1 .218 0 r
F
.50133 .4098 m .50415 .41489 L .50277 .41081 L 1 .262 0 r
F
.49527 .40994 m .49612 .41334 L .49693 .40909 L .363 .024 0 r
F
.49527 .40994 m .49414 .41395 L .49612 .41334 L F
.50415 .41489 m .50819 .41963 L .50676 .41598 L 1 .199 0 r
F
.50133 .4098 m .50234 .4141 L .50415 .41489 L 1 .262 0 r
F
.50037 .40907 m .50234 .4141 L .50133 .4098 L 1 .305 0 r
F
.49693 .40909 m .49748 .4129 L .49805 .40849 L .387 .053 0 r
F
.49693 .40909 m .49612 .41334 L .49748 .4129 L F
.50037 .40907 m .50111 .41352 L .50234 .4141 L 1 .305 0 r
F
.49976 .40853 m .50111 .41352 L .50037 .40907 L 1 .344 0 r
F
.49976 .40853 m .50029 .41309 L .50111 .41352 L F
.49939 .40813 m .50029 .41309 L .49976 .40853 L 1 .373 0 r
F
.49805 .40849 m .49838 .41259 L .49878 .40806 L .394 .07 0 r
F
.49805 .40849 m .49748 .4129 L .49838 .41259 L F
.49939 .40813 m .49978 .41277 L .50029 .41309 L 1 .373 0 r
F
.4992 .40784 m .49978 .41277 L .49939 .40813 L 1 .384 0 r
F
.49878 .40806 m .49896 .41238 L .4992 .40828 L .384 .076 0 r
F
.49918 .4078 m .49949 .41254 L .4992 .40784 L 1 .356 0 r
F
.49918 .40779 m .49919 .40787 L .49918 .4078 L F
.49919 .40787 m .49949 .41254 L .49918 .4078 L F
.49923 .40776 m .49926 .40953 L .49948 .40755 L .354 .071 0 r
F
.49924 .40907 m .49934 .41237 L .49949 .41254 L 1 .356 0 r
F
.49924 .41 m .49896 .41238 L .49924 .41226 L .354 .071 0 r
F
.49923 .40776 m .49917 .40881 L .49924 .41 L F
.49917 .40881 m .49896 .41238 L .49924 .41 L F
.49923 .40776 m .49924 .41151 L .49924 .40792 L F
.49924 .41151 m .49924 .41226 L .49924 .41151 L F
.49924 .41151 m .49924 .41151 L .49924 .40792 L F
.49914 .40764 m .49922 .40969 L .49918 .40826 L 1 .356 0 r
F
.49922 .40969 m .49924 .41002 L .49918 .40826 L F
.49918 .40826 m .49924 .41002 L .49924 .40907 L F
.49928 .41068 m .49924 .41002 L .49914 .40764 L .878 .319 0 r
F
.49924 .41002 m .49934 .41237 L .49924 .40907 L 1 .356 0 r
F
.49918 .40779 m .4992 .40828 L .49923 .40776 L .384 .076 0 r
F
.49878 .40806 m .4992 .40828 L .49918 .40779 L F
.49914 .40764 m .49923 .40892 L .49918 .40779 L 1 .356 0 r
F
.49928 .41068 m .49934 .41237 L .49924 .41015 L .878 .319 0 r
F
.49927 .41062 m .49924 .41015 L .49924 .41002 L F
.49928 .41068 m .49924 .41015 L .49927 .41062 L F
.49926 .40953 m .49927 .41062 L .49933 .4113 L .354 .071 0 r
F
.49928 .41067 m .4993 .41225 L .49934 .41237 L .878 .319 0 r
F
.49927 .41062 m .49929 .41197 L .49928 .41067 L .354 .071 0 r
F
.49929 .41197 m .4993 .41222 L .49929 .41197 L F
.49929 .41197 m .49929 .41197 L .49928 .41067 L F
.49924 .40792 m .49924 .41226 L .4993 .41223 L F
.49916 .40749 m .49929 .41197 L .49928 .41067 L .878 .319 0 r
F
.49929 .41197 m .4993 .41225 L .49928 .41067 L F
.4993 .41222 m .4993 .41223 L .49928 .41067 L .354 .071 0 r
F
.49923 .40738 m .4993 .41199 L .49916 .40749 L 0 0 0 r
F
.4993 .41199 m .4993 .41202 L .4993 .41199 L F
.4993 .41199 m .4993 .41199 L .49916 .40749 L F
.4993 .41202 m .4993 .41225 L .49929 .41197 L F
.49928 .41067 m .49929 .41188 L .49933 .41148 L .354 .071 0 r
F
.49929 .41188 m .4993 .41208 L .49933 .41148 L F
.49923 .40738 m .49933 .41216 L .49931 .41222 L 0 0 0 r
F
.49923 .40892 m .49949 .41254 L .49918 .40779 L 1 .356 0 r
F
.4992 .40784 m .49949 .41254 L .49978 .41277 L 1 .384 0 r
F
.49948 .40755 m .4993 .41208 L .49947 .41214 L .284 .05 0 r
F
.4993 .41208 m .49931 .41223 L .4993 .41225 L 0 0 0 r
F
.4993 .41208 m .4993 .41223 L .49931 .41223 L .284 .05 0 r
F
.4993 .41208 m .49931 .41223 L .49947 .41214 L F
.4993 .41199 m .4993 .41208 L .4993 .41225 L 0 0 0 r
F
.4993 .41208 m .49931 .41222 L .49931 .41223 L F
.49923 .40738 m .49931 .41222 L .4993 .41199 L F
.49929 .41188 m .4993 .41223 L .4993 .41208 L .354 .071 0 r
F
.49927 .41062 m .49933 .41148 L .49933 .4113 L F
.4993 .41202 m .49929 .41197 L .49916 .40749 L 0 0 0 r
F
.49916 .40749 m .49928 .41068 L .49914 .40764 L .878 .319 0 r
F
.49926 .40953 m .49933 .4113 L .49948 .40755 L .354 .071 0 r
F
.49878 .40806 m .49838 .41259 L .49896 .41238 L .384 .076 0 r
F
.50111 .41352 m .5031 .41833 L .50234 .4141 L 1 .275 0 r
F
.49948 .40755 m .49947 .41214 L .49959 .40741 L .284 .05 0 r
F
.49959 .40741 m .49953 .41209 L .4996 .40733 L .072 0 0 r
F
.49959 .40741 m .49947 .41214 L .49953 .41209 L F
.49933 .40732 m .49933 .41216 L .49923 .40738 L .063 0 0 r
F
.50111 .41352 m .50166 .41792 L .5031 .41833 L 1 .275 0 r
F
.50029 .41309 m .50166 .41792 L .50111 .41352 L 1 .312 0 r
F
.4996 .40733 m .49952 .41207 L .49954 .40729 L 1 .361 0 r
F
.4996 .40733 m .49953 .41209 L .49952 .41207 L F
.49933 .40732 m .49939 .4121 L .49933 .41216 L .063 0 0 r
F
.49944 .40729 m .49939 .4121 L .49933 .40732 L .37 .092 0 r
F
.49954 .40729 m .49946 .41207 L .49944 .40729 L .727 .185 0 r
F
.49954 .40729 m .49952 .41207 L .49946 .41207 L F
.49944 .40729 m .49946 .41207 L .49939 .4121 L .37 .092 0 r
F
.49612 .41334 m .4971 .41728 L .49748 .4129 L .548 .111 0 r
F
.50029 .41309 m .5007 .41762 L .50166 .41792 L 1 .312 0 r
F
.49978 .41277 m .5007 .41762 L .50029 .41309 L 1 .349 0 r
F
.49748 .4129 m .49812 .41711 L .49838 .41259 L .569 .128 0 r
F
.49748 .4129 m .4971 .41728 L .49812 .41711 L F
.49978 .41277 m .50008 .4174 L .5007 .41762 L 1 .349 0 r
F
.49949 .41254 m .50008 .4174 L .49978 .41277 L 1 .388 0 r
F
.49838 .41259 m .49878 .41699 L .49896 .41238 L .579 .138 0 r
F
.49838 .41259 m .49812 .41711 L .49878 .41699 L F
.49949 .41254 m .49971 .41723 L .50008 .4174 L 1 .388 0 r
F
.49934 .41237 m .49971 .41723 L .49949 .41254 L 1 .416 0 r
F
.49896 .41238 m .49918 .41692 L .4993 .41223 L .579 .144 0 r
F
.49896 .41238 m .49878 .41699 L .49918 .41692 L F
.49934 .41237 m .4995 .41711 L .49971 .41723 L 1 .416 0 r
F
.4993 .41225 m .4995 .41711 L .49934 .41237 L 1 .374 0 r
F
.4993 .41225 m .49942 .41702 L .4995 .41711 L F
.49931 .41223 m .49942 .41702 L .4993 .41225 L .781 .294 0 r
F
.49931 .41223 m .49938 .41432 L .49947 .41214 L .573 .147 0 r
F
.4994 .41449 m .49944 .4169 L .49941 .41695 L 0 0 0 r
F
.4994 .41449 m .49943 .41516 L .49943 .41483 L .573 .147 0 r
F
.49938 .41432 m .49943 .41483 L .49947 .41214 L F
.49939 .4121 m .49942 .41506 L .4994 .41449 L 0 0 0 r
F
.49942 .41506 m .49944 .4169 L .4994 .41449 L F
.49938 .41432 m .49942 .41542 L .49943 .41516 L .573 .147 0 r
F
.49938 .41432 m .49943 .41516 L .4994 .41449 L F
.49939 .4121 m .4994 .41449 L .49933 .41216 L 0 0 0 r
F
.49935 .41342 m .49942 .41702 L .49931 .41223 L .781 .294 0 r
F
.49935 .41342 m .49941 .41695 L .49942 .41702 L F
.49933 .41216 m .49935 .41342 L .49931 .41223 L F
.49933 .41216 m .49936 .41408 L .49935 .41342 L F
.49936 .41408 m .49941 .41695 L .49935 .41342 L F
.4994 .41449 m .49941 .41695 L .49936 .41408 L 0 0 0 r
F
.49936 .41372 m .4994 .41687 L .49942 .41542 L .573 .147 0 r
F
.4993 .41223 m .4994 .41664 L .49936 .41372 L F
.4994 .41664 m .4994 .41687 L .49936 .41372 L F
.4994 .41449 m .49936 .41408 L .49933 .41216 L 0 0 0 r
F
.4993 .41223 m .49942 .41542 L .49931 .41223 L .573 .147 0 r
F
.4993 .41223 m .49918 .41692 L .4994 .41687 L F
.50166 .41792 m .50358 .42252 L .5031 .41833 L 1 .23 0 r
F
.49947 .41214 m .4995 .41604 L .49953 .41209 L .57 .149 0 r
F
.49949 .41622 m .49952 .41685 L .49949 .41687 L .28 .058 0 r
F
.4995 .41604 m .4995 .41611 L .49951 .415 L .57 .149 0 r
F
.4995 .41611 m .49951 .41573 L .49951 .415 L F
.4995 .41604 m .49951 .415 L .49953 .41209 L F
.49953 .41209 m .49951 .41573 L .49952 .41685 L .855 .207 0 r
F
.49952 .41541 m .49952 .41685 L .49949 .41622 L .28 .058 0 r
F
.49951 .41573 m .4995 .41685 L .49952 .41685 L .855 .207 0 r
F
.49952 .41207 m .49952 .41541 L .49951 .41573 L .28 .058 0 r
F
.4995 .41489 m .49951 .41573 L .49949 .41622 L F
.49952 .41207 m .49951 .41573 L .4995 .41489 L F
.4995 .41611 m .4995 .41685 L .49951 .41573 L .57 .149 0 r
F
.49952 .41207 m .49949 .41622 L .49946 .41207 L .28 .058 0 r
F
.49949 .41622 m .49949 .41687 L .49949 .41656 L F
.49949 .41622 m .49949 .41656 L .49949 .41611 L F
.49949 .41622 m .49949 .41611 L .49949 .41607 L F
.49945 .41525 m .49949 .41687 L .49944 .4169 L .177 .022 0 r
F
.49949 .41611 m .49949 .41687 L .49945 .41525 L F
.49947 .41214 m .49941 .41657 L .4995 .41604 L .57 .149 0 r
F
.49946 .41207 m .49949 .41611 L .49945 .41525 L .177 .022 0 r
F
.4995 .41645 m .4994 .41687 L .4995 .41685 L .57 .149 0 r
F
.4995 .41604 m .49949 .41613 L .4995 .41645 L F
.49949 .41613 m .4994 .41687 L .4995 .41645 L F
.49941 .41657 m .4994 .41687 L .4995 .41604 L F
.49949 .41607 m .49949 .41611 L .49946 .41207 L .28 .058 0 r
F
.49946 .41207 m .49944 .4169 L .49939 .4121 L .177 .022 0 r
F
.49953 .41209 m .49952 .41685 L .49952 .41207 L .855 .207 0 r
F
.48876 .4096 m .50525 .41325 L .50471 .41736 L .402 .4 0 r
F
.50273 .4228 m .50471 .41736 L .50386 .42387 L F
.48876 .4096 m .50471 .41736 L .50273 .4228 L F
.50676 .41598 m .50819 .41963 L .51243 .42066 L .911 .155 0 r
F
.51243 .42066 m .52013 .42443 L .51839 .42206 L .645 .069 0 r
F
.51243 .42066 m .51369 .42371 L .52013 .42443 L F
.50819 .41963 m .51369 .42371 L .51243 .42066 L .804 .132 0 r
F
.51369 .42371 m .52079 .42671 L .52013 .42443 L .549 .039 0 r
F
.51466 .42483 m .50471 .41736 L .52242 .41185 L .737 .797 0 r
F
.50471 .41736 m .50572 .4146 L .50598 .41455 L F
.50562 .41708 m .50598 .41455 L .52242 .41185 L F
.50471 .41736 m .50598 .41455 L .50562 .41708 L F
.49796 .40477 m .49805 .40849 L .49879 .40402 L .19 0 0 r
F
.49796 .40477 m .49693 .40909 L .49805 .40849 L F
.4995 .40455 m .50037 .40907 L .50133 .4098 L 1 .299 0 r
F
.49879 .40402 m .49805 .40849 L .49878 .40806 L .186 0 0 r
F
.4996 .40311 m .49948 .40755 L .49973 .40285 L .064 0 0 r
F
.4996 .40311 m .49923 .40776 L .49948 .40755 L F
.49889 .40289 m .49914 .40764 L .4992 .40784 L .862 .309 0 r
F
.49899 .40272 m .49914 .40764 L .49889 .40289 L 0 0 0 r
F
.49973 .40285 m .49959 .40741 L .49975 .40268 L F
.49973 .40285 m .49948 .40755 L .49959 .40741 L F
.49899 .40272 m .49916 .40749 L .49914 .40764 L F
.49912 .40261 m .49916 .40749 L .49899 .40272 L F
.49975 .40268 m .49959 .40741 L .4996 .40733 L F
.49975 .40268 m .4996 .40733 L .49969 .40257 L F
.49912 .40261 m .49923 .40738 L .49916 .40749 L F
.49927 .40254 m .49923 .40738 L .49912 .40261 L .242 .047 0 r
F
.49969 .40257 m .49954 .40729 L .49957 .40252 L 1 .46 0 r
F
.49969 .40257 m .4996 .40733 L .49954 .40729 L F
.49927 .40254 m .49933 .40732 L .49923 .40738 L .242 .047 0 r
F
.49943 .40251 m .49933 .40732 L .49927 .40254 L .503 .137 0 r
F
.49957 .40252 m .49944 .40729 L .49943 .40251 L 1 .246 0 r
F
.49957 .40252 m .49954 .40729 L .49944 .40729 L F
.49943 .40251 m .49944 .40729 L .49933 .40732 L .503 .137 0 r
F
.50529 .41779 m .50386 .42387 L .50471 .41736 L .737 .797 0 r
F
.50525 .41325 m .50588 .41339 L .50386 .42387 L .402 .4 0 r
F
.52242 .41185 m .50598 .41455 L .50589 .41332 L .689 .775 0 r
F
.50588 .41339 m .50465 .42259 L .50386 .42387 L .402 .4 0 r
F
.48228 .39009 m .50565 .41061 L .48876 .4096 L .442 .453 0 r
F
.50565 .41061 m .5057 .41124 L .48876 .4096 L F
.50786 .3986 m .50589 .41332 L .50568 .41036 L .689 .775 0 r
F
.50003 .39844 m .4996 .40311 L .49973 .40285 L 0 0 0 r
F
.50003 .39844 m .49973 .40285 L .50002 .39814 L F
.49863 .39814 m .49886 .40313 L .49849 .3984 L F
.50002 .39814 m .49973 .40285 L .49975 .40268 L F
.50002 .39814 m .49975 .40268 L .49994 .39794 L F
.4988 .39795 m .49889 .40289 L .49863 .39814 L F
.4988 .39795 m .49899 .40272 L .49889 .40289 L F
.499 .39783 m .49899 .40272 L .4988 .39795 L .105 .001 0 r
F
.49994 .39794 m .49969 .40257 L .4998 .39781 L 1 .366 0 r
F
.49994 .39794 m .49975 .40268 L .49969 .40257 L F
.499 .39783 m .49912 .40261 L .49899 .40272 L .105 .001 0 r
F
.49921 .39776 m .49912 .40261 L .499 .39783 L .364 .092 0 r
F
.4998 .39781 m .49957 .40252 L .49962 .39775 L 1 .455 0 r
F
.4998 .39781 m .49969 .40257 L .49957 .40252 L F
.49921 .39776 m .49927 .40254 L .49912 .40261 L .364 .092 0 r
F
.49942 .39773 m .49927 .40254 L .49921 .39776 L .615 .165 0 r
F
.49962 .39775 m .49943 .40251 L .49942 .39773 L 1 .272 0 r
F
.49962 .39775 m .49957 .40252 L .49943 .40251 L F
.49942 .39773 m .49943 .40251 L .49927 .40254 L .615 .165 0 r
F
.48228 .39009 m .50786 .3939 L .5073 .39809 L .442 .453 0 r
F
.50355 .40876 m .5073 .39809 L .50565 .41061 L F
.48228 .39009 m .5073 .39809 L .50355 .40876 L F
.52242 .41185 m .5073 .39809 L .53378 .39307 L .689 .775 0 r
F
.5073 .39809 m .50827 .39534 L .53378 .39307 L F
.50786 .3986 m .50568 .41036 L .5073 .39809 L F
.52242 .41185 m .50589 .41332 L .50786 .3986 L F
.50598 .41455 m .50449 .39674 L .50464 .39567 L F
.50786 .3939 m .50845 .39399 L .50565 .41061 L .442 .453 0 r
F
.53378 .39307 m .50855 .39532 L .51167 .3697 L .651 .743 0 r
F
.50855 .39532 m .50827 .39534 L .50845 .39399 L F
.50855 .39532 m .50845 .39399 L .51167 .3697 L F
.47257 .36126 m .50824 .39126 L .48228 .39009 L .47 .494 0 r
F
.50824 .39126 m .50845 .39399 L .48228 .39009 L F
.50845 .39399 m .50654 .40841 L .50565 .41061 L .442 .453 0 r
F
.50827 .39534 m .50769 .3954 L .51167 .3697 L .651 .743 0 r
F
.47257 .36126 m .51173 .36502 L .51118 .36917 L .47 .494 0 r
F
.5047 .38828 m .51118 .36917 L .50824 .39126 L F
.47257 .36126 m .51118 .36917 L .5047 .38828 L F
.53378 .39307 m .51118 .36917 L .55065 .36537 L .651 .743 0 r
F
.51118 .36917 m .51204 .36663 L .51204 .36663 L F
.51118 .36917 m .51204 .36663 L .55065 .36537 L F
.51118 .36917 m .51204 .36663 L .51118 .36917 L F
.5605 .39361 m .55065 .36537 L .58866 .36865 L .618 .68 0 r
F
.5605 .39361 m .53378 .39307 L .55065 .36537 L F
.50769 .3954 m .51056 .3738 L .51167 .3697 L .651 .743 0 r
F
.51167 .3697 m .50464 .39567 L .50887 .36673 L F
.51173 .36502 m .51224 .36507 L .50824 .39126 L .47 .494 0 r
F
.55065 .36537 m .51235 .36662 L .51751 .32511 L .622 .713 0 r
F
.51235 .36662 m .51204 .36663 L .51224 .36507 L F
.51235 .36662 m .51224 .36507 L .51751 .32511 L F
.46379 .31602 m .45698 .32486 L .44195 .31851 L 1 .961 0 r
F
.45764 .31739 m .51208 .36258 L .47257 .36126 L .491 .526 0 r
F
.51208 .36258 m .51224 .36507 L .47257 .36126 L F
.51224 .36507 m .50928 .38753 L .50824 .39126 L .47 .494 0 r
F
.51204 .36663 m .51153 .36665 L .51751 .32511 L .622 .713 0 r
F
.45764 .31739 m .51765 .32077 L .51713 .32464 L .491 .526 0 r
F
.50638 .35785 m .51713 .32464 L .51208 .36258 L F
.45764 .31739 m .51713 .32464 L .50638 .35785 L F
.55065 .36537 m .51713 .32464 L .57641 .32334 L .622 .713 0 r
F
.51713 .32464 m .51778 .32264 L .57641 .32334 L F
.51153 .36665 m .51628 .33107 L .51751 .32511 L F
.51751 .32511 m .50887 .36673 L .51546 .32261 L F
.51765 .32077 m .52036 .32092 L .51208 .36258 L .491 .526 0 r
F
.51713 .32464 m .51546 .32261 L .51778 .32264 L .622 .713 0 r
F
.51153 .36665 m .50887 .36673 L .51628 .33107 L F
.51208 .36258 m .52036 .32092 L .51545 .36538 L .491 .526 0 r
F
.51208 .36258 m .51545 .36538 L .51224 .36507 L F
.51224 .36507 m .51545 .36538 L .50928 .38753 L .47 .494 0 r
F
.51691 .3522 m .5579 .37442 L .51545 .36538 L .503 .543 0 r
F
.52036 .32092 m .52515 .32775 L .51691 .3522 L F
.58866 .36865 m .55065 .36537 L .57641 .32334 L .6 .672 0 r
F
.52515 .32775 m .5579 .37442 L .51691 .3522 L .503 .543 0 r
F
.51118 .36917 m .50887 .36673 L .51204 .36663 L .651 .743 0 r
F
.50769 .3954 m .50464 .39567 L .51056 .3738 L F
.50824 .39126 m .51545 .36538 L .51214 .39454 L .47 .494 0 r
F
.50824 .39126 m .51214 .39454 L .50845 .39399 L F
.50845 .39399 m .51214 .39454 L .50654 .40841 L .442 .453 0 r
F
.5073 .39809 m .50464 .39567 L .50827 .39534 L .689 .775 0 r
F
.5073 .39809 m .50568 .41036 L .50464 .39567 L F
.50565 .41061 m .51214 .39454 L .5098 .41425 L .442 .453 0 r
F
.50624 .41129 m .50614 .41344 L .48876 .4096 L F
.50645 .41131 m .50634 .41208 L .50624 .41129 L F
.50634 .41208 m .50614 .41344 L .50624 .41129 L F
.45391 .38892 m .48876 .4096 L .46869 .40721 L .418 .429 0 r
F
.45391 .38892 m .48228 .39009 L .48876 .4096 L F
.50187 .41523 m .47476 .40156 L .50437 .39572 L .739 .857 0 r
F
.50449 .39674 m .50437 .39572 L .50464 .39567 L F
.50187 .41523 m .50437 .39572 L .50449 .39674 L F
.50598 .41455 m .50187 .41523 L .50449 .39674 L .689 .775 0 r
F
.50588 .41339 m .5098 .41425 L .50465 .42259 L .402 .4 0 r
F
.50565 .41061 m .50645 .41131 L .5057 .41124 L .442 .453 0 r
F
.50645 .41131 m .5098 .41425 L .50614 .41344 L F
.50471 .41736 m .50187 .41523 L .50572 .4146 L .737 .797 0 r
F
.50471 .41736 m .50386 .42387 L .50317 .4162 L F
.50386 .42387 m .5098 .41425 L .50809 .42786 L .402 .4 0 r
F
.50465 .42462 m .50411 .42659 L .50392 .42452 L F
.5042 .42762 m .50006 .42872 L .50317 .4162 L .737 .797 0 r
F
.50411 .42659 m .50809 .42786 L .50334 .43233 L .349 .339 0 r
F
.50317 .4162 m .50006 .42872 L .50187 .41523 L .737 .797 0 r
F
.50386 .42387 m .50465 .42462 L .50392 .42452 L .402 .4 0 r
F
.50465 .42462 m .50809 .42786 L .50434 .42667 L F
.50296 .43035 m .50006 .42872 L .50396 .42768 L .789 .788 0 r
F
.50212 .43685 m .49888 .43816 L .50275 .43193 L F
.50175 .4391 m .50177 .43904 L .50931 .43393 L .835 .725 0 r
F
.50171 .43909 m .50189 .43694 L .50931 .43393 L F
.50261 .43301 m .50809 .42786 L .50681 .4374 L .349 .339 0 r
F
.50261 .43301 m .50681 .4374 L .50286 .43561 L F
.50286 .43561 m .50308 .4357 L .50273 .4366 L .278 .277 0 r
F
.5017 .43923 m .5017 .43926 L .49813 .43923 L F
.50173 .43926 m .50198 .44169 L .49813 .43923 L F
.4876 .4314 m .48999 .43489 L .49337 .43664 L .729 .097 0 r
F
.48999 .43489 m .49556 .44078 L .49337 .43664 L .656 .07 0 r
F
.48999 .43489 m .493 .43869 L .49556 .44078 L F
.49077 .43511 m .49947 .44399 L .49416 .43962 L .063 .199 0 r
F
.49445 .43372 m .49734 .43884 L .49641 .43443 L 1 .228 0 r
F
.49445 .43372 m .49572 .43792 L .49734 .43884 L F
.49163 .43274 m .49572 .43792 L .49445 .43372 L .87 .175 0 r
F
.49163 .43274 m .49337 .43664 L .49572 .43792 L F
.4876 .4314 m .49337 .43664 L .49163 .43274 L .729 .097 0 r
F
.49077 .43511 m .49813 .43923 L .49947 .44399 L .063 .199 0 r
F
.50175 .4391 m .49814 .44483 L .49888 .43816 L .835 .725 0 r
F
.50231 .43928 m .50161 .4402 L .50175 .4391 L F
.5017 .43923 m .50174 .43921 L .50173 .43926 L .278 .277 0 r
F
.5017 .43923 m .50173 .43926 L .5017 .43926 L F
.50161 .4402 m .49814 .44483 L .50175 .4391 L .835 .725 0 r
F
.50198 .44169 m .50185 .44261 L .50137 .44381 L .19 .22 0 r
F
.50185 .44261 m .49814 .44483 L .50231 .43928 L .835 .725 0 r
F
.50094 .44486 m .50185 .44261 L .50562 .44036 L .863 .615 0 r
F
.50808 .44086 m .50307 .44493 L .50562 .44036 L .719 .465 0 r
F
.51265 .43291 m .51073 .43626 L .51609 .43421 L .115 0 0 r
F
.51257 .43666 m .50562 .44036 L .50931 .43393 L .714 .512 0 r
F
.50173 .43926 m .50681 .4374 L .50581 .44414 L .278 .277 0 r
F
.50174 .43921 m .50681 .4374 L .50173 .43926 L F
.50308 .4357 m .50681 .4374 L .5017 .43923 L F
.50175 .4391 m .50171 .43909 L .50177 .43904 L .835 .725 0 r
F
.50171 .43909 m .49888 .43816 L .50189 .43694 L F
.50173 .43926 m .50581 .44414 L .50198 .44169 L .278 .277 0 r
F
.50198 .44169 m .50217 .44182 L .50185 .44261 L .19 .22 0 r
F
.50091 .44489 m .50097 .44314 L .50185 .44261 L .863 .615 0 r
F
.50091 .44489 m .50185 .44261 L .50094 .44486 L F
.50137 .44381 m .50581 .44414 L .505 .44895 L .19 .22 0 r
F
.50217 .44182 m .50581 .44414 L .50137 .44381 L F
.50137 .44381 m .505 .44895 L .50119 .44554 L F
.50126 .44489 m .50091 .44489 L .5013 .44452 L .863 .615 0 r
F
.50091 .44489 m .49814 .44483 L .50097 .44314 L F
.5011 .44681 m .50434 .4524 L .50094 .44815 L .089 .163 0 r
F
.50075 .44934 m .50076 .44931 L .50077 .44937 L 0 .045 0 r
F
.50053 .44995 m .50077 .44937 L .50079 .44933 L .661 .392 0 r
F
.50058 .44986 m .50079 .44933 L .50092 .44906 L F
.50064 .44949 m .50088 .44987 L .50064 .44947 L 0 .045 0 r
F
.50069 .44956 m .50077 .44937 L .50088 .44987 L F
.50058 .44986 m .50053 .44995 L .50079 .44933 L .661 .392 0 r
F
.50053 .44995 m .50019 .45054 L .50077 .44937 L F
.50021 .45038 m .50009 .45076 L .50019 .45054 L 0 0 0 r
F
.50019 .45054 m .49748 .45295 L .50091 .44873 L .882 .454 0 r
F
.50019 .45054 m .50091 .44873 L .50079 .44933 L F
.50057 .45037 m .50088 .44987 L .50118 .45165 L 0 0 0 r
F
.50067 .44988 m .50088 .44987 L .50057 .45037 L F
.50085 .44983 m .50088 .44987 L .50034 .44988 L F
.50031 .45006 m .49945 .45222 L .50045 .44979 L F
.48932 .43579 m .49651 .44285 L .493 .43869 L 0 .083 0 r
F
.48932 .43579 m .49416 .43962 L .49651 .44285 L F
.47835 .42909 m .48407 .43176 L .48932 .43579 L 0 .153 0 r
F
.48418 .43184 m .49322 .43888 L .48932 .43579 L 0 .176 0 r
F
.49322 .43888 m .49416 .43962 L .48932 .43579 L F
.48407 .43176 m .48417 .43183 L .48418 .43184 L F
.48417 .43183 m .49416 .43962 L .48418 .43184 L F
.47676 .42852 m .47835 .42909 L .47385 .42699 L 0 .235 0 r
F
.47088 .42543 m .47385 .42699 L .47076 .42533 L 0 .236 0 r
F
.4692 .42403 m .47076 .42533 L .4692 .42396 L 0 .246 0 r
F
.46916 .42275 m .4692 .42396 L .46921 .42271 L 0 .266 0 r
F
.47073 .42142 m .46921 .42271 L .47074 .42141 L .049 .296 0 r
F
.45698 .32486 m .43506 .32998 L .44195 .31851 L 1 .874 0 r
F
.55885 .42853 m .56095 .42656 L .58587 .42645 L .214 .348 0 r
F
.54159 .42672 m .56095 .42656 L .55885 .42853 L .015 .283 0 r
F
.48726 .416 m .48575 .41909 L .49021 .41839 L .389 0 0 r
F
.51839 .42206 m .52013 .42443 L .52911 .4254 L .504 0 0 r
F
.33348 .42818 m .37827 .41785 L .38017 .42629 L .457 .471 0 r
F
.33348 .42818 m .32953 .41463 L .37827 .41785 L F
.44195 .31851 m .43506 .32998 L .41158 .32382 L .98 .878 0 r
F
.5419 .30019 m .53829 .31749 L .53076 .309 L .6 .528 0 r
F
.5419 .30019 m .55231 .31027 L .53829 .31749 L F
.40506 .51848 m .38302 .53787 L .3715 .52232 L .597 .618 0 r
F
.40506 .51848 m .41305 .53133 L .38302 .53787 L F
.47074 .42141 m .47841 .42235 L .47948 .42006 L .187 0 0 r
F
.47074 .42141 m .46921 .42271 L .47841 .42235 L F
.4474 .26143 m .47486 .27375 L .46322 .27363 L .421 .426 0 r
F
.43417 .26512 m .4474 .26143 L .46322 .27363 L .408 .419 0 r
F
.5326 .57827 m .56112 .58676 L .54572 .58623 L .008 .261 0 r
F
.51996 .57558 m .5326 .57827 L .54572 .58623 L .065 .268 0 r
F
.61473 .30337 m .59011 .32868 L .58295 .31393 L .684 .694 0 r
F
.61473 .30337 m .62411 .32228 L .59011 .32868 L F
.54159 .42672 m .54299 .42663 L .56095 .42656 L .015 .283 0 r
F
.52911 .4254 m .54299 .42663 L .54159 .42672 L .225 0 0 r
F
.43535 .52649 m .42438 .54314 L .41305 .53133 L .549 .519 0 r
F
.43535 .52649 m .44346 .5366 L .42438 .54314 L F
.63214 .76587 m .71324 .77163 L .67809 .77616 L .141 .321 0 r
F
.6028 .76657 m .63214 .76587 L .67809 .77616 L .155 .322 0 r
F
.46379 .31602 m .44195 .31851 L .45133 .30795 L 1 .961 0 r
F
.47205 .30807 m .46379 .31602 L .45133 .30795 L 1 1 0 r
F
.38017 .42629 m .4132 .42018 L .41408 .42492 L .405 .417 0 r
F
.38017 .42629 m .37827 .41785 L .4132 .42018 L F
.37866 .31514 m .37179 .33426 L .32373 .32793 L .774 .8 0 r
F
.41158 .32382 m .37179 .33426 L .37866 .31514 L .839 .812 0 r
F
.47948 .42006 m .485 .42209 L .48575 .41909 L .388 0 0 r
F
.47948 .42006 m .47841 .42235 L .485 .42209 L F
.50136 .29115 m .49131 .29553 L .48972 .28467 L 1 1 0 r
F
.39334 .26046 m .40642 .25122 L .43417 .26512 L .469 .495 0 r
F
.34902 .24648 m .40642 .25122 L .39334 .26046 L .512 .556 0 r
F
.52731 .55466 m .51381 .56111 L .51124 .55392 L .764 .841 0 r
F
.47377 .54739 m .4787 .56109 L .4656 .554 L .315 .29 0 r
F
.47377 .54739 m .48337 .55403 L .4787 .56109 L F
.57196 .3001 m .56037 .32141 L .55231 .31027 L .656 .625 0 r
F
.57196 .3001 m .58295 .31393 L .56037 .32141 L F
.52731 .55466 m .51124 .55392 L .52113 .54775 L .764 .841 0 r
F
.53991 .54707 m .52731 .55466 L .52113 .54775 L .846 .957 0 r
F
.52963 .29147 m .53076 .309 L .52193 .30149 L .544 .483 0 r
F
.52963 .29147 m .5419 .30019 L .53076 .309 L F
.66018 .59547 m .74032 .5905 L .71919 .60368 L .332 .376 0 r
F
.61809 .72652 m .56636 .72605 L .58956 .71627 L .549 .564 0 r
F
.64604 .71363 m .61809 .72652 L .58956 .71627 L .562 .601 0 r
F
.53007 .42668 m .52947 .42799 L .52949 .42799 L .12 0 0 r
F
.53057 .42553 m .53007 .42668 L .54299 .42663 L .225 0 0 r
F
.53007 .42668 m .54225 .42655 L .54299 .42663 L .12 0 0 r
F
.53007 .42668 m .52949 .42799 L .54225 .42655 L F
.52911 .4254 m .53007 .42668 L .53057 .42553 L .225 0 0 r
F
.52013 .42443 m .53007 .42668 L .52911 .4254 L .425 0 0 r
F
.65472 .2595 m .70392 .21955 L .71976 .24475 L .599 .689 0 r
F
.65472 .2595 m .64194 .24342 L .70392 .21955 L F
.48575 .41909 m .48969 .42191 L .49021 .41839 L .513 .025 0 r
F
.48575 .41909 m .485 .42209 L .48969 .42191 L F
.40642 .25122 m .4474 .26143 L .43417 .26512 L .469 .492 0 r
F
.41408 .42492 m .43828 .42186 L .43864 .42393 L .321 .371 0 r
F
.41408 .42492 m .4132 .42018 L .43828 .42186 L F
.47205 .30807 m .45133 .30795 L .46281 .29862 L 1 1 0 r
F
.48137 .3012 m .47205 .30807 L .46281 .29862 L F
.46508 .53994 m .4656 .554 L .45369 .54581 L .399 .336 0 r
F
.46508 .53994 m .47377 .54739 L .4656 .554 L F
.40556 .59087 m .4207 .58187 L .43183 .58298 L .366 .393 0 r
F
.40556 .59087 m .3899 .5875 L .4207 .58187 L F
.49131 .29553 m .47582 .29079 L .48972 .28467 L 1 1 0 r
F
.49131 .29553 m .48137 .3012 L .47582 .29079 L F
.52961 .277 m .52637 .26328 L .54357 .26404 L .734 .819 0 r
F
.51609 .28436 m .52193 .30149 L .51223 .29513 L .496 .444 0 r
F
.51609 .28436 m .52963 .29147 L .52193 .30149 L F
.41309 .76285 m .41426 .75401 L .43678 .75267 L .318 .383 0 r
F
.41309 .76285 m .38238 .76272 L .41426 .75401 L F
.27439 .2522 m .28523 .22642 L .34902 .24648 L .548 .611 0 r
F
.52013 .42443 m .52079 .42671 L .53007 .42668 L .425 0 0 r
F
.48137 .3012 m .46281 .29862 L .47582 .29079 L 1 1 0 r
F
.50373 .56479 m .51996 .57558 L .50641 .57186 L 0 .22 0 r
F
.53991 .54707 m .52113 .54775 L .53033 .54075 L .846 .957 0 r
F
.55111 .53841 m .53991 .54707 L .53033 .54075 L .911 1 0 r
F
.43864 .42393 m .45628 .42308 L .4564 .42322 L .182 .335 0 r
F
.43864 .42393 m .43828 .42186 L .45628 .42308 L F
.58097 .53461 m .55111 .53841 L .56043 .52877 L .804 .916 0 r
F
.59089 .52229 m .58097 .53461 L .56043 .52877 L .805 .894 0 r
F
.62258 .5277 m .58097 .53461 L .59089 .52229 L .714 .825 0 r
F
.44195 .31851 m .41158 .32382 L .42091 .30956 L .98 .878 0 r
F
.45133 .30795 m .44195 .31851 L .42091 .30956 L 1 .943 0 r
F
.322 .69341 m .28899 .71889 L .25994 .69999 L .477 .506 0 r
F
.322 .69341 m .34202 .70915 L .28899 .71889 L F
.63198 .51153 m .62258 .5277 L .59089 .52229 L .705 .802 0 r
F
.67927 .51497 m .62258 .5277 L .63198 .51153 L .649 .751 0 r
F
.4458 .58313 m .45129 .57711 L .4614 .57582 L .376 .401 0 r
F
.4458 .58313 m .43183 .58298 L .45129 .57711 L F
.46921 .42271 m .47845 .42461 L .47841 .42235 L .279 0 0 r
F
.46921 .42271 m .4692 .42396 L .47845 .42461 L F
.36503 .5056 m .32604 .52753 L .31587 .50661 L .618 .678 0 r
F
.36503 .5056 m .3715 .52232 L .32604 .52753 L F
.42091 .30956 m .41158 .32382 L .37866 .31514 L .878 .863 0 r
F
.48623 .57058 m .4815 .56742 L .49102 .56372 L .528 .45 0 r
F
.48623 .57058 m .47321 .57369 L .4815 .56742 L F
.45766 .53176 m .45369 .54581 L .44346 .5366 L .471 .393 0 r
F
.45766 .53176 m .46508 .53994 L .45369 .54581 L F
.47841 .42235 m .48506 .42508 L .485 .42209 L .485 0 0 r
F
.47841 .42235 m .47845 .42461 L .48506 .42508 L F
.34837 .59507 m .37871 .58306 L .3899 .5875 L .374 .395 0 r
F
.34837 .59507 m .33193 .58717 L .37871 .58306 L F
.485 .42209 m .48975 .42544 L .48969 .42191 L .619 .062 0 r
F
.485 .42209 m .48506 .42508 L .48975 .42544 L F
.4636 .25968 m .48799 .27549 L .47486 .27375 L .441 .439 0 r
F
.4474 .26143 m .4636 .25968 L .47486 .27375 L .421 .426 0 r
F
.48969 .42191 m .48975 .42544 L .49307 .4257 L .763 .124 0 r
F
.55757 .28771 m .55231 .31027 L .5419 .30019 L .608 .582 0 r
F
.55757 .28771 m .57196 .3001 L .55231 .31027 L F
.5581 .2669 m .56369 .24543 L .58388 .25151 L .658 .748 0 r
F
.5581 .2669 m .54357 .26404 L .56369 .24543 L F
.65989 .28832 m .62411 .32228 L .61473 .30337 L .665 .704 0 r
F
.65989 .28832 m .67185 .31327 L .62411 .32228 L F
.51368 .56894 m .5326 .57827 L .51996 .57558 L 0 .2 0 r
F
.50373 .56479 m .51368 .56894 L .51996 .57558 L 0 .22 0 r
F
.55111 .53841 m .53033 .54075 L .53847 .53296 L .911 1 0 r
F
.56043 .52877 m .55111 .53841 L .53847 .53296 L .941 1 0 r
F
.59919 .2599 m .6212 .2293 L .64194 .24342 L .618 .708 0 r
F
.59919 .2599 m .58388 .25151 L .6212 .2293 L F
.3321 .30283 m .32373 .32793 L .2562 .31902 L .726 .783 0 r
F
.37866 .31514 m .32373 .32793 L .3321 .30283 L .774 .8 0 r
F
.75574 .49189 m .7435 .51966 L .67927 .51497 L .605 .695 0 r
F
.51416 .42672 m .52033 .42902 L .52079 .42671 L .439 0 0 r
F
.51416 .42672 m .51381 .42975 L .52033 .42902 L F
.52079 .42671 m .52947 .42799 L .53007 .42668 L .314 0 0 r
F
.52079 .42671 m .52033 .42902 L .52947 .42799 L F
.54299 .42663 m .56011 .42455 L .56095 .42656 L .1 .314 0 r
F
.54299 .42663 m .54225 .42655 L .56011 .42455 L F
.56095 .42656 m .58505 .42176 L .58587 .42645 L .273 .37 0 r
F
.56095 .42656 m .56011 .42455 L .58505 .42176 L F
.58587 .42645 m .61995 .41786 L .6204 .42629 L .382 .399 0 r
F
.58587 .42645 m .58505 .42176 L .61995 .41786 L F
.6204 .42629 m .6689 .4124 L .6682 .42606 L .446 .446 0 r
F
.6204 .42629 m .61995 .41786 L .6689 .4124 L F
.6682 .42606 m .73792 .4047 L .73436 .42573 L .485 .497 0 r
F
.6682 .42606 m .6689 .4124 L .73792 .4047 L F
.42974 .51566 m .41305 .53133 L .40506 .51848 L .618 .587 0 r
F
.42974 .51566 m .43535 .52649 L .41305 .53133 L F
.60232 .59315 m .61627 .58935 L .66018 .59547 L .248 .349 0 r
F
.57403 .58621 m .61627 .58935 L .60232 .59315 L .132 .317 0 r
F
.56112 .58676 m .57403 .58621 L .60232 .59315 L .137 .312 0 r
F
.45133 .30795 m .42091 .30956 L .43384 .29652 L 1 .943 0 r
F
.46281 .29862 m .45133 .30795 L .43384 .29652 L 1 .998 0 r
F
.57565 .75706 m .63214 .76587 L .6028 .76657 L .064 .293 0 r
F
.55159 .75502 m .57565 .75706 L .6028 .76657 L .096 .298 0 r
F
.48975 .42544 m .49355 .42966 L .49307 .4257 L .898 .151 0 r
F
.5326 .57827 m .54382 .58005 L .56112 .58676 L .008 .261 0 r
F
.59981 .28563 m .58295 .31393 L .57196 .3001 L .648 .656 0 r
F
.59981 .28563 m .61473 .30337 L .58295 .31393 L F
.38228 .70177 m .36741 .72306 L .34202 .70915 L .451 .471 0 r
F
.38228 .70177 m .40048 .71375 L .36741 .72306 L F
.48975 .42544 m .49041 .42903 L .49355 .42966 L .898 .151 0 r
F
.48506 .42508 m .49041 .42903 L .48975 .42544 L .702 .088 0 r
F
.48506 .42508 m .48594 .42816 L .49041 .42903 L F
.47845 .42461 m .48594 .42816 L .48506 .42508 L .548 0 0 r
F
.45183 .52293 m .44346 .5366 L .43535 .52649 L .548 .459 0 r
F
.45183 .52293 m .45766 .53176 L .44346 .5366 L F
.47321 .57369 m .4729 .5704 L .4815 .56742 L .421 .416 0 r
F
.47321 .57369 m .4614 .57582 L .4729 .5704 L F
.47845 .42461 m .47963 .42697 L .48594 .42816 L .548 0 0 r
F
.4692 .42396 m .47963 .42697 L .47845 .42461 L .329 0 0 r
F
.4636 .25968 m .482 .26024 L .48799 .27549 L .441 .439 0 r
F
.54046 .27723 m .5419 .30019 L .52963 .29147 L .565 .544 0 r
F
.54046 .27723 m .55757 .28771 L .5419 .30019 L F
.45923 .7245 m .47227 .74099 L .44634 .73341 L .266 .32 0 r
F
.45923 .7245 m .47845 .73172 L .47227 .74099 L F
.49835 .73781 m .52576 .75173 L .49902 .74708 L .113 .285 0 r
F
.4692 .42396 m .47076 .42533 L .47963 .42697 L .329 0 0 r
F
.51381 .42975 m .51874 .43148 L .52033 .42902 L .3 0 0 r
F
.51381 .42975 m .51265 .43291 L .51874 .43148 L F
.48693 .54879 m .49349 .55983 L .48337 .55403 L .123 .206 0 r
F
.47991 .54249 m .48337 .55403 L .47377 .54739 L .256 .233 0 r
F
.47991 .54249 m .48693 .54879 L .48337 .55403 L F
.49355 .42966 m .49445 .43372 L .49641 .43443 L 1 .218 0 r
F
.49041 .42903 m .49445 .43372 L .49355 .42966 L .941 .17 0 r
F
.52113 .54775 m .50925 .54859 L .51647 .54264 L .857 .891 0 r
F
.52113 .54775 m .51124 .55392 L .50925 .54859 L F
.53033 .54075 m .52113 .54775 L .51647 .54264 L .994 1 0 r
F
.54109 .7343 m .51246 .73165 L .5321 .72508 L .537 .498 0 r
F
.56636 .72605 m .54109 .7343 L .5321 .72508 L .572 .566 0 r
F
.51124 .55392 m .50182 .55392 L .50925 .54859 L .737 .668 0 r
F
.42466 .24399 m .4636 .25968 L .4474 .26143 L .475 .496 0 r
F
.40642 .25122 m .42466 .24399 L .4474 .26143 L .469 .492 0 r
F
.43828 .42186 m .45833 .42307 L .45628 .42308 L .149 .318 0 r
F
.46281 .29862 m .43384 .29652 L .44981 .28518 L 1 .998 0 r
F
.47582 .29079 m .46281 .29862 L .44981 .28518 L 1 1 0 r
F
.56043 .52877 m .53847 .53296 L .54519 .52447 L .941 1 0 r
F
.56747 .5183 m .56043 .52877 L .54519 .52447 L .935 .955 0 r
F
.59089 .52229 m .56043 .52877 L .56747 .5183 L .805 .894 0 r
F
.47357 .53561 m .47377 .54739 L .46508 .53994 L .363 .271 0 r
F
.47357 .53561 m .47991 .54249 L .47377 .54739 L F
.48693 .54879 m .49434 .55448 L .49349 .55983 L .123 .206 0 r
F
.49041 .42903 m .49163 .43274 L .49445 .43372 L .941 .17 0 r
F
.48594 .42816 m .49163 .43274 L .49041 .42903 L .736 .1 0 r
F
.52033 .42902 m .52731 .42949 L .52947 .42799 L .166 0 0 r
F
.52033 .42902 m .51874 .43148 L .52731 .42949 L F
.40085 .50486 m .3715 .52232 L .36503 .5056 L .652 .679 0 r
F
.40085 .50486 m .40506 .51848 L .3715 .52232 L F
.59728 .50902 m .59089 .52229 L .56747 .5183 L .786 .852 0 r
F
.63198 .51153 m .59089 .52229 L .59728 .50902 L .705 .802 0 r
F
.51368 .56894 m .52292 .57234 L .5326 .57827 L 0 .2 0 r
F
.48785 .74629 m .4731 .74149 L .49256 .73711 L .429 .417 0 r
F
.48785 .74629 m .46161 .75014 L .4731 .74149 L F
.53033 .54075 m .51647 .54264 L .52317 .53608 L .994 1 0 r
F
.53847 .53296 m .53033 .54075 L .52317 .53608 L 1 1 0 r
F
.52148 .26902 m .52963 .29147 L .51609 .28436 L .526 .51 0 r
F
.52148 .26902 m .54046 .27723 L .52963 .29147 L F
.48594 .42816 m .4876 .4314 L .49163 .43274 L .736 .1 0 r
F
.47963 .42697 m .4876 .4314 L .48594 .42816 L .573 0 0 r
F
.43828 .42186 m .44092 .41993 L .45833 .42307 L .149 .318 0 r
F
.4132 .42018 m .44092 .41993 L .43828 .42186 L .294 .357 0 r
F
.48972 .28467 m .46804 .27596 L .48758 .26916 L .98 1 0 r
F
.48972 .28467 m .47582 .29079 L .46804 .27596 L F
.42091 .30956 m .37866 .31514 L .39118 .29686 L .878 .863 0 r
F
.43384 .29652 m .42091 .30956 L .39118 .29686 L .904 .909 0 r
F
.52947 .42799 m .53935 .42671 L .54225 .42655 L 0 0 0 r
F
.52947 .42799 m .52731 .42949 L .53935 .42671 L F
.47582 .29079 m .44981 .28518 L .46804 .27596 L 1 1 0 r
F
.44138 .71615 m .44634 .73341 L .42213 .72432 L .337 .355 0 r
F
.44138 .71615 m .45923 .7245 L .44634 .73341 L F
.46819 .52819 m .46508 .53994 L .45766 .53176 L .451 .323 0 r
F
.46819 .52819 m .47357 .53561 L .46508 .53994 L F
.68629 .49332 m .67927 .51497 L .63198 .51153 L .637 .73 0 r
F
.75574 .49189 m .67927 .51497 L .68629 .49332 L .605 .695 0 r
F
.50183 .55955 m .51368 .56894 L .50373 .56479 L 0 .141 0 r
F
.39118 .29686 m .37866 .31514 L .3321 .30283 L .8 .837 0 r
F
.34902 .24648 m .36643 .23127 L .40642 .25122 L .512 .556 0 r
F
.28523 .22642 m .36643 .23127 L .34902 .24648 L .542 .601 0 r
F
.51823 .7428 m .55159 .75502 L .52576 .75173 L .042 .27 0 r
F
.49835 .73781 m .51823 .7428 L .52576 .75173 L .113 .285 0 r
F
.47963 .42697 m .4819 .42955 L .4876 .4314 L .573 0 0 r
F
.47076 .42533 m .4819 .42955 L .47963 .42697 L .336 0 0 r
F
.66018 .59547 m .67397 .58712 L .74032 .5905 L .332 .376 0 r
F
.61627 .58935 m .67397 .58712 L .66018 .59547 L .258 .356 0 r
F
.43183 .58298 m .44336 .57772 L .45129 .57711 L .298 .379 0 r
F
.43183 .58298 m .4207 .58187 L .44336 .57772 L F
.53847 .53296 m .52317 .53608 L .52907 .52895 L 1 1 0 r
F
.54519 .52447 m .53847 .53296 L .52907 .52895 L F
.51265 .43291 m .51609 .43421 L .51874 .43148 L .115 0 0 r
F
.30355 .77017 m .33376 .75841 L .35553 .76116 L .264 .364 0 r
F
.30355 .77017 m .27221 .76456 L .33376 .75841 L F
.54225 .42655 m .55624 .42283 L .56011 .42455 L .212 .353 0 r
F
.54225 .42655 m .53935 .42671 L .55624 .42283 L F
.44786 .5136 m .43535 .52649 L .42974 .51566 L .637 .533 0 r
F
.44786 .5136 m .45183 .52293 L .43535 .52649 L F
.54357 .26404 m .53955 .24232 L .56369 .24543 L .713 .829 0 r
F
.54357 .26404 m .52637 .26328 L .53955 .24232 L F
.4132 .42018 m .4165 .41555 L .44092 .41993 L .294 .357 0 r
F
.37827 .41785 m .4165 .41555 L .4132 .42018 L .385 .404 0 r
F
.36643 .23127 m .42466 .24399 L .40642 .25122 L .51 .552 0 r
F
.49102 .56372 m .48753 .56278 L .49448 .55864 L .515 .439 0 r
F
.49102 .56372 m .48169 .56734 L .48753 .56278 L F
.49448 .55864 m .48773 .56267 L .49189 .55938 L .481 .419 0 r
F
.48773 .56267 m .48753 .56278 L .49189 .55938 L F
.49448 .55864 m .49189 .55938 L .49693 .5549 L F
.49189 .55938 m .49171 .56135 L .49492 .55698 L 0 0 0 r
F
.49189 .55938 m .49492 .55698 L .49499 .55689 L F
.48753 .56278 m .48736 .56349 L .49182 .55944 L F
.48753 .56278 m .49182 .55944 L .49189 .55938 L F
.48169 .56734 m .4815 .56742 L .48753 .56278 L .515 .439 0 r
F
.64604 .71363 m .58956 .71627 L .60983 .70503 L .562 .601 0 r
F
.6693 .69882 m .64604 .71363 L .60983 .70503 L .567 .624 0 r
F
.72633 .70734 m .64604 .71363 L .6693 .69882 L .53 .56 0 r
F
.7522 .68721 m .72633 .70734 L .6693 .69882 L .53 .57 0 r
F
.50004 .45093 m .50017 .45594 L .49991 .45601 L .495 .138 0 r
F
.50022 .45082 m .50017 .45594 L .50004 .45093 L .331 .083 0 r
F
.72499 .2666 m .67185 .31327 L .65989 .28832 L .65 .707 0 r
F
.72499 .2666 m .73947 .3005 L .67185 .31327 L F
.56636 .72605 m .5321 .72508 L .55078 .71735 L .572 .566 0 r
F
.58956 .71627 m .56636 .72605 L .55078 .71735 L .597 .634 0 r
F
.50022 .45082 m .50042 .45582 L .50017 .45594 L .331 .083 0 r
F
.50038 .45065 m .50042 .45582 L .50022 .45082 L .152 .023 0 r
F
.4614 .57582 m .46559 .57278 L .4729 .5704 L .304 .383 0 r
F
.4614 .57582 m .45129 .57711 L .46559 .57278 L F
.50038 .45065 m .50067 .45564 L .50042 .45582 L .152 .023 0 r
F
.3321 .30283 m .2562 .31902 L .26551 .28518 L .726 .783 0 r
F
.46399 .52032 m .45766 .53176 L .45183 .52293 L .542 .387 0 r
F
.46399 .52032 m .46819 .52819 L .45766 .53176 L F
.47076 .42533 m .47385 .42699 L .4819 .42955 L .336 0 0 r
F
.5799 .26984 m .57196 .3001 L .55757 .28771 L .612 .622 0 r
F
.5799 .26984 m .59981 .28563 L .57196 .3001 L F
.51874 .43148 m .52367 .43134 L .52731 .42949 L 0 0 0 r
F
.51874 .43148 m .51609 .43421 L .52367 .43134 L F
.4819 .42955 m .48999 .43489 L .4876 .4314 L .545 0 0 r
F
.50183 .55955 m .50911 .56402 L .51368 .56894 L 0 .141 0 r
F
.49966 .45603 m .49935 .46105 L .49941 .45601 L 1 .278 0 r
F
.49966 .45603 m .49966 .46107 L .49935 .46105 L F
.49991 .45601 m .49966 .46107 L .49966 .45603 L .801 .205 0 r
F
.49941 .45601 m .49904 .46098 L .49918 .45594 L 1 .379 0 r
F
.49941 .45601 m .49935 .46105 L .49904 .46098 L F
.49991 .45601 m .49998 .46105 L .49966 .46107 L .801 .205 0 r
F
.50017 .45594 m .49998 .46105 L .49991 .45601 L .562 .156 0 r
F
.49918 .45594 m .49875 .46085 L .49898 .45582 L 1 .468 0 r
F
.49918 .45594 m .49904 .46098 L .49875 .46085 L F
.50017 .45594 m .5003 .46098 L .49998 .46105 L .562 .156 0 r
F
.50042 .45582 m .5003 .46098 L .50017 .45594 L .414 .115 0 r
F
.3899 .5875 m .41299 .58004 L .4207 .58187 L .316 .377 0 r
F
.3899 .5875 m .37871 .58306 L .41299 .58004 L F
.56011 .42455 m .58002 .41739 L .58505 .42176 L .349 .394 0 r
F
.56011 .42455 m .55624 .42283 L .58002 .41739 L F
.50042 .45582 m .50063 .46086 L .5003 .46098 L .414 .115 0 r
F
.50067 .45564 m .50063 .46086 L .50042 .45582 L .288 .072 0 r
F
.49898 .45582 m .49847 .46064 L .49882 .45562 L 1 .481 0 r
F
.49898 .45582 m .49875 .46085 L .49847 .46064 L F
.42694 .50432 m .40506 .51848 L .40085 .50486 L .694 .66 0 r
F
.42694 .50432 m .42974 .51566 L .40506 .51848 L F
.50067 .45564 m .50097 .46068 L .50063 .46086 L .288 .072 0 r
F
.50089 .45539 m .50097 .46068 L .50067 .45564 L .157 .03 0 r
F
.49882 .45562 m .4982 .46033 L .49871 .45532 L 1 .427 0 r
F
.49882 .45562 m .49847 .46064 L .4982 .46033 L F
.56747 .5183 m .54519 .52447 L .5502 .51539 L .935 .955 0 r
F
.57186 .50719 m .56747 .5183 L .5502 .51539 L .899 .888 0 r
F
.59728 .50902 m .56747 .5183 L .57186 .50719 L .786 .852 0 r
F
.54519 .52447 m .52907 .52895 L .53392 .52132 L 1 1 0 r
F
.5502 .51539 m .54519 .52447 L .53392 .52132 L 1 .988 0 r
F
.37827 .41785 m .38214 .40943 L .4165 .41555 L .385 .404 0 r
F
.32953 .41463 m .38214 .40943 L .37827 .41785 L .442 .457 0 r
F
.38238 .76272 m .39494 .75432 L .41426 .75401 L .267 .368 0 r
F
.38238 .76272 m .35553 .76116 L .39494 .75432 L F
.46161 .75014 m .45479 .74489 L .4731 .74149 L .361 .398 0 r
F
.46161 .75014 m .43678 .75267 L .45479 .74489 L F
.50089 .45539 m .50131 .46043 L .50097 .46068 L .157 .03 0 r
F
.50108 .45503 m .50131 .46043 L .50089 .45539 L .034 0 0 r
F
.49871 .45532 m .49796 .45988 L .49868 .45489 L 1 .387 0 r
F
.49871 .45532 m .4982 .46033 L .49796 .45988 L F
.63608 .49436 m .63198 .51153 L .59728 .50902 L .685 .767 0 r
F
.68629 .49332 m .63198 .51153 L .63608 .49436 L .637 .73 0 r
F
.50108 .45503 m .50166 .46007 L .50131 .46043 L .034 0 0 r
F
.50122 .45454 m .50166 .46007 L .50108 .45503 L 0 0 0 r
F
.49868 .45489 m .49774 .45925 L .49877 .45428 L .939 .38 0 r
F
.49868 .45489 m .49796 .45988 L .49774 .45925 L F
.49966 .46107 m .49928 .46613 L .49935 .46105 L 1 .275 0 r
F
.49966 .46107 m .49966 .46615 L .49928 .46613 L F
.49998 .46105 m .49966 .46615 L .49966 .46107 L .84 .214 0 r
F
.49935 .46105 m .4989 .46606 L .49904 .46098 L 1 .356 0 r
F
.49935 .46105 m .49928 .46613 L .4989 .46606 L F
.49998 .46105 m .50004 .46613 L .49966 .46615 L .84 .214 0 r
F
.5003 .46098 m .50004 .46613 L .49998 .46105 L .625 .171 0 r
F
.51647 .54264 m .50769 .54467 L .51294 .53888 L .963 .901 0 r
F
.51647 .54264 m .50925 .54859 L .50769 .54467 L F
.52317 .53608 m .51647 .54264 L .51294 .53888 L 1 1 0 r
F
.5003 .46098 m .50043 .46607 L .50004 .46613 L .625 .171 0 r
F
.50063 .46086 m .50043 .46607 L .5003 .46098 L .484 .138 0 r
F
.49904 .46098 m .49851 .46593 L .49875 .46085 L 1 .44 0 r
F
.49904 .46098 m .4989 .46606 L .49851 .46593 L F
.4819 .42955 m .48517 .43246 L .48999 .43489 L .545 0 0 r
F
.48964 .54493 m .49434 .55448 L .48693 .54879 L .018 .146 0 r
F
.48452 .53889 m .48693 .54879 L .47991 .54249 L .19 .183 0 r
F
.48452 .53889 m .48964 .54493 L .48693 .54879 L F
.26847 .59274 m .32231 .57811 L .33193 .58717 L .389 .404 0 r
F
.26847 .59274 m .25267 .57838 L .32231 .57811 L F
.52731 .42949 m .53436 .42733 L .53935 .42671 L 0 0 0 r
F
.52731 .42949 m .52367 .43134 L .53436 .42733 L F
.4799 .53242 m .47991 .54249 L .47357 .53561 L .324 .216 0 r
F
.4799 .53242 m .48452 .53889 L .47991 .54249 L F
.50063 .46086 m .50083 .46595 L .50043 .46607 L .484 .138 0 r
F
.50097 .46068 m .50083 .46595 L .50063 .46086 L .385 .107 0 r
F
.49875 .46085 m .49811 .46572 L .49847 .46064 L 1 .497 0 r
F
.49875 .46085 m .49851 .46593 L .49811 .46572 L F
.50122 .45454 m .50203 .45958 L .50166 .46007 L 0 0 0 r
F
.50131 .45386 m .50203 .45958 L .50122 .45454 L F
.44092 .41993 m .46251 .42343 L .45833 .42307 L .141 .306 0 r
F
.52317 .53608 m .51294 .53888 L .51781 .53266 L 1 1 0 r
F
.52907 .52895 m .52317 .53608 L .51781 .53266 L F
.50097 .46068 m .50126 .46578 L .50083 .46595 L .385 .107 0 r
F
.50131 .46043 m .50126 .46578 L .50097 .46068 L .296 .079 0 r
F
.44729 .23948 m .482 .26024 L .4636 .25968 L .487 .505 0 r
F
.42466 .24399 m .44729 .23948 L .4636 .25968 L .475 .496 0 r
F
.50925 .54859 m .50228 .55001 L .50769 .54467 L .786 .618 0 r
F
.50925 .54859 m .50182 .55392 L .50228 .55001 L F
.49847 .46064 m .49768 .46541 L .4982 .46033 L 1 .511 0 r
F
.49847 .46064 m .49811 .46572 L .49768 .46541 L F
.4815 .56742 m .48129 .56641 L .48753 .56278 L .359 .395 0 r
F
.4815 .56742 m .4729 .5704 L .48129 .56641 L F
.57403 .58621 m .58386 .58481 L .61627 .58935 L .132 .317 0 r
F
.55314 .58106 m .58386 .58481 L .57403 .58621 L 0 .26 0 r
F
.49877 .45428 m .49774 .45925 L .49757 .45836 L .908 .387 0 r
F
.63982 .26478 m .61473 .30337 L .59981 .28563 L .639 .675 0 r
F
.63982 .26478 m .65989 .28832 L .61473 .30337 L F
.50131 .46043 m .50173 .46553 L .50126 .46578 L .296 .079 0 r
F
.50166 .46007 m .50173 .46553 L .50131 .46043 L .214 .056 0 r
F
.42559 .70671 m .42213 .72432 L .40048 .71375 L .402 .406 0 r
F
.42559 .70671 m .44138 .71615 L .42213 .72432 L F
.4982 .46033 m .49721 .46497 L .49796 .45988 L 1 .497 0 r
F
.4982 .46033 m .49768 .46541 L .49721 .46497 L F
.48964 .54493 m .49505 .55053 L .49434 .55448 L .018 .146 0 r
F
.47599 .52557 m .47357 .53561 L .46819 .52819 L .429 .26 0 r
F
.47599 .52557 m .4799 .53242 L .47357 .53561 L F
.50131 .45386 m .50242 .4589 L .50203 .45958 L 0 0 0 r
F
.5013 .45293 m .50242 .4589 L .50131 .45386 L F
.50166 .46007 m .50224 .46519 L .50173 .46553 L .214 .056 0 r
F
.50203 .45958 m .50224 .46519 L .50166 .46007 L .148 .042 0 r
F
.46117 .51209 m .45183 .52293 L .44786 .5136 L .65 .46 0 r
F
.46117 .51209 m .46399 .52032 L .45183 .52293 L F
.48517 .43246 m .493 .43869 L .48999 .43489 L .447 0 0 r
F
.43384 .29652 m .39118 .29686 L .40897 .28018 L .904 .909 0 r
F
.44981 .28518 m .43384 .29652 L .40897 .28018 L .913 .945 0 r
F
.49796 .45988 m .49669 .46434 L .49774 .45925 L 1 .484 0 r
F
.49796 .45988 m .49721 .46497 L .49669 .46434 L F
.49966 .46615 m .49922 .47125 L .49928 .46613 L 1 .271 0 r
F
.49966 .46615 m .49966 .47127 L .49922 .47125 L F
.50004 .46613 m .49966 .47127 L .49966 .46615 L .869 .221 0 r
F
.50004 .46613 m .5001 .47125 L .49966 .47127 L F
.50043 .46607 m .5001 .47125 L .50004 .46613 L .683 .184 0 r
F
.49928 .46613 m .49876 .47118 L .4989 .46606 L 1 .335 0 r
F
.49928 .46613 m .49922 .47125 L .49876 .47118 L F
.50043 .46607 m .50055 .47119 L .5001 .47125 L .683 .184 0 r
F
.50083 .46595 m .50055 .47119 L .50043 .46607 L .552 .157 0 r
F
.4989 .46606 m .49828 .47106 L .49851 .46593 L 1 .405 0 r
F
.4989 .46606 m .49876 .47118 L .49828 .47106 L F
.52907 .52895 m .51781 .53266 L .52208 .52602 L 1 1 0 r
F
.53392 .52132 m .52907 .52895 L .52208 .52602 L F
.499 .45342 m .49757 .45836 L .49745 .45711 L .89 .402 0 r
F
.50083 .46595 m .50103 .47109 L .50055 .47119 L .552 .157 0 r
F
.50126 .46578 m .50103 .47109 L .50083 .46595 L .462 .135 0 r
F
.49851 .46593 m .49776 .47086 L .49811 .46572 L 1 .47 0 r
F
.49851 .46593 m .49828 .47106 L .49776 .47086 L F
.50203 .45958 m .50283 .46471 L .50224 .46519 L .148 .042 0 r
F
.50242 .4589 m .50283 .46471 L .50203 .45958 L .103 .038 0 r
F
.58505 .42176 m .6136 .40972 L .61995 .41786 L .432 .422 0 r
F
.58505 .42176 m .58002 .41739 L .6136 .40972 L F
.50126 .46578 m .50155 .47093 L .50103 .47109 L .462 .135 0 r
F
.50173 .46553 m .50155 .47093 L .50126 .46578 L .396 .116 0 r
F
.49811 .46572 m .49717 .47057 L .49768 .46541 L 1 .519 0 r
F
.49811 .46572 m .49776 .47086 L .49717 .47057 L F
.51609 .43421 m .51868 .43369 L .52367 .43134 L 0 0 0 r
F
.51609 .43421 m .51249 .43731 L .51868 .43369 L F
.58388 .25151 m .59313 .21834 L .6212 .2293 L .654 .763 0 r
F
.58388 .25151 m .56369 .24543 L .59313 .21834 L F
.49774 .45925 m .4961 .46347 L .49757 .45836 L 1 .487 0 r
F
.49774 .45925 m .49669 .46434 L .4961 .46347 L F
.50173 .46553 m .50213 .4707 L .50155 .47093 L .396 .116 0 r
F
.50224 .46519 m .50213 .4707 L .50173 .46553 L .342 .101 0 r
F
.5013 .45293 m .50283 .45796 L .50242 .4589 L 0 0 0 r
F
.50118 .45165 m .50283 .45796 L .5013 .45293 L F
.49768 .46541 m .49648 .47016 L .49721 .46497 L 1 .554 0 r
F
.49768 .46541 m .49717 .47057 L .49648 .47016 L F
.53737 .74677 m .57565 .75706 L .55159 .75502 L 0 .257 0 r
F
.51823 .7428 m .53737 .74677 L .55159 .75502 L .042 .27 0 r
F
.44597 .50392 m .42974 .51566 L .42694 .50432 L .738 .613 0 r
F
.44597 .50392 m .44786 .5136 L .42974 .51566 L F
.47296 .5184 m .46819 .52819 L .46399 .52032 L .529 .316 0 r
F
.47296 .5184 m .47599 .52557 L .46819 .52819 L F
.50242 .4589 m .50352 .46406 L .50283 .46471 L .103 .038 0 r
F
.50283 .45796 m .50352 .46406 L .50242 .4589 L .084 .047 0 r
F
.50224 .46519 m .5028 .47038 L .50213 .4707 L .342 .101 0 r
F
.50283 .46471 m .5028 .47038 L .50224 .46519 L .3 .094 0 r
F
.32953 .41463 m .33357 .4008 L .38214 .40943 L .442 .457 0 r
F
.26137 .41014 m .33357 .4008 L .32953 .41463 L .478 .503 0 r
F
.5502 .51539 m .53392 .52132 L .53749 .51327 L 1 .988 0 r
F
.55325 .50586 m .5502 .51539 L .53749 .51327 L 1 .893 0 r
F
.57186 .50719 m .5502 .51539 L .55325 .50586 L .899 .888 0 r
F
.49966 .47127 m .49915 .47641 L .49922 .47125 L 1 .267 0 r
F
.49966 .47127 m .49965 .47643 L .49915 .47641 L F
.5001 .47125 m .49965 .47643 L .49966 .47127 L .89 .227 0 r
F
.49721 .46497 m .49567 .46957 L .49669 .46434 L 1 .586 0 r
F
.49721 .46497 m .49648 .47016 L .49567 .46957 L F
.5001 .47125 m .50015 .47641 L .49965 .47643 L .89 .227 0 r
F
.50055 .47119 m .50015 .47641 L .5001 .47125 L .737 .196 0 r
F
.49922 .47125 m .49863 .47635 L .49876 .47118 L 1 .316 0 r
F
.49922 .47125 m .49915 .47641 L .49863 .47635 L F
.59972 .49511 m .59728 .50902 L .57186 .50719 L .752 .799 0 r
F
.63608 .49436 m .59728 .50902 L .59972 .49511 L .685 .767 0 r
F
.50055 .47119 m .50066 .47635 L .50015 .47641 L .737 .196 0 r
F
.50103 .47109 m .50066 .47635 L .50055 .47119 L .621 .174 0 r
F
.49876 .47118 m .49807 .47624 L .49828 .47106 L 1 .372 0 r
F
.49876 .47118 m .49863 .47635 L .49807 .47624 L F
.49945 .45222 m .49745 .45711 L .49741 .45538 L .884 .424 0 r
F
.50103 .47109 m .5012 .47626 L .50066 .47635 L .621 .174 0 r
F
.50155 .47093 m .5012 .47626 L .50103 .47109 L .538 .157 0 r
F
.49828 .47106 m .49743 .47606 L .49776 .47086 L 1 .428 0 r
F
.49828 .47106 m .49807 .47624 L .49743 .47606 L F
.50283 .46471 m .50359 .46994 L .5028 .47038 L .3 .094 0 r
F
.50352 .46406 m .50359 .46994 L .50283 .46471 L .272 .094 0 r
F
.49757 .45836 m .49541 .46224 L .49745 .45711 L 1 .514 0 r
F
.49757 .45836 m .4961 .46347 L .49541 .46224 L F
.50155 .47093 m .5018 .47612 L .5012 .47626 L .538 .157 0 r
F
.50213 .4707 m .5018 .47612 L .50155 .47093 L .48 .144 0 r
F
.53392 .52132 m .52208 .52602 L .52557 .51902 L 1 1 0 r
F
.53749 .51327 m .53392 .52132 L .52557 .51902 L 1 .977 0 r
F
.49776 .47086 m .49669 .47581 L .49717 .47057 L 1 .481 0 r
F
.49776 .47086 m .49743 .47606 L .49669 .47581 L F
.53935 .42671 m .54945 .42171 L .55624 .42283 L .342 .394 0 r
F
.53935 .42671 m .53436 .42733 L .54945 .42171 L F
.50213 .4707 m .50249 .47592 L .5018 .47612 L .48 .144 0 r
F
.5028 .47038 m .50249 .47592 L .50213 .4707 L .439 .136 0 r
F
.49669 .46434 m .49467 .46874 L .4961 .46347 L 1 .627 0 r
F
.49669 .46434 m .49567 .46957 L .49467 .46874 L F
.55592 .25672 m .55757 .28771 L .54046 .27723 L .58 .59 0 r
F
.55592 .25672 m .5799 .26984 L .55757 .28771 L F
.49717 .47057 m .49581 .47544 L .49648 .47016 L 1 .532 0 r
F
.49717 .47057 m .49669 .47581 L .49581 .47544 L F
.50283 .45796 m .50434 .46315 L .50352 .46406 L .084 .047 0 r
F
.50328 .45666 m .50434 .46315 L .50283 .45796 L .091 .069 0 r
F
.50118 .45165 m .50328 .45666 L .50283 .45796 L 0 0 0 r
F
.50088 .44987 m .50328 .45666 L .50118 .45165 L 0 .044 0 r
F
.64194 .24342 m .67619 .19665 L .70392 .21955 L .623 .724 0 r
F
.64194 .24342 m .6212 .2293 L .67619 .19665 L F
.44092 .41993 m .44655 .41847 L .46251 .42343 L .141 .306 0 r
F
.4165 .41555 m .44655 .41847 L .44092 .41993 L .284 .348 0 r
F
.5028 .47038 m .5033 .47564 L .50249 .47592 L .439 .136 0 r
F
.50359 .46994 m .5033 .47564 L .5028 .47038 L .411 .132 0 r
F
.50352 .46406 m .50456 .46934 L .50359 .46994 L .272 .094 0 r
F
.50434 .46315 m .50456 .46934 L .50352 .46406 L .26 .103 0 r
F
.48517 .43246 m .48932 .43579 L .493 .43869 L .447 0 0 r
F
.49648 .47016 m .49472 .47491 L .49567 .46957 L 1 .585 0 r
F
.49648 .47016 m .49581 .47544 L .49472 .47491 L F
.49965 .47643 m .4991 .4816 L .49915 .47641 L 1 .262 0 r
F
.49965 .47643 m .49965 .48162 L .4991 .4816 L F
.50015 .47641 m .49965 .48162 L .49965 .47643 L .906 .231 0 r
F
.31329 .48441 m .24841 .50798 L .24213 .47918 L .618 .701 0 r
F
.31329 .48441 m .31587 .50661 L .24841 .50798 L F
.50015 .47641 m .5002 .4816 L .49965 .48162 L .906 .231 0 r
F
.50066 .47635 m .5002 .4816 L .50015 .47641 L .786 .207 0 r
F
.49915 .47641 m .49852 .48155 L .49863 .47635 L 1 .299 0 r
F
.49915 .47641 m .4991 .4816 L .49852 .48155 L F
.58956 .71627 m .55078 .71735 L .56779 .7085 L .597 .634 0 r
F
.60983 .70503 m .58956 .71627 L .56779 .7085 L .613 .686 0 r
F
.50066 .47635 m .50076 .48155 L .5002 .4816 L .786 .207 0 r
F
.5012 .47626 m .50076 .48155 L .50066 .47635 L .692 .19 0 r
F
.49863 .47635 m .49788 .48146 L .49807 .47624 L 1 .34 0 r
F
.49863 .47635 m .49852 .48155 L .49788 .48146 L F
.5012 .47626 m .50136 .48148 L .50076 .48155 L .692 .19 0 r
F
.5018 .47612 m .50136 .48148 L .5012 .47626 L .621 .177 0 r
F
.50359 .46994 m .50428 .47526 L .5033 .47564 L .411 .132 0 r
F
.50456 .46934 m .50428 .47526 L .50359 .46994 L .394 .135 0 r
F
.49807 .47624 m .49715 .48132 L .49743 .47606 L 1 .384 0 r
F
.49807 .47624 m .49788 .48146 L .49715 .48132 L F
.5018 .47612 m .50203 .48136 L .50136 .48148 L .621 .177 0 r
F
.50249 .47592 m .50203 .48136 L .5018 .47612 L .57 .168 0 r
F
.47094 .51098 m .46399 .52032 L .46117 .51209 L .652 .384 0 r
F
.47094 .51098 m .47296 .5184 L .46399 .52032 L F
.4961 .46347 m .49342 .46758 L .49541 .46224 L 1 .69 0 r
F
.4961 .46347 m .49467 .46874 L .49342 .46758 L F
.49743 .47606 m .49628 .48111 L .49669 .47581 L 1 .43 0 r
F
.49743 .47606 m .49715 .48132 L .49628 .48111 L F
.49745 .45711 m .49457 .46052 L .49741 .45538 L 1 .573 0 r
F
.49745 .45711 m .49541 .46224 L .49457 .46052 L F
.45129 .57711 m .45991 .57468 L .46559 .57278 L .192 .347 0 r
F
.45129 .57711 m .44336 .57772 L .45991 .57468 L F
.50249 .47592 m .5028 .4812 L .50203 .48136 L .57 .168 0 r
F
.5033 .47564 m .5028 .4812 L .50249 .47592 L .535 .164 0 r
F
.49567 .46957 m .49335 .47417 L .49467 .46874 L 1 .647 0 r
F
.49567 .46957 m .49472 .47491 L .49335 .47417 L F
.50019 .45054 m .49741 .45538 L .49748 .45295 L .882 .454 0 r
F
.49669 .47581 m .49522 .4808 L .49581 .47544 L 1 .477 0 r
F
.49669 .47581 m .49628 .48111 L .49522 .4808 L F
.50434 .46315 m .50578 .46851 L .50456 .46934 L .26 .103 0 r
F
.50536 .46191 m .50578 .46851 L .50434 .46315 L .264 .121 0 r
F
.50328 .45666 m .50536 .46191 L .50434 .46315 L .091 .069 0 r
F
.51781 .53266 m .51027 .53614 L .51379 .53015 L 1 1 0 r
F
.51781 .53266 m .51294 .53888 L .51027 .53614 L F
.52208 .52602 m .51781 .53266 L .51379 .53015 L F
.48798 .53624 m .48964 .54493 L .48452 .53889 L .126 .134 0 r
F
.48462 .53008 m .48452 .53889 L .4799 .53242 L .286 .174 0 r
F
.48462 .53008 m .48798 .53624 L .48452 .53889 L F
.51294 .53888 m .50646 .5418 L .51027 .53614 L 1 .852 0 r
F
.51294 .53888 m .50769 .54467 L .50646 .5418 L F
.45986 .50362 m .44786 .5136 L .44597 .50392 L .776 .544 0 r
F
.45986 .50362 m .46117 .51209 L .44786 .5136 L F
.50456 .46934 m .50551 .47474 L .50428 .47526 L .394 .135 0 r
F
.50578 .46851 m .50551 .47474 L .50456 .46934 L .388 .144 0 r
F
.5033 .47564 m .50373 .48097 L .5028 .4812 L .535 .164 0 r
F
.50428 .47526 m .50373 .48097 L .5033 .47564 L .512 .163 0 r
F
.50377 .45487 m .50536 .46191 L .50328 .45666 L .122 .103 0 r
F
.50088 .44987 m .50377 .45487 L .50328 .45666 L 0 .044 0 r
F
.4729 .5704 m .47601 .5696 L .48129 .56641 L 0 0 0 r
F
.4729 .5704 m .46559 .57278 L .47601 .5696 L F
.52367 .43134 m .52748 .42863 L .53436 .42733 L .39 .397 0 r
F
.52367 .43134 m .51868 .43369 L .52748 .42863 L F
.57334 .49567 m .57186 .50719 L .55325 .50586 L .842 .812 0 r
F
.59972 .49511 m .57186 .50719 L .57334 .49567 L .752 .799 0 r
F
.61627 .58935 m .62543 .58464 L .67397 .58712 L .258 .356 0 r
F
.58386 .58481 m .62543 .58464 L .61627 .58935 L .146 .326 0 r
F
.48179 .52365 m .4799 .53242 L .47599 .52557 L .406 .211 0 r
F
.48179 .52365 m .48462 .53008 L .4799 .53242 L F
.49581 .47544 m .49389 .48036 L .49472 .47491 L 1 .528 0 r
F
.49581 .47544 m .49522 .4808 L .49389 .48036 L F
.52208 .52602 m .51379 .53015 L .51688 .52388 L 1 1 0 r
F
.52557 .51902 m .52208 .52602 L .51688 .52388 L F
.49171 .54209 m .49505 .55053 L .48964 .54493 L 0 .081 0 r
F
.48798 .53624 m .49171 .54209 L .48964 .54493 L .126 .134 0 r
F
.53749 .51327 m .52557 .51902 L .52813 .51172 L 1 .977 0 r
F
.53962 .50491 m .53749 .51327 L .52813 .51172 L 1 .858 0 r
F
.55325 .50586 m .53749 .51327 L .53962 .50491 L 1 .893 0 r
F
.49965 .48162 m .49907 .48683 L .4991 .4816 L 1 .256 0 r
F
.49965 .48162 m .49966 .48684 L .49907 .48683 L F
.5002 .4816 m .49966 .48684 L .49965 .48162 L .917 .235 0 r
F
.4991 .4816 m .49843 .4868 L .49852 .48155 L 1 .282 0 r
F
.4991 .4816 m .49907 .48683 L .49843 .4868 L F
.5002 .4816 m .50024 .48682 L .49966 .48684 L .917 .235 0 r
F
.50076 .48155 m .50024 .48682 L .5002 .4816 L .832 .218 0 r
F
.44729 .23948 m .47322 .23824 L .482 .26024 L .487 .505 0 r
F
.50428 .47526 m .50487 .48066 L .50373 .48097 L .512 .163 0 r
F
.50551 .47474 m .50487 .48066 L .50428 .47526 L .5 .168 0 r
F
.51249 .43731 m .51257 .43666 L .51868 .43369 L .512 .411 0 r
F
.51249 .43731 m .50808 .44086 L .51257 .43666 L F
.49852 .48155 m .49773 .48673 L .49788 .48146 L 1 .311 0 r
F
.49852 .48155 m .49843 .4868 L .49773 .48673 L F
.50076 .48155 m .50084 .48678 L .50024 .48682 L .832 .218 0 r
F
.50136 .48148 m .50084 .48678 L .50076 .48155 L .763 .205 0 r
F
.50136 .48148 m .50148 .48672 L .50084 .48678 L F
.50203 .48136 m .50148 .48672 L .50136 .48148 L .711 .197 0 r
F
.49788 .48146 m .49692 .48663 L .49715 .48132 L 1 .343 0 r
F
.49788 .48146 m .49773 .48673 L .49692 .48663 L F
.50769 .54467 m .50253 .54715 L .50646 .5418 L .826 .546 0 r
F
.50769 .54467 m .50228 .55001 L .50253 .54715 L F
.36836 .68851 m .34202 .70915 L .322 .69341 L .492 .527 0 r
F
.36836 .68851 m .38228 .70177 L .34202 .70915 L F
.49467 .46874 m .49157 .47314 L .49342 .46758 L 1 .725 0 r
F
.49467 .46874 m .49335 .47417 L .49157 .47314 L F
.50203 .48136 m .50221 .48664 L .50148 .48672 L .711 .197 0 r
F
.5028 .4812 m .50221 .48664 L .50203 .48136 L .673 .192 0 r
F
.44981 .28518 m .40897 .28018 L .43127 .26586 L .913 .945 0 r
F
.46804 .27596 m .44981 .28518 L .43127 .26586 L .902 .967 0 r
F
.49715 .48132 m .49595 .48647 L .49628 .48111 L 1 .377 0 r
F
.49715 .48132 m .49692 .48663 L .49595 .48647 L F
.36418 .48814 m .31587 .50661 L .31329 .48441 L .655 .725 0 r
F
.36418 .48814 m .36503 .5056 L .31587 .50661 L F
.47959 .517 m .47599 .52557 L .47296 .5184 L .514 .258 0 r
F
.47959 .517 m .48179 .52365 L .47599 .52557 L F
.49472 .47491 m .49219 .47974 L .49335 .47417 L 1 .588 0 r
F
.49472 .47491 m .49389 .48036 L .49219 .47974 L F
.49541 .46224 m .4918 .46597 L .49457 .46052 L 1 .781 0 r
F
.49541 .46224 m .49342 .46758 L .4918 .46597 L F
.5028 .4812 m .50305 .48651 L .50221 .48664 L .673 .192 0 r
F
.50373 .48097 m .50305 .48651 L .5028 .4812 L .647 .191 0 r
F
.50578 .46851 m .50708 .47402 L .50551 .47474 L .388 .144 0 r
F
.50734 .46737 m .50708 .47402 L .50578 .46851 L .391 .159 0 r
F
.50536 .46191 m .50734 .46737 L .50578 .46851 L .264 .121 0 r
F
.61995 .41786 m .66135 .39884 L .6689 .4124 L .478 .472 0 r
F
.61995 .41786 m .6136 .40972 L .66135 .39884 L F
.49628 .48111 m .49474 .48624 L .49522 .4808 L 1 .414 0 r
F
.49628 .48111 m .49595 .48647 L .49474 .48624 L F
.50551 .47474 m .50631 .48023 L .50487 .48066 L .5 .168 0 r
F
.50708 .47402 m .50631 .48023 L .50551 .47474 L .496 .178 0 r
F
.52557 .51902 m .51688 .52388 L .5194 .51734 L 1 1 0 r
F
.52813 .51172 m .52557 .51902 L .5194 .51734 L 1 .919 0 r
F
.63214 .76587 m .65714 .76386 L .71324 .77163 L .141 .321 0 r
F
.59705 .75799 m .65714 .76386 L .63214 .76587 L .047 .29 0 r
F
.57565 .75706 m .59705 .75799 L .63214 .76587 L .064 .293 0 r
F
.50373 .48097 m .50407 .48635 L .50305 .48651 L .647 .191 0 r
F
.50487 .48066 m .50407 .48635 L .50373 .48097 L .631 .193 0 r
F
.50665 .46018 m .50734 .46737 L .50536 .46191 L .283 .147 0 r
F
.50377 .45487 m .50665 .46018 L .50536 .46191 L .122 .103 0 r
F
.49171 .54209 m .49566 .54762 L .49505 .55053 L 0 .081 0 r
F
.49522 .4808 m .49322 .4859 L .49389 .48036 L 1 .456 0 r
F
.49522 .4808 m .49474 .48624 L .49322 .4859 L F
.49741 .45538 m .49353 .45813 L .49748 .45295 L 1 .67 0 r
F
.49741 .45538 m .49457 .46052 L .49353 .45813 L F
.50487 .48066 m .50533 .48612 L .50407 .48635 L .631 .193 0 r
F
.50631 .48023 m .50533 .48612 L .50487 .48066 L .624 .201 0 r
F
.39118 .29686 m .3321 .30283 L .34866 .27862 L .8 .837 0 r
F
.40897 .28018 m .39118 .29686 L .34866 .27862 L .817 .869 0 r
F
.55417 .49607 m .55325 .50586 L .53962 .50491 L .948 .794 0 r
F
.57334 .49567 m .55325 .50586 L .55417 .49607 L .842 .812 0 r
F
.49335 .47417 m .48996 .47888 L .49157 .47314 L 1 .661 0 r
F
.49335 .47417 m .49219 .47974 L .48996 .47888 L F
.49966 .48684 m .49904 .49209 L .49907 .48683 L .984 .25 0 r
F
.49966 .48684 m .49967 .49209 L .49904 .49209 L F
.50024 .48682 m .49967 .49209 L .49966 .48684 L .924 .237 0 r
F
.4207 .58187 m .43799 .57784 L .44336 .57772 L .227 .356 0 r
F
.4207 .58187 m .41299 .58004 L .43799 .57784 L F
.49907 .48683 m .49838 .49207 L .49843 .4868 L 1 .266 0 r
F
.49907 .48683 m .49904 .49209 L .49838 .49207 L F
.50024 .48682 m .50027 .49207 L .49967 .49209 L .924 .237 0 r
F
.50084 .48678 m .50027 .49207 L .50024 .48682 L .874 .227 0 r
F
.49843 .4868 m .49763 .49203 L .49773 .48673 L 1 .284 0 r
F
.49843 .4868 m .49838 .49207 L .49763 .49203 L F
.46251 .42343 m .46868 .42438 L .47835 .42909 L 0 .235 0 r
F
.44655 .41847 m .46868 .42438 L .46251 .42343 L .156 .299 0 r
F
.50084 .48678 m .5009 .49204 L .50027 .49207 L .874 .227 0 r
F
.50148 .48672 m .5009 .49204 L .50084 .48678 L .835 .221 0 r
F
.48753 .56278 m .48129 .56641 L .48736 .56349 L 0 0 0 r
F
.47003 .5034 m .46117 .51209 L .45986 .50362 L .8 .465 0 r
F
.47003 .5034 m .47094 .51098 L .46117 .51209 L F
.49773 .48673 m .49676 .49197 L .49692 .48663 L 1 .305 0 r
F
.49773 .48673 m .49763 .49203 L .49676 .49197 L F
.50148 .48672 m .50157 .492 L .5009 .49204 L .835 .221 0 r
F
.50221 .48664 m .50157 .492 L .50148 .48672 L .807 .218 0 r
F
.47814 .51017 m .47296 .5184 L .47094 .51098 L .645 .318 0 r
F
.47814 .51017 m .47959 .517 L .47296 .5184 L F
.49389 .48036 m .49125 .48543 L .49219 .47974 L 1 .506 0 r
F
.49389 .48036 m .49322 .4859 L .49125 .48543 L F
.50708 .47402 m .50818 .47965 L .50631 .48023 L .496 .178 0 r
F
.50912 .47302 m .50818 .47965 L .50708 .47402 L .5 .195 0 r
F
.50734 .46737 m .50912 .47302 L .50708 .47402 L .391 .159 0 r
F
.50221 .48664 m .50233 .49195 L .50157 .492 L .807 .218 0 r
F
.50305 .48651 m .50233 .49195 L .50221 .48664 L .788 .217 0 r
F
.34866 .27862 m .3321 .30283 L .26551 .28518 L .744 .809 0 r
F
.49692 .48663 m .49571 .49187 L .49595 .48647 L 1 .328 0 r
F
.49692 .48663 m .49676 .49197 L .49571 .49187 L F
.49342 .46758 m .48924 .4717 L .4918 .46597 L 1 .822 0 r
F
.49342 .46758 m .49157 .47314 L .48924 .4717 L F
.40076 .4908 m .36503 .5056 L .36418 .48814 L .706 .74 0 r
F
.40076 .4908 m .40085 .50486 L .36503 .5056 L F
.50631 .48023 m .50694 .48581 L .50533 .48612 L .624 .201 0 r
F
.50818 .47965 m .50694 .48581 L .50631 .48023 L .625 .215 0 r
F
.50434 .4524 m .50665 .46018 L .50377 .45487 L .174 .146 0 r
F
.50305 .48651 m .50322 .49187 L .50233 .49195 L .788 .217 0 r
F
.50407 .48635 m .50322 .49187 L .50305 .48651 L .778 .221 0 r
F
.49595 .48647 m .4944 .49173 L .49474 .48624 L 1 .355 0 r
F
.49595 .48647 m .49571 .49187 L .4944 .49173 L F
.52913 .24687 m .54046 .27723 L .52148 .26902 L .55 .563 0 r
F
.52913 .24687 m .55592 .25672 L .54046 .27723 L F
.50937 .46579 m .50912 .47302 L .50734 .46737 L .403 .183 0 r
F
.50665 .46018 m .50937 .46579 L .50734 .46737 L .283 .147 0 r
F
.43678 .75267 m .43833 .74741 L .45479 .74489 L .289 .378 0 r
F
.43678 .75267 m .41426 .75401 L .43833 .74741 L F
.52813 .51172 m .5194 .51734 L .52123 .51061 L 1 .919 0 r
F
.52963 .50422 m .52813 .51172 L .52123 .51061 L 1 .787 0 r
F
.53962 .50491 m .52813 .51172 L .52963 .50422 L 1 .858 0 r
F
.50407 .48635 m .5043 .49177 L .50322 .49187 L .778 .221 0 r
F
.50533 .48612 m .5043 .49177 L .50407 .48635 L .775 .228 0 r
F
.65714 .76386 m .74172 .76549 L .71324 .77163 L .138 .323 0 r
F
.55624 .42283 m .57083 .41378 L .58002 .41739 L .435 .419 0 r
F
.55624 .42283 m .54945 .42171 L .57083 .41378 L F
.26137 .41014 m .26436 .38854 L .33357 .4008 L .478 .503 0 r
F
.49474 .48624 m .49274 .49152 L .49322 .4859 L 1 .386 0 r
F
.49474 .48624 m .4944 .49173 L .49274 .49152 L F
.46868 .42438 m .48407 .43176 L .47835 .42909 L .024 .239 0 r
F
.50533 .48612 m .50565 .49163 L .5043 .49177 L .775 .228 0 r
F
.50694 .48581 m .50565 .49163 L .50533 .48612 L .778 .241 0 r
F
.49219 .47974 m .48865 .48478 L .48996 .47888 L 1 .567 0 r
F
.49219 .47974 m .49125 .48543 L .48865 .48478 L F
.50818 .47965 m .50904 .48539 L .50694 .48581 L .625 .215 0 r
F
.51063 .47885 m .50904 .48539 L .50818 .47965 L .632 .237 0 r
F
.50912 .47302 m .51063 .47885 L .50818 .47965 L .5 .195 0 r
F
.49457 .46052 m .48969 .46372 L .49353 .45813 L 1 .899 0 r
F
.49457 .46052 m .4918 .46597 L .48969 .46372 L F
.49322 .4859 m .49057 .49122 L .49125 .48543 L 1 .424 0 r
F
.49322 .4859 m .49274 .49152 L .49057 .49122 L F
.55314 .58106 m .56011 .58147 L .58386 .58481 L 0 .26 0 r
F
.5402 .49637 m .53962 .50491 L .52963 .50422 L 1 .742 0 r
F
.55417 .49607 m .53962 .50491 L .5402 .49637 L .948 .794 0 r
F
.49157 .47314 m .487 .47767 L .48924 .4717 L 1 .75 0 r
F
.49157 .47314 m .48996 .47888 L .487 .47767 L F
.42715 .49271 m .40085 .50486 L .40076 .4908 L .771 .735 0 r
F
.42715 .49271 m .42694 .50432 L .40085 .50486 L F
.50694 .48581 m .50737 .49145 L .50565 .49163 L .778 .241 0 r
F
.50904 .48539 m .50737 .49145 L .50694 .48581 L .786 .26 0 r
F
.51688 .52388 m .51077 .52833 L .513 .52232 L 1 1 0 r
F
.51688 .52388 m .51379 .53015 L .51077 .52833 L F
.5194 .51734 m .51688 .52388 L .513 .52232 L 1 .959 0 r
F
.49904 .49209 m .49835 .49737 L .49838 .49207 L .977 .25 0 r
F
.49904 .49209 m .49904 .49737 L .49835 .49737 L F
.49967 .49209 m .49904 .49737 L .49904 .49209 L .949 .243 0 r
F
.49967 .49209 m .49968 .49736 L .49904 .49737 L F
.50027 .49207 m .49968 .49736 L .49967 .49209 L .927 .238 0 r
F
.50027 .49207 m .5003 .49735 L .49968 .49736 L F
.5009 .49204 m .5003 .49735 L .50027 .49207 L .914 .236 0 r
F
.51379 .53015 m .50822 .53414 L .51077 .52833 L 1 1 0 r
F
.51379 .53015 m .51027 .53614 L .50822 .53414 L F
.49838 .49207 m .49758 .49737 L .49763 .49203 L 1 .259 0 r
F
.49838 .49207 m .49835 .49737 L .49758 .49737 L F
.51183 .47165 m .51063 .47885 L .50912 .47302 L .511 .222 0 r
F
.50937 .46579 m .51183 .47165 L .50912 .47302 L .403 .183 0 r
F
.5009 .49204 m .50094 .49733 L .5003 .49735 L .914 .236 0 r
F
.50157 .492 m .50094 .49733 L .5009 .49204 L .908 .237 0 r
F
.49763 .49203 m .49668 .49735 L .49676 .49197 L 1 .271 0 r
F
.49763 .49203 m .49758 .49737 L .49668 .49735 L F
.50157 .492 m .50163 .49731 L .50094 .49733 L .908 .237 0 r
F
.50233 .49195 m .50163 .49731 L .50157 .492 L .909 .24 0 r
F
.48816 .52837 m .48798 .53624 L .48462 .53008 L .254 .14 0 r
F
.4861 .52225 m .48462 .53008 L .48179 .52365 L .386 .178 0 r
F
.4861 .52225 m .48816 .52837 L .48462 .53008 L F
.49676 .49197 m .49558 .49732 L .49571 .49187 L 1 .285 0 r
F
.49676 .49197 m .49668 .49735 L .49558 .49732 L F
.5194 .51734 m .513 .52232 L .51481 .51613 L 1 .959 0 r
F
.52123 .51061 m .5194 .51734 L .51481 .51613 L 1 .828 0 r
F
.50233 .49195 m .50241 .49728 L .50163 .49731 L .909 .24 0 r
F
.50322 .49187 m .50241 .49728 L .50233 .49195 L .916 .246 0 r
F
.33193 .58717 m .37272 .57792 L .37871 .58306 L .344 .382 0 r
F
.33193 .58717 m .32231 .57811 L .37272 .57792 L F
.47749 .50324 m .47094 .51098 L .47003 .5034 L .808 .391 0 r
F
.47749 .50324 m .47814 .51017 L .47094 .51098 L F
.50831 .4578 m .50937 .46579 L .50665 .46018 L .314 .181 0 r
F
.50434 .4524 m .50831 .4578 L .50665 .46018 L .174 .146 0 r
F
.48451 .51597 m .48179 .52365 L .47959 .517 L .498 .218 0 r
F
.48451 .51597 m .4861 .52225 L .48179 .52365 L F
.49571 .49187 m .49422 .49726 L .4944 .49173 L 1 .302 0 r
F
.49571 .49187 m .49558 .49732 L .49422 .49726 L F
.50322 .49187 m .50332 .49725 L .50241 .49728 L .916 .246 0 r
F
.5043 .49177 m .50332 .49725 L .50322 .49187 L .927 .256 0 r
F
.46804 .27596 m .43127 .26586 L .45695 .25456 L .902 .967 0 r
F
.48758 .26916 m .46804 .27596 L .45695 .25456 L .873 .969 0 r
F
.4906 .5343 m .49171 .54209 L .48798 .53624 L .073 .09 0 r
F
.48816 .52837 m .4906 .5343 L .48798 .53624 L .254 .14 0 r
F
.49125 .48543 m .4877 .49079 L .48865 .48478 L 1 .473 0 r
F
.49125 .48543 m .49057 .49122 L .4877 .49079 L F
.5043 .49177 m .50442 .49722 L .50332 .49725 L .927 .256 0 r
F
.50565 .49163 m .50442 .49722 L .5043 .49177 L .942 .269 0 r
F
.4165 .41555 m .424 .4115 L .44655 .41847 L .284 .348 0 r
F
.38214 .40943 m .424 .4115 L .4165 .41555 L .375 .396 0 r
F
.50904 .48539 m .50961 .4912 L .50737 .49145 L .786 .26 0 r
F
.5118 .48481 m .50961 .4912 L .50904 .48539 L .797 .29 0 r
F
.51063 .47885 m .5118 .48481 L .50904 .48539 L .632 .237 0 r
F
.4944 .49173 m .49247 .49718 L .49274 .49152 L 1 .324 0 r
F
.4944 .49173 m .49422 .49726 L .49247 .49718 L F
.39153 .21871 m .44729 .23948 L .42466 .24399 L .514 .553 0 r
F
.36643 .23127 m .39153 .21871 L .42466 .24399 L .51 .552 0 r
F
.51027 .53614 m .50546 .53971 L .50822 .53414 L 1 .757 0 r
F
.51027 .53614 m .50646 .5418 L .50546 .53971 L F
.50565 .49163 m .5058 .49718 L .50442 .49722 L .942 .269 0 r
F
.50737 .49145 m .5058 .49718 L .50565 .49163 L .96 .289 0 r
F
.44626 .49408 m .42694 .50432 L .42715 .49271 L .845 .701 0 r
F
.44626 .49408 m .44597 .50392 L .42694 .50432 L F
.48345 .50958 m .47959 .517 L .47814 .51017 L .634 .268 0 r
F
.48345 .50958 m .48451 .51597 L .47959 .517 L F
.48996 .47888 m .48518 .48385 L .487 .47767 L 1 .642 0 r
F
.48996 .47888 m .48865 .48478 L .48518 .48385 L F
.5139 .47775 m .5118 .48481 L .51063 .47885 L .643 .271 0 r
F
.51183 .47165 m .5139 .47775 L .51063 .47885 L .511 .222 0 r
F
.52123 .51061 m .51481 .51613 L .51612 .5098 L 1 .828 0 r
F
.52228 .50372 m .52123 .51061 L .51612 .5098 L 1 .697 0 r
F
.52963 .50422 m .52123 .51061 L .52228 .50372 L 1 .787 0 r
F
.49274 .49152 m .49019 .49706 L .49057 .49122 L 1 .352 0 r
F
.49274 .49152 m .49247 .49718 L .49019 .49706 L F
.48758 .26916 m .45695 .25456 L .48462 .24674 L .873 .969 0 r
F
.53 .4966 m .52963 .50422 L .52228 .50372 L 1 .665 0 r
F
.5402 .49637 m .52963 .50422 L .53 .4966 L 1 .742 0 r
F
.50737 .49145 m .50757 .49713 L .5058 .49718 L .96 .289 0 r
F
.50961 .4912 m .50757 .49713 L .50737 .49145 L .978 .317 0 r
F
.4918 .46597 m .48613 .46968 L .48969 .46372 L 1 .935 0 r
F
.4918 .46597 m .48924 .4717 L .48613 .46968 L F
.49693 .5549 m .49189 .55938 L .49499 .55689 L 0 0 0 r
F
.49693 .5549 m .49499 .55689 L .49865 .55217 L F
.41252 .69624 m .40048 .71375 L .38228 .70177 L .458 .469 0 r
F
.41252 .69624 m .42559 .70671 L .40048 .71375 L F
.49332 .54001 m .49566 .54762 L .49171 .54209 L 0 .022 0 r
F
.4906 .5343 m .49332 .54001 L .49171 .54209 L .073 .09 0 r
F
.49057 .49122 m .48717 .49688 L .4877 .49079 L 1 .389 0 r
F
.49057 .49122 m .49019 .49706 L .48717 .49688 L F
.51207 .4636 m .51183 .47165 L .50937 .46579 L .422 .217 0 r
F
.50831 .4578 m .51207 .4636 L .50937 .46579 L .314 .181 0 r
F
.46014 .49506 m .44597 .50392 L .44626 .49408 L .915 .638 0 r
F
.46014 .49506 m .45986 .50362 L .44597 .50392 L F
.50961 .4912 m .50987 .49706 L .50757 .49713 L .978 .317 0 r
F
.51258 .49087 m .50987 .49706 L .50961 .4912 L .993 .356 0 r
F
.5118 .48481 m .51258 .49087 L .50961 .4912 L .797 .29 0 r
F
.5155 .48402 m .51258 .49087 L .5118 .48481 L .807 .333 0 r
F
.5139 .47775 m .5155 .48402 L .5118 .48481 L .643 .271 0 r
F
.48865 .48478 m .48387 .49019 L .48518 .48385 L 1 .534 0 r
F
.48865 .48478 m .4877 .49079 L .48387 .49019 L F
.49748 .45295 m .49222 .45479 L .4977 .44957 L 1 .798 0 r
F
.49748 .45295 m .49353 .45813 L .49222 .45479 L F
.48299 .50311 m .47814 .51017 L .47749 .50324 L .803 .332 0 r
F
.48299 .50311 m .48345 .50958 L .47814 .51017 L F
.49835 .49737 m .49759 .50272 L .49758 .49737 L .904 .236 0 r
F
.49835 .49737 m .49837 .5027 L .49759 .50272 L F
.49904 .49737 m .49837 .5027 L .49835 .49737 L .905 .235 0 r
F
.49904 .49737 m .49906 .50268 L .49837 .5027 L F
.49968 .49736 m .49906 .50268 L .49904 .49737 L .912 .235 0 r
F
.49758 .49737 m .49668 .50275 L .49668 .49735 L .909 .24 0 r
F
.49758 .49737 m .49759 .50272 L .49668 .50275 L F
.52228 .50372 m .51612 .5098 L .51686 .50337 L 1 .697 0 r
F
.52252 .49676 m .52228 .50372 L .51686 .50337 L 1 .579 0 r
F
.53 .4966 m .52228 .50372 L .52252 .49676 L 1 .665 0 r
F
.49968 .49736 m .4997 .50266 L .49906 .50268 L .912 .235 0 r
F
.5003 .49735 m .4997 .50266 L .49968 .49736 L .928 .239 0 r
F
.49668 .49735 m .49557 .50279 L .49558 .49732 L .919 .247 0 r
F
.49668 .49735 m .49668 .50275 L .49557 .50279 L F
.5003 .49735 m .50032 .50264 L .4997 .50266 L .928 .239 0 r
F
.50094 .49733 m .50032 .50264 L .5003 .49735 L .951 .244 0 r
F
.50094 .49733 m .50096 .50263 L .50032 .50264 L F
.50163 .49731 m .50096 .50263 L .50094 .49733 L .981 .253 0 r
F
.49558 .49732 m .49419 .50283 L .49422 .49726 L .931 .257 0 r
F
.49558 .49732 m .49557 .50279 L .49419 .50283 L F
.50163 .49731 m .50165 .50263 L .50096 .50263 L .981 .253 0 r
F
.50241 .49728 m .50165 .50263 L .50163 .49731 L 1 .264 0 r
F
.50646 .5418 m .50262 .54506 L .50546 .53971 L .855 .485 0 r
F
.50646 .5418 m .50253 .54715 L .50262 .54506 L F
.53436 .42733 m .53996 .4215 L .54945 .42171 L .477 .43 0 r
F
.53436 .42733 m .52748 .42863 L .53996 .4215 L F
.51868 .43369 m .519 .43078 L .52748 .42863 L .572 .447 0 r
F
.51868 .43369 m .51257 .43666 L .519 .43078 L F
.50241 .49728 m .50242 .50264 L .50165 .50263 L 1 .264 0 r
F
.50332 .49725 m .50242 .50264 L .50241 .49728 L 1 .278 0 r
F
.49422 .49726 m .49242 .50288 L .49247 .49718 L .947 .27 0 r
F
.49422 .49726 m .49419 .50283 L .49242 .50288 L F
.47027 .49577 m .45986 .50362 L .46014 .49506 L .968 .558 0 r
F
.47027 .49577 m .47003 .5034 L .45986 .50362 L F
.50332 .49725 m .50333 .50265 L .50242 .50264 L 1 .278 0 r
F
.50442 .49722 m .50333 .50265 L .50332 .49725 L 1 .296 0 r
F
.51258 .49087 m .51293 .49699 L .50987 .49706 L .993 .356 0 r
F
.51655 .49042 m .51293 .49699 L .51258 .49087 L 1 .409 0 r
F
.5155 .48402 m .51655 .49042 L .51258 .49087 L .807 .333 0 r
F
.50442 .49722 m .50442 .50269 L .50333 .50265 L 1 .296 0 r
F
.5058 .49718 m .50442 .50269 L .50442 .49722 L 1 .318 0 r
F
.49247 .49718 m .49012 .50294 L .49019 .49706 L .964 .29 0 r
F
.49247 .49718 m .49242 .50288 L .49012 .50294 L F
.5058 .49718 m .50579 .50274 L .50442 .50269 L 1 .318 0 r
F
.50757 .49713 m .50579 .50274 L .5058 .49718 L 1 .347 0 r
F
.4877 .49079 m .48313 .49663 L .48387 .49019 L 1 .438 0 r
F
.4877 .49079 m .48717 .49688 L .48313 .49663 L F
.48924 .4717 m .48302 .47599 L .48613 .46968 L 1 .852 0 r
F
.48924 .4717 m .487 .47767 L .48302 .47599 L F
.50757 .49713 m .50754 .50282 L .50579 .50274 L 1 .347 0 r
F
.50987 .49706 m .50754 .50282 L .50757 .49713 L 1 .385 0 r
F
.51546 .46976 m .5139 .47775 L .51183 .47165 L .526 .263 0 r
F
.51207 .4636 m .51546 .46976 L .51183 .47165 L .422 .217 0 r
F
.51612 .5098 m .51138 .51526 L .51231 .50922 L 1 .728 0 r
F
.51612 .5098 m .51481 .51613 L .51138 .51526 L F
.51686 .50337 m .51612 .5098 L .51231 .50922 L 1 .607 0 r
F
.50987 .49706 m .50982 .50294 L .50754 .50282 L 1 .385 0 r
F
.51293 .49699 m .50982 .50294 L .50987 .49706 L 1 .435 0 r
F
.49019 .49706 m .48707 .50301 L .48717 .49688 L .981 .318 0 r
F
.49019 .49706 m .49012 .50294 L .48707 .50301 L F
.51481 .51613 m .51008 .5212 L .51138 .51526 L 1 .851 0 r
F
.51481 .51613 m .513 .52232 L .51008 .5212 L F
.47768 .49627 m .47003 .5034 L .47027 .49577 L .996 .478 0 r
F
.47768 .49627 m .47749 .50324 L .47003 .5034 L F
.51686 .50337 m .51231 .50922 L .51284 .50312 L 1 .607 0 r
F
.51701 .49689 m .51686 .50337 L .51284 .50312 L 1 .5 0 r
F
.52252 .49676 m .51686 .50337 L .51701 .49689 L 1 .579 0 r
F
.51293 .49699 m .51284 .50312 L .50982 .50294 L 1 .435 0 r
F
.51701 .49689 m .51284 .50312 L .51293 .49699 L 1 .5 0 r
F
.51655 .49042 m .51701 .49689 L .51293 .49699 L 1 .409 0 r
F
.505 .44895 m .50831 .4578 L .50434 .4524 L .236 .193 0 r
F
.52191 .48981 m .51701 .49689 L .51655 .49042 L .995 .478 0 r
F
.52191 .48981 m .52252 .49676 L .51701 .49689 L F
.48407 .43176 m .49077 .43511 L .49416 .43962 L 0 .176 0 r
F
.48817 .51522 m .4861 .52225 L .48451 .51597 L .487 .191 0 r
F
.48741 .50914 m .48451 .51597 L .48345 .50958 L .622 .234 0 r
F
.48741 .50914 m .48817 .51522 L .48451 .51597 L F
.48717 .49688 m .48299 .50311 L .48313 .49663 L .996 .357 0 r
F
.48717 .49688 m .48707 .50301 L .48299 .50311 L F
.48313 .49663 m .47749 .50324 L .47768 .49627 L 1 .41 0 r
F
.48313 .49663 m .48299 .50311 L .47749 .50324 L F
.513 .52232 m .50848 .52701 L .51008 .5212 L 1 .936 0 r
F
.513 .52232 m .51077 .52833 L .50848 .52701 L F
.48707 .50301 m .48345 .50958 L .48299 .50311 L .792 .289 0 r
F
.48707 .50301 m .48741 .50914 L .48345 .50958 L F
.5183 .47623 m .5155 .48402 L .5139 .47775 L .654 .321 0 r
F
.51546 .46976 m .5183 .47623 L .5139 .47775 L .526 .263 0 r
F
.48933 .52123 m .48816 .52837 L .4861 .52225 L .373 .154 0 r
F
.48817 .51522 m .48933 .52123 L .4861 .52225 L .487 .191 0 r
F
.52049 .48294 m .51655 .49042 L .5155 .48402 L .812 .392 0 r
F
.52049 .48294 m .52191 .48981 L .51655 .49042 L F
.487 .47767 m .4805 .48257 L .48302 .47599 L 1 .731 0 r
F
.487 .47767 m .48518 .48385 L .4805 .48257 L F
.5292 .48897 m .52252 .49676 L .52191 .48981 L .967 .558 0 r
F
.5292 .48897 m .53 .4966 L .52252 .49676 L F
.51284 .50312 m .50946 .50881 L .50982 .50294 L 1 .529 0 r
F
.51284 .50312 m .51231 .50922 L .50946 .50881 L F
.5183 .47623 m .52049 .48294 L .5155 .48402 L .654 .321 0 r
F
.49332 .54001 m .4962 .54549 L .49566 .54762 L 0 .022 0 r
F
.49012 .50294 m .48741 .50914 L .48707 .50301 L .78 .259 0 r
F
.48387 .49019 m .48313 .49663 L .47768 .49627 L 1 .502 0 r
F
.53917 .48781 m .53 .4966 L .5292 .48897 L .915 .637 0 r
F
.53917 .48781 m .5402 .49637 L .53 .4966 L F
.48518 .48385 m .4787 .48936 L .4805 .48257 L 1 .611 0 r
F
.48518 .48385 m .48387 .49019 L .4787 .48936 L F
.50982 .50294 m .50729 .50851 L .50754 .50282 L 1 .466 0 r
F
.50982 .50294 m .50946 .50881 L .50729 .50851 L F
.49012 .50294 m .49037 .50882 L .48741 .50914 L .78 .259 0 r
F
.49242 .50288 m .49037 .50882 L .49012 .50294 L .771 .239 0 r
F
.48387 .49019 m .47768 .49627 L .4787 .48936 L 1 .502 0 r
F
.49083 .52712 m .4906 .5343 L .48816 .52837 L .232 .111 0 r
F
.48933 .52123 m .49083 .52712 L .48816 .52837 L .373 .154 0 r
F
.49242 .50288 m .49261 .50858 L .49037 .50882 L .771 .239 0 r
F
.49419 .50283 m .49261 .50858 L .49242 .50288 L .765 .226 0 r
F
.51077 .52833 m .50664 .53268 L .50848 .52701 L 1 .898 0 r
F
.51077 .52833 m .50822 .53414 L .50664 .53268 L F
.51231 .50922 m .50879 .51463 L .50946 .50881 L 1 .636 0 r
F
.51231 .50922 m .51138 .51526 L .50879 .51463 L F
.49419 .50283 m .49433 .5084 L .49261 .50858 L .765 .226 0 r
F
.49557 .50279 m .49433 .5084 L .49419 .50283 L .765 .218 0 r
F
.50754 .50282 m .50562 .50831 L .50579 .50274 L 1 .415 0 r
F
.50754 .50282 m .50729 .50851 L .50562 .50831 L F
.49557 .50279 m .49568 .50827 L .49433 .5084 L .765 .218 0 r
F
.49668 .50275 m .49568 .50827 L .49557 .50279 L .77 .214 0 r
F
.49037 .50882 m .48817 .51522 L .48741 .50914 L .613 .212 0 r
F
.49668 .50275 m .49676 .50817 L .49568 .50827 L .77 .214 0 r
F
.49759 .50272 m .49676 .50817 L .49668 .50275 L .783 .213 0 r
F
.55287 .48621 m .5402 .49637 L .53917 .48781 L .846 .7 0 r
F
.55287 .48621 m .55417 .49607 L .5402 .49637 L F
.50579 .50274 m .50431 .50816 L .50442 .50269 L 1 .375 0 r
F
.50579 .50274 m .50562 .50831 L .50431 .50816 L F
.49759 .50272 m .49766 .50809 L .49676 .50817 L .783 .213 0 r
F
.49837 .5027 m .49766 .50809 L .49759 .50272 L .803 .215 0 r
F
.48129 .56641 m .48354 .56728 L .48736 .56349 L 0 0 0 r
F
.48129 .56641 m .47601 .5696 L .48354 .56728 L F
.46559 .57278 m .47194 .57245 L .47601 .5696 L F
.46559 .57278 m .45991 .57468 L .47194 .57245 L F
.49353 .45813 m .48688 .46057 L .49222 .45479 L 1 1 0 r
F
.49353 .45813 m .48969 .46372 L .48688 .46057 L F
.49837 .5027 m .49842 .50804 L .49766 .50809 L .803 .215 0 r
F
.49906 .50268 m .49842 .50804 L .49837 .5027 L .833 .219 0 r
F
.50442 .50269 m .50325 .50807 L .50333 .50265 L 1 .342 0 r
F
.50442 .50269 m .50431 .50816 L .50325 .50807 L F
.49906 .50268 m .49909 .508 L .49842 .50804 L .833 .219 0 r
F
.4997 .50266 m .49909 .508 L .49906 .50268 L .873 .227 0 r
F
.4997 .50266 m .49972 .50797 L .49909 .508 L F
.50032 .50264 m .49972 .50797 L .4997 .50266 L .925 .238 0 r
F
.50333 .50265 m .50238 .50801 L .50242 .50264 L 1 .314 0 r
F
.50333 .50265 m .50325 .50807 L .50238 .50801 L F
.50032 .50264 m .50034 .50796 L .49972 .50797 L .925 .238 0 r
F
.50096 .50263 m .50034 .50796 L .50032 .50264 L .986 .252 0 r
F
.4787 .48936 m .47768 .49627 L .47027 .49577 L 1 .58 0 r
F
.50242 .50264 m .50163 .50797 L .50165 .50263 L 1 .29 0 r
F
.50242 .50264 m .50238 .50801 L .50163 .50797 L F
.50096 .50263 m .50096 .50796 L .50034 .50796 L .986 .252 0 r
F
.50165 .50263 m .50096 .50796 L .50096 .50263 L 1 .269 0 r
F
.50165 .50263 m .50163 .50797 L .50096 .50796 L F
.52727 .48144 m .52191 .48981 L .52049 .48294 L .804 .465 0 r
F
.52727 .48144 m .5292 .48897 L .52191 .48981 L F
.51138 .51526 m .50787 .52039 L .50879 .51463 L 1 .744 0 r
F
.51138 .51526 m .51008 .5212 L .50787 .52039 L F
.49092 .51467 m .48933 .52123 L .48817 .51522 L .48 .173 0 r
F
.49037 .50882 m .49092 .51467 L .48817 .51522 L .613 .212 0 r
F
.30852 .67607 m .25994 .69999 L .23902 .67864 L .505 .548 0 r
F
.30852 .67607 m .322 .69341 L .25994 .69999 L F
.49261 .50858 m .49092 .51467 L .49037 .50882 L .609 .197 0 r
F
.57176 .484 m .55417 .49607 L .55287 .48621 L .773 .734 0 r
F
.57176 .484 m .57334 .49567 L .55417 .49607 L F
.4926 .53288 m .49332 .54001 L .4906 .5343 L .037 .054 0 r
F
.49083 .52712 m .4926 .53288 L .4906 .5343 L .232 .111 0 r
F
.50946 .50881 m .50682 .51418 L .50729 .50851 L 1 .557 0 r
F
.50946 .50881 m .50879 .51463 L .50682 .51418 L F
.5105 .45448 m .51207 .4636 L .50831 .4578 L .351 .225 0 r
F
.505 .44895 m .5105 .45448 L .50831 .4578 L .236 .193 0 r
F
.61226 .24384 m .59981 .28563 L .5799 .26984 L .614 .648 0 r
F
.61226 .24384 m .63982 .26478 L .59981 .28563 L F
.50822 .53414 m .50465 .5382 L .50664 .53268 L 1 .658 0 r
F
.50822 .53414 m .50546 .53971 L .50465 .5382 L F
.46906 .71776 m .47845 .73172 L .45923 .7245 L .219 .286 0 r
F
.46906 .71776 m .48323 .72469 L .47845 .73172 L F
.49261 .50858 m .49302 .51427 L .49092 .51467 L .609 .197 0 r
F
.49433 .5084 m .49302 .51427 L .49261 .50858 L .612 .189 0 r
F
.47166 .48819 m .47027 .49577 L .46014 .49506 L 1 .665 0 r
F
.4787 .48936 m .47027 .49577 L .47166 .48819 L 1 .58 0 r
F
.5321 .72508 m .51246 .73165 L .51072 .72454 L .583 .526 0 r
F
.50729 .50851 m .50529 .51386 L .50562 .50831 L 1 .493 0 r
F
.50729 .50851 m .50682 .51418 L .50529 .51386 L F
.4805 .48257 m .4787 .48936 L .47166 .48819 L 1 .698 0 r
F
.49177 .52048 m .49083 .52712 L .48933 .52123 L .367 .137 0 r
F
.49092 .51467 m .49177 .52048 L .48933 .52123 L .48 .173 0 r
F
.51008 .5212 m .50671 .52606 L .50787 .52039 L 1 .821 0 r
F
.51008 .5212 m .50848 .52701 L .50671 .52606 L F
.52428 .47413 m .52049 .48294 L .5183 .47623 L .661 .386 0 r
F
.52428 .47413 m .52727 .48144 L .52049 .48294 L F
.59793 .48094 m .57334 .49567 L .57176 .484 L .708 .741 0 r
F
.59793 .48094 m .59972 .49511 L .57334 .49567 L F
.49433 .5084 m .49463 .51397 L .49302 .51427 L .612 .189 0 r
F
.49568 .50827 m .49463 .51397 L .49433 .5084 L .622 .185 0 r
F
.49189 .55938 m .48736 .56349 L .49171 .56135 L 0 0 0 r
F
.48969 .46372 m .48194 .46687 L .48688 .46057 L 1 1 0 r
F
.48969 .46372 m .48613 .46968 L .48194 .46687 L F
.53737 .74677 m .55508 .74981 L .57565 .75706 L 0 .257 0 r
F
.50562 .50831 m .50408 .51364 L .50431 .50816 L 1 .44 0 r
F
.50562 .50831 m .50529 .51386 L .50408 .51364 L F
.49302 .51427 m .49177 .52048 L .49092 .51467 L .481 .163 0 r
F
.47659 .42612 m .49077 .43511 L .48407 .43176 L .105 .247 0 r
F
.46868 .42438 m .47659 .42612 L .48407 .43176 L .024 .239 0 r
F
.58386 .58481 m .59006 .58283 L .62543 .58464 L .146 .326 0 r
F
.56011 .58147 m .59006 .58283 L .58386 .58481 L 0 .27 0 r
F
.49568 .50827 m .4959 .51376 L .49463 .51397 L .622 .185 0 r
F
.49676 .50817 m .4959 .51376 L .49568 .50827 L .64 .185 0 r
F
.50879 .51463 m .50616 .51981 L .50682 .51418 L 1 .651 0 r
F
.50879 .51463 m .50787 .52039 L .50616 .51981 L F
.5157 .46057 m .51546 .46976 L .51207 .4636 L .445 .267 0 r
F
.5105 .45448 m .5157 .46057 L .51207 .4636 L .351 .225 0 r
F
.5321 .72508 m .51072 .72454 L .5252 .7181 L .583 .526 0 r
F
.55078 .71735 m .5321 .72508 L .5252 .7181 L .628 .631 0 r
F
.49676 .50817 m .49693 .51359 L .4959 .51376 L .64 .185 0 r
F
.49766 .50809 m .49693 .51359 L .49676 .50817 L .668 .188 0 r
F
.50431 .50816 m .50311 .51349 L .50325 .50807 L 1 .394 0 r
F
.50431 .50816 m .50408 .51364 L .50311 .51349 L F
.49794 .73077 m .51823 .7428 L .49835 .73781 L .01 .242 0 r
F
.52037 .46714 m .5183 .47623 L .51546 .46976 L .542 .32 0 r
F
.52037 .46714 m .52428 .47413 L .5183 .47623 L F
.49458 .53849 m .4962 .54549 L .49332 .54001 L 0 0 0 r
F
.4926 .53288 m .49458 .53849 L .49332 .54001 L .037 .054 0 r
F
.53657 .47937 m .5292 .48897 L .52727 .48144 L .78 .543 0 r
F
.53657 .47937 m .53917 .48781 L .5292 .48897 L F
.6689 .4124 m .72993 .38323 L .73792 .4047 L .506 .52 0 r
F
.6689 .4124 m .66135 .39884 L .72993 .38323 L F
.49766 .50809 m .49778 .51348 L .49693 .51359 L .668 .188 0 r
F
.49842 .50804 m .49778 .51348 L .49766 .50809 L .708 .194 0 r
F
.4805 .48257 m .47166 .48819 L .47415 .48078 L 1 .698 0 r
F
.48302 .47599 m .4805 .48257 L .47415 .48078 L 1 .827 0 r
F
.50325 .50807 m .50229 .51338 L .50238 .50801 L 1 .354 0 r
F
.50325 .50807 m .50311 .51349 L .50229 .51338 L F
.5157 .46057 m .52037 .46714 L .51546 .46976 L .445 .267 0 r
F
.49842 .50804 m .4985 .51339 L .49778 .51348 L .708 .194 0 r
F
.49909 .508 m .4985 .51339 L .49842 .50804 L .762 .204 0 r
F
.50238 .50801 m .50158 .51332 L .50163 .50797 L 1 .318 0 r
F
.50238 .50801 m .50229 .51338 L .50158 .51332 L F
.49909 .508 m .49915 .51333 L .4985 .51339 L .762 .204 0 r
F
.49972 .50797 m .49915 .51333 L .49909 .508 L .831 .218 0 r
F
.49286 .52621 m .4926 .53288 L .49083 .52712 L .224 .092 0 r
F
.49177 .52048 m .49286 .52621 L .49083 .52712 L .367 .137 0 r
F
.50163 .50797 m .50094 .51329 L .50096 .50796 L 1 .286 0 r
F
.50163 .50797 m .50158 .51332 L .50094 .51329 L F
.48613 .46968 m .47763 .47364 L .48194 .46687 L 1 .955 0 r
F
.48613 .46968 m .48302 .47599 L .47763 .47364 L F
.49972 .50797 m .49976 .5133 L .49915 .51333 L .831 .218 0 r
F
.50034 .50796 m .49976 .5133 L .49972 .50797 L .918 .236 0 r
F
.50034 .50796 m .50035 .51328 L .49976 .5133 L F
.50096 .50796 m .50035 .51328 L .50034 .50796 L 1 .259 0 r
F
.50096 .50796 m .50094 .51329 L .50035 .51328 L F
.48302 .47599 m .47415 .48078 L .47763 .47364 L 1 .827 0 r
F
.49302 .51427 m .49363 .51993 L .49177 .52048 L .481 .163 0 r
F
.49463 .51397 m .49363 .51993 L .49302 .51427 L .488 .157 0 r
F
.63436 .47666 m .59972 .49511 L .59793 .48094 L .658 .726 0 r
F
.63436 .47666 m .63608 .49436 L .59972 .49511 L F
.50848 .52701 m .50539 .53163 L .50671 .52606 L 1 .791 0 r
F
.50848 .52701 m .50664 .53268 L .50539 .53163 L F
.46203 .48656 m .46014 .49506 L .44626 .49408 L 1 .742 0 r
F
.47166 .48819 m .46014 .49506 L .46203 .48656 L 1 .665 0 r
F
.44655 .41847 m .45499 .41779 L .46868 .42438 L .156 .299 0 r
F
.424 .4115 m .45499 .41779 L .44655 .41847 L .288 .343 0 r
F
.50682 .51418 m .50483 .51939 L .50529 .51386 L 1 .573 0 r
F
.50682 .51418 m .50616 .51981 L .50483 .51939 L F
.50546 .53971 m .50259 .54354 L .50465 .5382 L .874 .448 0 r
F
.50546 .53971 m .50262 .54506 L .50259 .54354 L F
.49363 .51993 m .49286 .52621 L .49177 .52048 L .369 .127 0 r
F
.50787 .52039 m .50534 .52538 L .50616 .51981 L 1 .721 0 r
F
.50787 .52039 m .50671 .52606 L .50534 .52538 L F
.49463 .51397 m .49508 .51953 L .49363 .51993 L .488 .157 0 r
F
.4959 .51376 m .49508 .51953 L .49463 .51397 L .504 .156 0 r
F
.51508 .5687 m .52667 .57445 L .5218 .5714 L .639 .042 0 r
F
.50529 .51386 m .50376 .5191 L .50408 .51364 L 1 .508 0 r
F
.50529 .51386 m .50483 .51939 L .50376 .5191 L F
.67397 .58712 m .75202 .57564 L .74032 .5905 L .346 .383 0 r
F
.44336 .57772 m .45614 .57624 L .45991 .57468 L .094 .313 0 r
F
.44336 .57772 m .43799 .57784 L .45614 .57624 L F
.49865 .55217 m .49499 .55689 L .49716 .55508 L 0 0 0 r
F
.28523 .22642 m .30791 .20214 L .36643 .23127 L .542 .601 0 r
F
.45499 .41779 m .47659 .42612 L .46868 .42438 L .191 .296 0 r
F
.4959 .51376 m .49623 .51923 L .49508 .51953 L .504 .156 0 r
F
.49693 .51359 m .49623 .51923 L .4959 .51376 L .529 .159 0 r
F
.47415 .48078 m .47166 .48819 L .46203 .48656 L 1 .785 0 r
F
.56369 .24543 m .55899 .21159 L .59313 .21834 L .693 .814 0 r
F
.56369 .24543 m .53955 .24232 L .55899 .21159 L F
.49415 .53184 m .49458 .53849 L .4926 .53288 L .024 .029 0 r
F
.49286 .52621 m .49415 .53184 L .4926 .53288 L .224 .092 0 r
F
.45596 .71 m .45923 .7245 L .44138 .71615 L .313 .322 0 r
F
.45596 .71 m .46906 .71776 L .45923 .7245 L F
.50408 .51364 m .50289 .5189 L .50311 .51349 L 1 .451 0 r
F
.50408 .51364 m .50376 .5191 L .50289 .5189 L F
.50712 .56235 m .51508 .5687 L .51076 .56472 L .773 .123 0 r
F
.49693 .51359 m .49717 .51902 L .49623 .51923 L .529 .159 0 r
F
.49778 .51348 m .49717 .51902 L .49693 .51359 L .566 .165 0 r
F
.49668 .54394 m .49911 .55075 L .4962 .54549 L 0 0 0 r
F
.49458 .53849 m .49668 .54394 L .4962 .54549 L F
.49363 .51993 m .49443 .52554 L .49286 .52621 L .369 .127 0 r
F
.49508 .51953 m .49443 .52554 L .49363 .51993 L .381 .123 0 r
F
.68535 .47067 m .63608 .49436 L .63436 .47666 L .62 .703 0 r
F
.68535 .47067 m .68629 .49332 L .63608 .49436 L F
.50664 .53268 m .50396 .5371 L .50539 .53163 L 1 .585 0 r
F
.50664 .53268 m .50465 .5382 L .50396 .5371 L F
.50311 .51349 m .50215 .51876 L .50229 .51338 L 1 .398 0 r
F
.50311 .51349 m .50289 .5189 L .50215 .51876 L F
.6693 .69882 m .60983 .70503 L .6263 .69241 L .567 .624 0 r
F
.6867 .68225 m .6693 .69882 L .6263 .69241 L .566 .633 0 r
F
.7522 .68721 m .6693 .69882 L .6867 .68225 L .53 .57 0 r
F
.4977 .44957 m .4905 .45011 L .49814 .44483 L 1 .917 0 r
F
.4977 .44957 m .49222 .45479 L .4905 .45011 L F
.49778 .51348 m .49795 .51886 L .49717 .51902 L .566 .165 0 r
F
.4985 .51339 m .49795 .51886 L .49778 .51348 L .619 .175 0 r
F
.49443 .52554 m .49415 .53184 L .49286 .52621 L .23 .081 0 r
F
.50616 .51981 m .50425 .52489 L .50483 .51939 L 1 .64 0 r
F
.50616 .51981 m .50534 .52538 L .50425 .52489 L F
.53248 .47122 m .52727 .48144 L .52428 .47413 L .659 .462 0 r
F
.53248 .47122 m .53657 .47937 L .52727 .48144 L F
.49256 .73711 m .48169 .73496 L .49603 .73015 L .44 .421 0 r
F
.49256 .73711 m .4731 .74149 L .48169 .73496 L F
.4985 .51339 m .49863 .51875 L .49795 .51886 L .619 .175 0 r
F
.49915 .51333 m .49863 .51875 L .4985 .51339 L .691 .189 0 r
F
.50229 .51338 m .5015 .51868 L .50158 .51332 L 1 .349 0 r
F
.50229 .51338 m .50215 .51876 L .5015 .51868 L F
.54937 .4765 m .53917 .48781 L .53657 .47937 L .743 .613 0 r
F
.54937 .4765 m .55287 .48621 L .53917 .48781 L F
.51257 .43666 m .50931 .43393 L .519 .43078 L .714 .512 0 r
F
.49915 .51333 m .49923 .51868 L .49863 .51875 L .691 .189 0 r
F
.49976 .5133 m .49923 .51868 L .49915 .51333 L .786 .208 0 r
F
.52667 .57445 m .5428 .57902 L .53782 .57725 L .454 0 0 r
F
.50158 .51332 m .50091 .51863 L .50094 .51329 L 1 .304 0 r
F
.50158 .51332 m .5015 .51868 L .50091 .51863 L F
.49976 .5133 m .4998 .51864 L .49923 .51868 L .786 .208 0 r
F
.50035 .51328 m .4998 .51864 L .49976 .5133 L .907 .233 0 r
F
.50094 .51329 m .50035 .51862 L .50035 .51328 L 1 .265 0 r
F
.50094 .51329 m .50091 .51863 L .50035 .51862 L F
.58002 .41739 m .60131 .40252 L .6136 .40972 L .486 .457 0 r
F
.58002 .41739 m .57083 .41378 L .60131 .40252 L F
.50035 .51328 m .50035 .51862 L .4998 .51864 L .907 .233 0 r
F
.50671 .52606 m .50439 .53088 L .50534 .52538 L 1 .707 0 r
F
.50671 .52606 m .50539 .53163 L .50439 .53088 L F
.44878 .4843 m .44626 .49408 L .42715 .49271 L .951 .794 0 r
F
.46203 .48656 m .44626 .49408 L .44878 .4843 L 1 .742 0 r
F
.60983 .70503 m .56779 .7085 L .58247 .69856 L .613 .686 0 r
F
.6263 .69241 m .60983 .70503 L .58247 .69856 L .621 .714 0 r
F
.49508 .51953 m .49566 .52505 L .49443 .52554 L .381 .123 0 r
F
.49623 .51923 m .49566 .52505 L .49508 .51953 L .403 .124 0 r
F
.50483 .51939 m .50336 .52454 L .50376 .5191 L 1 .571 0 r
F
.50483 .51939 m .50425 .52489 L .50336 .52454 L F
.50193 .55578 m .50712 .56235 L .50353 .55773 L .833 .178 0 r
F
.50581 .44414 m .5105 .45448 L .505 .44895 L .299 .246 0 r
F
.49559 .53738 m .49668 .54394 L .49458 .53849 L 0 0 0 r
F
.49415 .53184 m .49559 .53738 L .49458 .53849 L .024 .029 0 r
F
.49623 .51923 m .49666 .52469 L .49566 .52505 L .403 .124 0 r
F
.49717 .51902 m .49666 .52469 L .49623 .51923 L .434 .13 0 r
F
.30791 .20214 m .39153 .21871 L .36643 .23127 L .541 .596 0 r
F
.47415 .48078 m .46203 .48656 L .46544 .47828 L 1 .785 0 r
F
.47763 .47364 m .47415 .48078 L .46544 .47828 L 1 .913 0 r
F
.49443 .52554 m .49537 .53109 L .49415 .53184 L .23 .081 0 r
F
.49566 .52505 m .49537 .53109 L .49443 .52554 L .252 .078 0 r
F
.50376 .5191 m .50261 .5243 L .50289 .5189 L 1 .507 0 r
F
.50376 .5191 m .50336 .52454 L .50261 .5243 L F
.37871 .58306 m .40917 .57779 L .41299 .58004 L .275 .363 0 r
F
.37871 .58306 m .37272 .57792 L .40917 .57779 L F
.49537 .53109 m .49559 .53738 L .49415 .53184 L .036 .017 0 r
F
.49717 .51902 m .49747 .52444 L .49666 .52469 L .434 .13 0 r
F
.49795 .51886 m .49747 .52444 L .49717 .51902 L .476 .141 0 r
F
.50465 .5382 m .50248 .54245 L .50396 .5371 L .89 .424 0 r
F
.50465 .5382 m .50259 .54354 L .50248 .54245 L F
.50534 .52538 m .50358 .53034 L .50425 .52489 L 1 .646 0 r
F
.50534 .52538 m .50439 .53088 L .50358 .53034 L F
.52709 .46349 m .52428 .47413 L .52037 .46714 L .555 .391 0 r
F
.52709 .46349 m .53248 .47122 L .52428 .47413 L F
.75724 .46222 m .68629 .49332 L .68535 .47067 L .594 .677 0 r
F
.75724 .46222 m .75574 .49189 L .68629 .49332 L F
.50289 .5189 m .50197 .52414 L .50215 .51876 L 1 .445 0 r
F
.50289 .5189 m .50261 .5243 L .50197 .52414 L F
.55078 .71735 m .5252 .7181 L .53893 .7108 L .628 .631 0 r
F
.56779 .7085 m .55078 .71735 L .53893 .7108 L .664 .733 0 r
F
.49795 .51886 m .49817 .52425 L .49747 .52444 L .476 .141 0 r
F
.49863 .51875 m .49817 .52425 L .49795 .51886 L .536 .155 0 r
F
.50539 .53163 m .50337 .53631 L .50439 .53088 L 1 .545 0 r
F
.50539 .53163 m .50396 .5371 L .50337 .53631 L F
.69843 .23418 m .65989 .28832 L .63982 .26478 L .632 .686 0 r
F
.69843 .23418 m .72499 .2666 L .65989 .28832 L F
.49222 .45479 m .48307 .45616 L .4905 .45011 L 1 1 0 r
F
.49222 .45479 m .48688 .46057 L .48307 .45616 L F
.50215 .51876 m .50139 .52404 L .5015 .51868 L 1 .382 0 r
F
.50215 .51876 m .50197 .52414 L .50139 .52404 L F
.49863 .51875 m .49878 .52412 L .49817 .52425 L .536 .155 0 r
F
.49923 .51868 m .49878 .52412 L .49863 .51875 L .62 .173 0 r
F
.49668 .54394 m .4988 .54922 L .49911 .55075 L 0 0 0 r
F
.49923 .51868 m .49933 .52403 L .49878 .52412 L .62 .173 0 r
F
.4998 .51864 m .49933 .52403 L .49923 .51868 L .737 .197 0 r
F
.5015 .51868 m .50086 .52398 L .50091 .51863 L 1 .322 0 r
F
.5015 .51868 m .50139 .52404 L .50086 .52398 L F
.48736 .56349 m .48896 .56559 L .49171 .56135 L .078 0 0 r
F
.48736 .56349 m .48354 .56728 L .48896 .56559 L F
.49566 .52505 m .49635 .53054 L .49537 .53109 L .252 .078 0 r
F
.49666 .52469 m .49635 .53054 L .49566 .52505 L .287 .083 0 r
F
.51262 .73604 m .53737 .74677 L .51823 .7428 L 0 .219 0 r
F
.49794 .73077 m .51262 .73604 L .51823 .7428 L .01 .242 0 r
F
.4998 .51864 m .49985 .52398 L .49933 .52403 L .737 .197 0 r
F
.50035 .51862 m .49985 .52398 L .4998 .51864 L .892 .228 0 r
F
.50091 .51863 m .50035 .52396 L .50035 .51862 L 1 .27 0 r
F
.50091 .51863 m .50086 .52398 L .50035 .52396 L F
.50035 .51862 m .50035 .52396 L .49985 .52398 L .892 .228 0 r
F
.46544 .47828 m .46203 .48656 L .44878 .4843 L 1 .854 0 r
F
.51343 .44986 m .5157 .46057 L .5105 .45448 L .39 .283 0 r
F
.50581 .44414 m .51343 .44986 L .5105 .45448 L .299 .246 0 r
F
.47763 .47364 m .46544 .47828 L .47024 .47036 L 1 .913 0 r
F
.48194 .46687 m .47763 .47364 L .47024 .47036 L 1 1 0 r
F
.50425 .52489 m .50289 .52996 L .50336 .52454 L 1 .598 0 r
F
.50425 .52489 m .50358 .53034 L .50289 .52996 L F
.49499 .55689 m .49479 .5598 L .49716 .55508 L 0 0 0 r
F
.49499 .55689 m .49171 .56135 L .49479 .5598 L F
.48588 .4288 m .49813 .43923 L .49077 .43511 L .193 .258 0 r
F
.47659 .42612 m .48588 .4288 L .49077 .43511 L .105 .247 0 r
F
.52064 .45634 m .52037 .46714 L .5157 .46057 L .469 .332 0 r
F
.52064 .45634 m .52709 .46349 L .52037 .46714 L F
.38214 .40943 m .39198 .40165 L .424 .4115 L .375 .396 0 r
F
.33357 .4008 m .39198 .40165 L .38214 .40943 L .433 .449 0 r
F
.43045 .48113 m .42715 .49271 L .40076 .4908 L .845 .812 0 r
F
.44878 .4843 m .42715 .49271 L .43045 .48113 L .951 .794 0 r
F
.47601 .5696 m .48062 .57084 L .48354 .56728 L .12 0 0 r
F
.47601 .5696 m .47194 .57245 L .48062 .57084 L F
.52748 .42863 m .52819 .42247 L .53996 .4215 L .597 .473 0 r
F
.52748 .42863 m .519 .43078 L .52819 .42247 L F
.49712 .5428 m .4988 .54922 L .49668 .54394 L 0 0 0 r
F
.49559 .53738 m .49712 .5428 L .49668 .54394 L F
.49666 .52469 m .49715 .53013 L .49635 .53054 L .287 .083 0 r
F
.49747 .52444 m .49715 .53013 L .49666 .52469 L .335 .095 0 r
F
.49537 .53109 m .49642 .53657 L .49559 .53738 L .036 .017 0 r
F
.49635 .53054 m .49642 .53657 L .49537 .53109 L .071 .017 0 r
F
.56711 .4725 m .55287 .48621 L .54937 .4765 L .7 .66 0 r
F
.56711 .4725 m .57176 .484 L .55287 .48621 L F
.48688 .46057 m .47621 .46294 L .48307 .45616 L 1 1 0 r
F
.48688 .46057 m .48194 .46687 L .47621 .46294 L F
.51343 .44986 m .52064 .45634 L .5157 .46057 L .39 .283 0 r
F
.48194 .46687 m .47024 .47036 L .47621 .46294 L 1 1 0 r
F
.49642 .53657 m .49712 .5428 L .49559 .53738 L 0 0 0 r
F
.50336 .52454 m .50229 .52969 L .50261 .5243 L 1 .55 0 r
F
.50336 .52454 m .50289 .52996 L .50229 .52969 L F
.50439 .53088 m .50285 .53574 L .50358 .53034 L 1 .532 0 r
F
.50439 .53088 m .50337 .53631 L .50285 .53574 L F
.49747 .52444 m .49783 .52984 L .49715 .53013 L .335 .095 0 r
F
.49817 .52425 m .49783 .52984 L .49747 .52444 L .392 .112 0 r
F
.54945 .42171 m .55777 .4114 L .57083 .41378 L .522 .457 0 r
F
.54945 .42171 m .53996 .4215 L .55777 .4114 L F
.50259 .54354 m .50056 .54873 L .50102 .54769 L 0 0 0 r
F
.50259 .54354 m .50102 .54769 L .50248 .54245 L F
.50261 .5243 m .50175 .52951 L .50197 .52414 L 1 .49 0 r
F
.50261 .5243 m .50229 .52969 L .50175 .52951 L F
.50396 .5371 m .50231 .54166 L .50337 .53631 L .912 .407 0 r
F
.50396 .5371 m .50248 .54245 L .50231 .54166 L F
.54379 .46716 m .53657 .47937 L .53248 .47122 L .647 .534 0 r
F
.54379 .46716 m .54937 .4765 L .53657 .47937 L F
.49817 .52425 m .49842 .52963 L .49783 .52984 L .392 .112 0 r
F
.49878 .52412 m .49842 .52963 L .49817 .52425 L .46 .133 0 r
F
.50197 .52414 m .50126 .5294 L .50139 .52404 L 1 .418 0 r
F
.50197 .52414 m .50175 .52951 L .50126 .5294 L F
.49635 .53054 m .49711 .53597 L .49642 .53657 L .071 .017 0 r
F
.49715 .53013 m .49711 .53597 L .49635 .53054 L .128 .028 0 r
F
.49878 .52412 m .49895 .52948 L .49842 .52963 L .46 .133 0 r
F
.49933 .52403 m .49895 .52948 L .49878 .52412 L .551 .157 0 r
F
.50139 .52404 m .5008 .52933 L .50086 .52398 L 1 .342 0 r
F
.50139 .52404 m .50126 .5294 L .5008 .52933 L F
.49933 .52403 m .49944 .52939 L .49895 .52948 L .551 .157 0 r
F
.49985 .52398 m .49944 .52939 L .49933 .52403 L .684 .185 0 r
F
.40897 .28018 m .34866 .27862 L .37305 .25649 L .817 .869 0 r
F
.43127 .26586 m .40897 .28018 L .37305 .25649 L .822 .892 0 r
F
.50086 .52398 m .50035 .52931 L .50035 .52396 L 1 .275 0 r
F
.50086 .52398 m .5008 .52933 L .50035 .52931 L F
.49985 .52398 m .4999 .52933 L .49944 .52939 L .684 .185 0 r
F
.50035 .52396 m .4999 .52933 L .49985 .52398 L .871 .223 0 r
F
.50035 .52396 m .50035 .52931 L .4999 .52933 L F
.50358 .53034 m .50237 .53534 L .50289 .52996 L 1 .538 0 r
F
.50358 .53034 m .50285 .53574 L .50237 .53534 L F
.50712 .56235 m .51026 .56672 L .51508 .5687 L .773 .123 0 r
F
.50454 .56062 m .51026 .56672 L .50712 .56235 L .938 .188 0 r
F
.50193 .55578 m .50454 .56062 L .50712 .56235 L .833 .178 0 r
F
.51508 .5687 m .51861 .5724 L .52667 .57445 L .639 .042 0 r
F
.51026 .56672 m .51861 .5724 L .51508 .5687 L .793 .124 0 r
F
.49642 .53657 m .49753 .54197 L .49712 .5428 L 0 0 0 r
F
.49711 .53597 m .49753 .54197 L .49642 .53657 L F
.49715 .53013 m .49771 .53554 L .49711 .53597 L .128 .028 0 r
F
.49783 .52984 m .49771 .53554 L .49715 .53013 L .203 .048 0 r
F
.56011 .58147 m .56437 .5815 L .59006 .58283 L 0 .27 0 r
F
.50086 .55436 m .50454 .56062 L .50193 .55578 L .92 .231 0 r
F
.35553 .76116 m .37971 .75381 L .39494 .75432 L .219 .353 0 r
F
.35553 .76116 m .33376 .75841 L .37971 .75381 L F
.49712 .5428 m .49867 .54811 L .4988 .54922 L 0 0 0 r
F
.49753 .54197 m .49867 .54811 L .49712 .5428 L F
.50289 .52996 m .50194 .53506 L .50229 .52969 L 1 .544 0 r
F
.50289 .52996 m .50237 .53534 L .50194 .53506 L F
.44447 .70143 m .44138 .71615 L .42559 .70671 L .393 .378 0 r
F
.44447 .70143 m .45596 .71 L .44138 .71615 L F
.50337 .53631 m .50209 .54109 L .50285 .53574 L .946 .397 0 r
F
.50337 .53631 m .50231 .54166 L .50209 .54109 L F
.49783 .52984 m .49823 .53523 L .49771 .53554 L .203 .048 0 r
F
.49842 .52963 m .49823 .53523 L .49783 .52984 L .29 .075 0 r
F
.45991 .57468 m .46928 .57508 L .47194 .57245 L .08 0 0 r
F
.45991 .57468 m .45614 .57624 L .46928 .57508 L F
.50229 .52969 m .50152 .53487 L .50175 .52951 L 1 .52 0 r
F
.50229 .52969 m .50194 .53506 L .50152 .53487 L F
.46544 .47828 m .44878 .4843 L .45343 .47478 L 1 .854 0 r
F
.47024 .47036 m .46544 .47828 L .45343 .47478 L 1 .969 0 r
F
.49842 .52963 m .49871 .53501 L .49823 .53523 L .29 .075 0 r
F
.49895 .52948 m .49871 .53501 L .49842 .52963 L .383 .105 0 r
F
.50248 .54245 m .50102 .54769 L .50127 .54694 L 0 0 0 r
F
.50248 .54245 m .50127 .54694 L .50231 .54166 L F
.49711 .53597 m .49792 .54136 L .49753 .54197 L F
.49771 .53554 m .49792 .54136 L .49711 .53597 L F
.50175 .52951 m .50112 .53475 L .50126 .5294 L 1 .454 0 r
F
.50175 .52951 m .50152 .53487 L .50112 .53475 L F
.49895 .52948 m .49915 .53485 L .49871 .53501 L .383 .105 0 r
F
.49944 .52939 m .49915 .53485 L .49895 .52948 L .483 .138 0 r
F
.52667 .57445 m .53024 .57722 L .5428 .57902 L .454 0 0 r
F
.51861 .5724 m .53024 .57722 L .52667 .57445 L .608 .036 0 r
F
.50126 .5294 m .50074 .53469 L .5008 .52933 L 1 .363 0 r
F
.50126 .5294 m .50112 .53475 L .50074 .53469 L F
.49944 .52939 m .49956 .53475 L .49915 .53485 L .483 .138 0 r
F
.4999 .52933 m .49956 .53475 L .49944 .52939 L .626 .172 0 r
F
.49716 .55508 m .49695 .55868 L .49865 .55377 L .013 0 0 r
F
.49716 .55508 m .49479 .5598 L .49695 .55868 L F
.40497 .4767 m .40076 .4908 L .36418 .48814 L .756 .799 0 r
F
.43045 .48113 m .40076 .4908 L .40497 .4767 L .845 .812 0 r
F
.4731 .74149 m .46826 .73904 L .48169 .73496 L .346 .396 0 r
F
.4731 .74149 m .45479 .74489 L .46826 .73904 L F
.5008 .52933 m .50035 .53467 L .50035 .52931 L 1 .279 0 r
F
.5008 .52933 m .50074 .53469 L .50035 .53467 L F
.4999 .52933 m .49996 .53469 L .49956 .53475 L .626 .172 0 r
F
.50035 .52931 m .49996 .53469 L .4999 .52933 L .842 .215 0 r
F
.50285 .53574 m .50185 .54069 L .50237 .53534 L 1 .406 0 r
F
.50285 .53574 m .50209 .54109 L .50185 .54069 L F
.50035 .52931 m .50035 .53467 L .49996 .53469 L .842 .215 0 r
F
.45343 .47478 m .44878 .4843 L .43045 .48113 L 1 .889 0 r
F
.67397 .58712 m .68048 .57784 L .75202 .57564 L .346 .383 0 r
F
.62543 .58464 m .68048 .57784 L .67397 .58712 L .28 .366 0 r
F
.48588 .4288 m .49611 .43254 L .49813 .43923 L .193 .258 0 r
F
.49171 .56135 m .49281 .56437 L .49479 .5598 L .179 0 0 r
F
.49171 .56135 m .48896 .56559 L .49281 .56437 L F
.49771 .53554 m .4983 .54092 L .49792 .54136 L 0 0 0 r
F
.49823 .53523 m .4983 .54092 L .49771 .53554 L .017 0 0 r
F
.49753 .54197 m .49866 .5473 L .49867 .54811 L 0 0 0 r
F
.49792 .54136 m .49866 .5473 L .49753 .54197 L F
.53637 .4584 m .53248 .47122 L .52709 .46349 L .562 .465 0 r
F
.53637 .4584 m .54379 .46716 L .53248 .47122 L F
.46592 .41818 m .48588 .4288 L .47659 .42612 L .238 .301 0 r
F
.45499 .41779 m .46592 .41818 L .47659 .42612 L .191 .296 0 r
F
.59184 .4669 m .57176 .484 L .56711 .4725 L .659 .681 0 r
F
.59184 .4669 m .59793 .48094 L .57176 .484 L F
.42331 .20993 m .47322 .23824 L .44729 .23948 L .522 .558 0 r
F
.39153 .21871 m .42331 .20993 L .44729 .23948 L .514 .553 0 r
F
.50237 .53534 m .50157 .54042 L .50194 .53506 L 1 .452 0 r
F
.50237 .53534 m .50185 .54069 L .50157 .54042 L F
.49823 .53523 m .49866 .5406 L .4983 .54092 L .017 0 0 r
F
.49871 .53501 m .49866 .5406 L .49823 .53523 L .149 .025 0 r
F
.50231 .54166 m .50135 .5464 L .50209 .54109 L .715 .332 0 r
F
.50231 .54166 m .50127 .54694 L .50135 .5464 L F
.41426 .75401 m .42442 .74919 L .43833 .74741 L .219 .356 0 r
F
.41426 .75401 m .39494 .75432 L .42442 .74919 L F
.48354 .56728 m .48686 .56967 L .48896 .56559 L .258 0 0 r
F
.48354 .56728 m .48062 .57084 L .48686 .56967 L F
.50194 .53506 m .50128 .54023 L .50152 .53487 L 1 .506 0 r
F
.50194 .53506 m .50157 .54042 L .50128 .54023 L F
.50086 .55436 m .50276 .55935 L .50454 .56062 L .92 .231 0 r
F
.49871 .53501 m .49901 .54037 L .49866 .5406 L .149 .025 0 r
F
.49915 .53485 m .49901 .54037 L .49871 .53501 L .285 .069 0 r
F
.41299 .58004 m .43551 .5777 L .43799 .57784 L .17 .336 0 r
F
.41299 .58004 m .40917 .57779 L .43551 .5777 L F
.49814 .44483 m .48822 .44352 L .49888 .43816 L 1 .979 0 r
F
.49814 .44483 m .4905 .45011 L .48822 .44352 L F
.49792 .54136 m .49874 .5467 L .49866 .5473 L 0 0 0 r
F
.4983 .54092 m .49874 .5467 L .49792 .54136 L F
.50152 .53487 m .50098 .54011 L .50112 .53475 L 1 .485 0 r
F
.50152 .53487 m .50128 .54023 L .50098 .54011 L F
.50454 .56062 m .50683 .56528 L .51026 .56672 L .938 .188 0 r
F
.50276 .55935 m .50683 .56528 L .50454 .56062 L 1 .234 0 r
F
.49915 .53485 m .49935 .54021 L .49901 .54037 L .285 .069 0 r
F
.49956 .53475 m .49935 .54021 L .49915 .53485 L .414 .114 0 r
F
.50102 .54769 m .50028 .55214 L .50127 .54694 L 0 0 0 r
F
.47024 .47036 m .45343 .47478 L .46004 .46576 L 1 .969 0 r
F
.47621 .46294 m .47024 .47036 L .46004 .46576 L 1 1 0 r
F
.50112 .53475 m .50067 .54004 L .50074 .53469 L 1 .387 0 r
F
.50112 .53475 m .50098 .54011 L .50067 .54004 L F
.49956 .53475 m .49969 .54011 L .49935 .54021 L .414 .114 0 r
F
.49996 .53469 m .49969 .54011 L .49956 .53475 L .563 .157 0 r
F
.50074 .53469 m .50035 .54002 L .50035 .53467 L 1 .282 0 r
F
.50074 .53469 m .50067 .54004 L .50035 .54002 L F
.49996 .53469 m .50002 .54004 L .49969 .54011 L .563 .157 0 r
F
.50035 .53467 m .50002 .54004 L .49996 .53469 L .804 .206 0 r
F
.50035 .53467 m .50035 .54002 L .50002 .54004 L F
.50209 .54109 m .50133 .54602 L .50185 .54069 L .815 .347 0 r
F
.50209 .54109 m .50135 .5464 L .50133 .54602 L F
.56779 .7085 m .53893 .7108 L .55135 .70266 L .664 .733 0 r
F
.58247 .69856 m .56779 .7085 L .55135 .70266 L .692 .803 0 r
F
.51026 .56672 m .51281 .5709 L .51861 .5724 L .793 .124 0 r
F
.50683 .56528 m .51281 .5709 L .51026 .56672 L 1 .18 0 r
F
.55952 .46147 m .54937 .4765 L .54379 .46716 L .629 .59 0 r
F
.55952 .46147 m .56711 .4725 L .54937 .4765 L F
.4983 .54092 m .49889 .54627 L .49874 .5467 L 0 0 0 r
F
.49866 .5406 m .49889 .54627 L .4983 .54092 L F
.49865 .55377 m .49695 .55868 L .49842 .55787 L .049 0 0 r
F
.52744 .45042 m .52709 .46349 L .52064 .45634 L .49 .403 0 r
F
.52744 .45042 m .53637 .4584 L .52709 .46349 L F
.50681 .4374 m .51343 .44986 L .50581 .44414 L .356 .308 0 r
F
.50185 .54069 m .50122 .54575 L .50157 .54042 L .927 .366 0 r
F
.50185 .54069 m .50133 .54602 L .50122 .54575 L F
.57845 .22669 m .5799 .26984 L .55592 .25672 L .59 .624 0 r
F
.57845 .22669 m .61226 .24384 L .5799 .26984 L F
.49866 .5406 m .49909 .54596 L .49889 .54627 L 0 0 0 r
F
.49901 .54037 m .49909 .54596 L .49866 .5406 L F
.40276 .68488 m .38228 .70177 L .36836 .68851 L .509 .539 0 r
F
.40276 .68488 m .41252 .69624 L .38228 .70177 L F
.50127 .54694 m .50066 .55166 L .50135 .5464 L 0 0 0 r
F
.50127 .54694 m .50028 .55214 L .50066 .55166 L F
.424 .4115 m .43553 .40848 L .45499 .41779 L .288 .343 0 r
F
.39198 .40165 m .43553 .40848 L .424 .4115 L .374 .395 0 r
F
.49479 .5598 m .49552 .56348 L .49695 .55868 L .242 0 0 r
F
.49479 .5598 m .49281 .56437 L .49552 .56348 L F
.519 .43078 m .51466 .42483 L .52819 .42247 L .692 .593 0 r
F
.519 .43078 m .50931 .43393 L .51466 .42483 L F
.50157 .54042 m .50105 .54557 L .50128 .54023 L 1 .414 0 r
F
.50157 .54042 m .50122 .54575 L .50105 .54557 L F
.4905 .45011 m .47786 .44997 L .48822 .44352 L 1 1 0 r
F
.4905 .45011 m .48307 .45616 L .47786 .44997 L F
.51262 .73604 m .52673 .74054 L .53737 .74677 L 0 .219 0 r
F
.49901 .54037 m .49931 .54573 L .49909 .54596 L 0 0 0 r
F
.49935 .54021 m .49931 .54573 L .49901 .54037 L .148 .02 0 r
F
.47621 .46294 m .46004 .46576 L .46831 .45743 L 1 1 0 r
F
.48307 .45616 m .47621 .46294 L .46831 .45743 L F
.43553 .40848 m .46592 .41818 L .45499 .41779 L .305 .346 0 r
F
.53024 .57722 m .54576 .58052 L .5428 .57902 L .409 0 0 r
F
.50128 .54023 m .50084 .54546 L .50098 .54011 L 1 .491 0 r
F
.50128 .54023 m .50105 .54557 L .50084 .54546 L F
.49935 .54021 m .49956 .54557 L .49931 .54573 L .148 .02 0 r
F
.49969 .54011 m .49956 .54557 L .49935 .54021 L .33 .083 0 r
F
.51742 .44338 m .52064 .45634 L .51343 .44986 L .425 .351 0 r
F
.51742 .44338 m .52744 .45042 L .52064 .45634 L F
.47194 .57245 m .47874 .57424 L .48062 .57084 L .257 0 0 r
F
.47194 .57245 m .46928 .57508 L .47874 .57424 L F
.50681 .4374 m .51742 .44338 L .51343 .44986 L .356 .308 0 r
F
.51861 .5724 m .52118 .5759 L .53024 .57722 L .608 .036 0 r
F
.51281 .5709 m .52118 .5759 L .51861 .5724 L .757 .111 0 r
F
.50098 .54011 m .50061 .5454 L .50067 .54004 L 1 .413 0 r
F
.50098 .54011 m .50084 .54546 L .50061 .5454 L F
.49969 .54011 m .49982 .54547 L .49956 .54557 L .33 .083 0 r
F
.50002 .54004 m .49982 .54547 L .49969 .54011 L .495 .139 0 r
F
.48307 .45616 m .46831 .45743 L .47786 .44997 L 1 1 0 r
F
.50002 .54004 m .50009 .54541 L .49982 .54547 L .495 .139 0 r
F
.50035 .54002 m .50009 .54541 L .50002 .54004 L .75 .194 0 r
F
.50067 .54004 m .50035 .54538 L .50035 .54002 L 1 .282 0 r
F
.50067 .54004 m .50061 .5454 L .50035 .54538 L F
.50035 .54002 m .50035 .54538 L .50009 .54541 L .75 .194 0 r
F
.50276 .55935 m .50442 .56422 L .50683 .56528 L 1 .234 0 r
F
.50155 .55842 m .50442 .56422 L .50276 .55935 L 1 .276 0 r
F
.50135 .5464 m .50066 .55166 L .50084 .55131 L 0 0 0 r
F
.50135 .5464 m .50084 .55131 L .50133 .54602 L F
.49909 .54596 m .49947 .55159 L .49889 .54627 L F
.36931 .47047 m .36418 .48814 L .31329 .48441 L .688 .769 0 r
F
.40497 .4767 m .36418 .48814 L .36931 .47047 L .756 .799 0 r
F
.48896 .56559 m .49131 .56882 L .49281 .56437 L .351 0 0 r
F
.48896 .56559 m .48686 .56967 L .49131 .56882 L F
.50133 .54602 m .50084 .55131 L .50088 .55107 L 0 0 0 r
F
.50133 .54602 m .50088 .55107 L .50122 .54575 L F
.49909 .54596 m .4995 .5513 L .49947 .55159 L F
.49931 .54573 m .4995 .5513 L .49909 .54596 L F
.50683 .56528 m .50869 .5698 L .51281 .5709 L 1 .18 0 r
F
.50442 .56422 m .50869 .5698 L .50683 .56528 L 1 .222 0 r
F
.6212 .2293 m .63712 .17795 L .67619 .19665 L .649 .76 0 r
F
.6212 .2293 m .59313 .21834 L .63712 .17795 L F
.62543 .58464 m .62911 .57942 L .68048 .57784 L .28 .366 0 r
F
.59006 .58283 m .62911 .57942 L .62543 .58464 L .178 .34 0 r
F
.45343 .47478 m .43045 .48113 L .43676 .46989 L 1 .889 0 r
F
.46004 .46576 m .45343 .47478 L .43676 .46989 L 1 .982 0 r
F
.49695 .55868 m .49741 .56285 L .49842 .55787 L .277 0 0 r
F
.49695 .55868 m .49552 .56348 L .49741 .56285 L F
.43676 .46989 m .43045 .48113 L .40497 .4767 L .907 .886 0 r
F
.50122 .54575 m .50083 .55092 L .50105 .54557 L .887 .346 0 r
F
.50122 .54575 m .50088 .55107 L .50083 .55092 L F
.49931 .54573 m .49961 .55108 L .4995 .5513 L 0 0 0 r
F
.49956 .54557 m .49961 .55108 L .49931 .54573 L F
.62659 .45902 m .59793 .48094 L .59184 .4669 L .625 .682 0 r
F
.62659 .45902 m .63436 .47666 L .59793 .48094 L F
.50105 .54557 m .50071 .55082 L .50084 .54546 L 1 .431 0 r
F
.50105 .54557 m .50083 .55092 L .50071 .55082 L F
.49956 .54557 m .49977 .55093 L .49961 .55108 L 0 0 0 r
F
.49982 .54547 m .49977 .55093 L .49956 .54557 L .212 .04 0 r
F
.43799 .57784 m .4545 .57764 L .45612 .57624 L .017 .284 0 r
F
.43799 .57784 m .43551 .5777 L .4545 .57764 L F
.43551 .5777 m .45303 .57892 L .4545 .57764 L 0 .263 0 r
F
.45303 .57892 m .45513 .57906 L .45446 .57768 L F
.43551 .5777 m .43614 .57755 L .45513 .57906 L F
.43614 .57755 m .45575 .58036 L .45513 .57906 L 0 .25 0 r
F
.45575 .58036 m .45805 .58069 L .45516 .57913 L F
.43614 .57755 m .43998 .57763 L .45805 .58069 L F
.43998 .57763 m .46081 .58218 L .45805 .58069 L 0 .246 0 r
F
.46081 .58218 m .46319 .58271 L .45822 .58078 L F
.47457 .58587 m .47992 .58935 L .4747 .58591 L 0 .17 0 r
F
.46319 .58271 m .47992 .58935 L .47457 .58587 L F
.46319 .58271 m .47038 .58528 L .47992 .58935 L F
.47038 .58528 m .48482 .59252 L .47992 .58935 L 0 .188 0 r
F
.48653 .59221 m .49132 .59669 L .48665 .59226 L 0 .097 0 r
F
.47992 .58935 m .49132 .59669 L .48653 .59221 L F
.49707 .60081 m .49995 .60611 L .49715 .60087 L 0 0 0 r
F
.49477 .59912 m .49995 .60611 L .49707 .60081 L F
.50062 .60529 m .50041 .61088 L .50046 .60528 L 1 .278 0 r
F
.50062 .60529 m .50063 .61089 L .50041 .61088 L F
.50079 .60526 m .50063 .61089 L .50062 .60529 L .703 .183 0 r
F
.50046 .60528 m .50022 .61083 L .50034 .60524 L 1 .421 0 r
F
.50046 .60528 m .50041 .61088 L .50022 .61083 L F
.50079 .60526 m .50086 .61087 L .50063 .61089 L .703 .183 0 r
F
.50095 .60521 m .50086 .61087 L .50079 .60526 L .447 .123 0 r
F
.50034 .60524 m .50007 .61073 L .50027 .60515 L 1 .443 0 r
F
.50034 .60524 m .50022 .61083 L .50007 .61073 L F
.50095 .60521 m .50108 .61082 L .50086 .61087 L .447 .123 0 r
F
.5011 .60512 m .50108 .61082 L .50095 .60521 L .256 .056 0 r
F
.50027 .60515 m .50007 .61073 L .49998 .61058 L .939 .352 0 r
F
.50027 .60515 m .49998 .61058 L .50029 .60502 L F
.5011 .60512 m .5013 .61072 L .50108 .61082 L .256 .056 0 r
F
.5012 .60499 m .5013 .61072 L .5011 .60512 L .025 0 0 r
F
.50029 .60502 m .49998 .61058 L .49997 .61036 L .745 .304 0 r
F
.50029 .60502 m .49997 .61036 L .50044 .60482 L F
.5012 .60499 m .50149 .61058 L .5013 .61072 L .025 0 0 r
F
.50123 .60481 m .50137 .60794 L .5012 .60499 L 0 0 0 r
F
.50137 .60794 m .50149 .61058 L .50135 .60786 L F
.50137 .60794 m .50135 .60786 L .5012 .60499 L F
.50123 .60481 m .50164 .61039 L .50149 .61058 L F
.50116 .60455 m .50164 .61039 L .50123 .60481 L F
.50119 .60486 m .50174 .61011 L .50164 .61039 L F
.50093 .59945 m .5012 .60499 L .5011 .60512 L F
.50092 .59941 m .5012 .60499 L .50093 .59945 L F
.50092 .60003 m .5012 .60499 L .50092 .59941 L F
.50089 .5997 m .5012 .60499 L .50088 .59933 L F
.50091 .59956 m .5011 .60512 L .50095 .60521 L .104 .001 0 r
F
.50093 .59945 m .501 .60198 L .50091 .59956 L 0 0 0 r
F
.501 .60198 m .5011 .60512 L .50098 .60158 L F
.501 .60198 m .50098 .60158 L .50091 .59956 L F
.50083 .59964 m .50095 .60521 L .50079 .60526 L .364 .092 0 r
F
.50089 .6013 m .50075 .60454 L .50093 .6028 L 0 0 0 r
F
.50081 .60032 m .50075 .60454 L .50089 .6013 L F
.5006 .59972 m .50046 .60528 L .5005 .59971 L 1 .27 0 r
F
.5006 .59972 m .50062 .60529 L .50046 .60528 L F
.50072 .59969 m .50062 .60529 L .5006 .59972 L .615 .165 0 r
F
.5005 .59971 m .50034 .60524 L .50043 .59968 L 1 .446 0 r
F
.5005 .59971 m .50046 .60528 L .50034 .60524 L F
.50072 .59969 m .50079 .60526 L .50062 .60529 L .615 .165 0 r
F
.50083 .59964 m .50079 .60526 L .50072 .59969 L .364 .092 0 r
F
.50043 .59968 m .50034 .60524 L .50027 .60515 L .991 .356 0 r
F
.50043 .59968 m .50027 .60515 L .50044 .59962 L F
.50091 .59956 m .50095 .60521 L .50083 .59964 L .104 .001 0 r
F
.50044 .59962 m .50029 .60502 L .50056 .59952 L 0 0 0 r
F
.50044 .59962 m .50027 .60515 L .50029 .60502 L F
.50056 .59952 m .50044 .60482 L .50083 .59935 L F
.50056 .59952 m .50029 .60502 L .50044 .60482 L F
.5008 .60114 m .50044 .60482 L .50075 .60454 L F
.50083 .59935 m .50075 .60041 L .5008 .60114 L F
.50075 .60041 m .50044 .60482 L .5008 .60114 L F
.50026 .59875 m .50096 .6042 L .50101 .6043 L .879 .29 0 r
F
.50093 .6028 m .50094 .6044 L .50103 .60433 L 0 0 0 r
F
.501 .60409 m .50101 .6043 L .50103 .60433 L .879 .29 0 r
F
.50026 .59875 m .50101 .6043 L .501 .60409 L F
.50097 .60328 m .50103 .60433 L .50116 .60455 L F
.50093 .6028 m .50103 .60433 L .50094 .60288 L 0 0 0 r
F
.50026 .59875 m .50103 .60433 L .50097 .60328 L .879 .29 0 r
F
.50094 .60288 m .50103 .60433 L .5011 .60429 L 0 0 0 r
F
.50092 .60173 m .50119 .60464 L .50113 .60379 L .782 .273 0 r
F
.50095 .60218 m .50116 .60455 L .50119 .60464 L F
.50092 .60029 m .50123 .60481 L .5012 .60499 L 0 0 0 r
F
.50088 .59933 m .50092 .60003 L .50092 .59941 L F
.50088 .59933 m .50089 .5997 L .50131 .59912 L F
.50089 .5997 m .50094 .60045 L .50092 .60029 L F
.5009 .5998 m .50094 .60045 L .50089 .5997 L F
.50094 .60045 m .50123 .60481 L .50092 .60029 L F
.5009 .60151 m .50093 .6018 L .50092 .60173 L .782 .273 0 r
F
.50083 .59935 m .50081 .60032 L .50089 .6013 L 0 0 0 r
F
.50083 .59935 m .50093 .6028 L .50088 .59933 L F
.50066 .59906 m .5009 .60151 L .50086 .59929 L .782 .273 0 r
F
.5009 .60151 m .50123 .60481 L .5009 .5998 L F
.50089 .5997 m .5009 .60055 L .5009 .5998 L 0 0 0 r
F
.50075 .59431 m .50091 .59956 L .50083 .59964 L F
.50065 .59416 m .50072 .59969 L .5006 .59972 L .504 .138 0 r
F
.50072 .59411 m .50072 .59969 L .50065 .59416 L .243 .048 0 r
F
.50072 .59411 m .50083 .59964 L .50072 .59969 L F
.50074 .59406 m .50083 .59964 L .50072 .59411 L 0 0 0 r
F
.50075 .59434 m .50083 .59964 L .50074 .59406 L F
.50065 .59416 m .5006 .59972 L .50058 .59418 L .504 .138 0 r
F
.5008 .59721 m .50056 .59952 L .50082 .59936 L .093 0 0 r
F
.50076 .59448 m .50072 .59537 L .5008 .59721 L F
.50072 .59537 m .50056 .59952 L .5008 .59721 L F
.50075 .59423 m .50072 .59514 L .50076 .59449 L F
.50074 .59406 m .50075 .59423 L .50075 .59406 L 0 0 0 r
F
.50075 .59406 m .50075 .59423 L .50076 .59448 L .093 0 0 r
F
.50075 .59404 m .50075 .59434 L .50075 .59423 L 0 0 0 r
F
.50074 .59406 m .50075 .59423 L .50074 .59406 L F
.50075 .59404 m .50075 .59423 L .50074 .59406 L F
.50071 .59395 m .50078 .5959 L .50075 .59404 L F
.50076 .59436 m .50076 .59437 L .50075 .59431 L F
.50076 .59437 m .50091 .59956 L .50075 .59434 L F
.50076 .59437 m .50075 .59434 L .50075 .59431 L F
.50075 .59434 m .50076 .59449 L .50076 .59447 L .093 0 0 r
F
.50075 .59423 m .50075 .59433 L .50075 .59434 L F
.50075 .59433 m .50076 .59449 L .50075 .59434 L F
.50078 .5959 m .50091 .59956 L .50076 .59437 L 0 0 0 r
F
.50075 .59404 m .50076 .59436 L .50075 .59431 L F
.50078 .5959 m .50076 .59437 L .50075 .59404 L F
.50076 .59447 m .50076 .59449 L .50076 .59448 L .093 0 0 r
F
.50072 .59514 m .50056 .59952 L .50072 .59537 L F
.50072 .59514 m .50072 .59537 L .50076 .59448 L F
.50076 .59437 m .5008 .59725 L .50098 .59654 L F
.5008 .59725 m .50083 .59935 L .50086 .59874 L F
.50082 .5978 m .5009 .59938 L .50086 .59837 L .864 .307 0 r
F
.50082 .59786 m .5009 .59938 L .50082 .5978 L F
.50084 .59843 m .5009 .59938 L .50082 .59775 L F
.5008 .59725 m .50082 .5978 L .50082 .59716 L .093 0 0 r
F
.50082 .59775 m .50082 .5978 L .50081 .59653 L .864 .307 0 r
F
.50078 .59588 m .50093 .59945 L .50091 .59956 L 0 0 0 r
F
.50071 .59395 m .50082 .59668 L .50078 .59588 L F
.50082 .59668 m .50093 .59945 L .50078 .59588 L F
.50082 .5978 m .50093 .59945 L .50082 .59668 L .864 .307 0 r
F
.50082 .59716 m .50086 .59874 L .50089 .59811 L .093 0 0 r
F
.50084 .59709 m .50089 .59811 L .50098 .59654 L F
.50082 .59716 m .50089 .59811 L .50084 .59709 L F
.50082 .5978 m .50082 .59668 L .50081 .59653 L .864 .307 0 r
F
.50082 .5978 m .50086 .59874 L .50082 .59716 L .093 0 0 r
F
.50082 .59775 m .50082 .59786 L .50082 .5978 L .864 .307 0 r
F
.50076 .59448 m .50082 .59936 L .50082 .59916 L .093 0 0 r
F
.50055 .59381 m .50084 .59843 L .50082 .59775 L .864 .307 0 r
F
.50055 .59381 m .50086 .59929 L .50088 .59932 L F
.50112 .59394 m .50086 .59874 L .50131 .59912 L .186 .01 0 r
F
.50086 .59874 m .50083 .59935 L .50088 .59933 L F
.50085 .5986 m .50088 .59933 L .5009 .59938 L .864 .307 0 r
F
.50086 .59837 m .5009 .59938 L .50093 .59945 L F
.50086 .59874 m .50088 .59933 L .50131 .59912 L .186 .01 0 r
F
.50084 .59843 m .50088 .59932 L .50088 .59933 L .864 .307 0 r
F
.50084 .59843 m .50088 .59933 L .50085 .5986 L F
.50055 .59381 m .50088 .59932 L .50084 .59843 L F
.50057 .59413 m .50056 .59952 L .50072 .59514 L 0 0 0 r
F
.50067 .59419 m .50072 .59514 L .50075 .59423 L F
.50057 .59413 m .50072 .59514 L .50067 .59419 L F
.50057 .59413 m .50075 .59423 L .50074 .59406 L F
.50055 .59381 m .50082 .59775 L .50071 .59395 L .864 .307 0 r
F
.50082 .59775 m .50081 .59653 L .50071 .59395 L F
.50082 .59916 m .50082 .59936 L .50083 .59935 L .093 0 0 r
F
.50075 .59406 m .50076 .59437 L .50112 .59394 L F
.50076 .59437 m .50098 .59654 L .50112 .59394 L F
.50086 .59929 m .50089 .5997 L .50088 .59933 L 0 0 0 r
F
.50086 .59929 m .5009 .5998 L .50089 .5997 L F
.5009 .60151 m .5009 .5998 L .50086 .59929 L .782 .273 0 r
F
.5009 .5998 m .50093 .6028 L .50106 .60153 L 0 0 0 r
F
.5009 .60055 m .50093 .6028 L .5009 .5998 L F
.50089 .5997 m .50106 .60153 L .50131 .59912 L F
.50131 .60368 m .50097 .60243 L .50131 .60413 L F
.50131 .59912 m .50106 .60153 L .50131 .60368 L F
.50106 .60153 m .50097 .60243 L .50131 .60368 L F
.50102 .60309 m .5011 .60429 L .50131 .60413 L F
.50026 .59875 m .50097 .60328 L .50066 .59906 L .879 .29 0 r
F
.50097 .60328 m .50116 .60455 L .50098 .60251 L F
.50093 .6028 m .50097 .60313 L .50097 .60294 L 0 0 0 r
F
.50097 .60243 m .50093 .6028 L .50102 .60309 L F
.50097 .60328 m .50098 .60251 L .50066 .59906 L .879 .29 0 r
F
.50097 .60294 m .5011 .60429 L .50102 .60309 L 0 0 0 r
F
.50097 .60313 m .5011 .60429 L .50097 .60294 L F
.50093 .6018 m .50119 .60464 L .50092 .60173 L .782 .273 0 r
F
.50066 .59906 m .50095 .60209 L .5009 .60151 L F
.50095 .60209 m .50119 .60464 L .5009 .60151 L F
.50098 .60251 m .50116 .60455 L .50095 .60218 L F
.50097 .60243 m .50102 .60309 L .50131 .60413 L 0 0 0 r
F
.50066 .59906 m .50098 .60251 L .50095 .60218 L .782 .273 0 r
F
.50113 .60379 m .50119 .60464 L .50123 .60481 L F
.50093 .6028 m .50075 .60454 L .50094 .6044 L 0 0 0 r
F
.50116 .60455 m .5012 .60487 L .50119 .60486 L F
.5012 .60487 m .50174 .61011 L .50119 .60486 L F
.501 .60782 m .50038 .60957 L .5009 .60891 L F
.50108 .60442 m .50174 .61011 L .50116 .60455 L F
.50108 .60469 m .50174 .61011 L .50108 .60442 L F
.50104 .60484 m .50174 .61011 L .50103 .60433 L F
.50107 .60504 m .50159 .60871 L .50151 .60842 L F
.50075 .60454 m .50105 .60565 L .50104 .60484 L F
.50095 .60439 m .50104 .60484 L .50103 .60433 L F
.50075 .60454 m .50104 .60484 L .50095 .60439 L F
.50104 .60484 m .50109 .60512 L .50107 .60504 L F
.50096 .6042 m .50104 .60479 L .50103 .60433 L F
.50096 .6042 m .50107 .60497 L .50104 .60484 L F
.50107 .60497 m .50109 .60512 L .50104 .60484 L F
.50109 .60512 m .50159 .60871 L .50107 .60504 L F
.50113 .60664 m .50162 .6092 L .50174 .60973 L .707 .223 0 r
F
.50105 .60626 m .50115 .60674 L .50113 .60664 L F
.50115 .60674 m .50162 .6092 L .50113 .60664 L F
.50159 .60871 m .50174 .60973 L .50151 .60842 L 0 0 0 r
F
.50105 .60626 m .50174 .60973 L .50109 .60512 L .707 .223 0 r
F
.50173 .60554 m .50127 .60742 L .50198 .60585 L 0 0 0 r
F
.50102 .60696 m .50038 .60957 L .501 .60782 L F
.50095 .60662 m .50038 .60957 L .50102 .60696 L F
.501 .60596 m .50038 .60957 L .50104 .60618 L F
.50101 .6077 m .50105 .60565 L .501 .60782 L F
.50113 .60628 m .50107 .60564 L .50101 .6077 L F
.50119 .60555 m .50114 .60558 L .50113 .60628 L F
.50114 .60558 m .50107 .60564 L .50113 .60628 L F
.50075 .60454 m .50038 .60957 L .50105 .60565 L F
.50044 .60482 m .50009 .61003 L .50075 .60454 L F
.50044 .60482 m .49997 .61036 L .50009 .61003 L F
.50069 .60544 m .50009 .61003 L .50038 .60957 L F
.50075 .60454 m .50066 .60531 L .50069 .60544 L F
.50066 .60531 m .50009 .61003 L .50069 .60544 L F
.50131 .60413 m .50113 .60628 L .50221 .60355 L F
.50113 .60628 m .5009 .60891 L .50114 .60792 L F
.50114 .60752 m .50116 .6076 L .50114 .60746 L .737 .211 0 r
F
.50116 .6076 m .50162 .6092 L .5012 .60703 L F
.5011 .60656 m .50162 .6092 L .50105 .60626 L .707 .223 0 r
F
.50112 .60665 m .50113 .6067 L .5011 .60656 L F
.50113 .6067 m .50162 .6092 L .5011 .60656 L F
.50113 .60628 m .50113 .6067 L .50221 .60355 L 0 0 0 r
F
.50113 .6067 m .50114 .60792 L .50127 .60742 L F
.50113 .6067 m .50127 .60742 L .50221 .60355 L F
.50111 .60741 m .50114 .60752 L .50111 .60727 L .737 .211 0 r
F
.50114 .60752 m .50114 .60746 L .50111 .60727 L F
.50099 .60698 m .50128 .60829 L .50111 .60741 L F
.49986 .60305 m .50113 .60774 L .50099 .60698 L F
.50113 .60774 m .50128 .60829 L .50099 .60698 L F
.49986 .60305 m .50111 .60741 L .50055 .60372 L F
.50111 .60741 m .50111 .60727 L .50055 .60372 L F
.50104 .60618 m .50095 .60662 L .50102 .60696 L 0 0 0 r
F
.50107 .60564 m .50105 .60565 L .50101 .6077 L F
.50116 .6076 m .5012 .60703 L .50055 .60372 L .737 .211 0 r
F
.50127 .60742 m .50114 .60792 L .50132 .60772 L 0 0 0 r
F
.50114 .60792 m .5009 .60891 L .50112 .60828 L F
.50114 .60792 m .50112 .60828 L .50132 .60772 L F
.50127 .60742 m .50132 .60772 L .50198 .60585 L F
.50198 .60585 m .50123 .60797 L .50176 .608 L F
.50131 .6084 m .5009 .60891 L .50132 .60847 L F
.50123 .60797 m .50121 .60804 L .50131 .6084 L F
.50121 .60804 m .5009 .60891 L .50131 .6084 L F
.49878 .60214 m .50081 .60749 L .50132 .60846 L .719 .178 0 r
F
.50063 .61089 m .50035 .61652 L .50041 .61088 L 1 .279 0 r
F
.50063 .61089 m .50063 .61654 L .50035 .61652 L F
.50086 .61087 m .50063 .61654 L .50063 .61089 L .768 .197 0 r
F
.50041 .61088 m .50008 .61647 L .50022 .61083 L 1 .395 0 r
F
.50041 .61088 m .50035 .61652 L .50008 .61647 L F
.50022 .61083 m .49984 .61636 L .50007 .61073 L 1 .476 0 r
F
.50022 .61083 m .50008 .61647 L .49984 .61636 L F
.50007 .61073 m .49962 .6162 L .49998 .61058 L 1 .427 0 r
F
.50007 .61073 m .49984 .61636 L .49962 .6162 L F
.49998 .61058 m .49962 .6162 L .49945 .61596 L .97 .366 0 r
F
.50174 .60973 m .50235 .61574 L .50174 .61011 L 0 0 0 r
F
.50174 .60973 m .50258 .61534 L .50235 .61574 L F
.50151 .60842 m .50174 .60973 L .50174 .61011 L F
.50162 .6092 m .50258 .61534 L .50174 .60973 L F
.50162 .6092 m .50278 .6148 L .50258 .61534 L F
.50174 .61011 m .50208 .61602 L .50164 .61039 L F
.50174 .61011 m .50235 .61574 L .50208 .61602 L F
.50133 .60848 m .50278 .6148 L .50162 .6092 L F
.50142 .60888 m .50292 .61405 L .50278 .6148 L F
.50133 .60848 m .50144 .60884 L .50142 .60888 L F
.50144 .60884 m .50292 .61405 L .50142 .60888 L F
.50132 .60846 m .50143 .60885 L .50133 .60848 L F
.50143 .60885 m .50292 .61405 L .50144 .60884 L F
.50143 .60885 m .50144 .60884 L .50133 .60848 L F
.50139 .60929 m .50292 .61405 L .50143 .60885 L F
.50137 .60904 m .50143 .60885 L .50132 .60846 L F
.50139 .60929 m .50143 .60885 L .50137 .60904 L F
.50157 .6085 m .50137 .60904 L .50161 .6084 L F
.50134 .60913 m .50158 .6097 L .50155 .60979 L F
.50136 .60906 m .50299 .61302 L .50134 .60913 L F
.50116 .6076 m .50133 .60848 L .50162 .6092 L .737 .211 0 r
F
.50142 .60898 m .50182 .60909 L .50307 .60673 L 0 0 0 r
F
.50136 .60906 m .50143 .60906 L .50142 .60898 L F
.50143 .60906 m .50182 .60909 L .50142 .60898 L F
.50143 .60906 m .50299 .61302 L .50136 .60906 L F
.50158 .6097 m .50299 .61302 L .50155 .60979 L F
.50148 .60958 m .50299 .61302 L .50143 .60906 L F
.50136 .60906 m .50116 .6096 L .50182 .60909 L F
.50152 .60969 m .50295 .6116 L .50299 .61302 L F
.50148 .60958 m .50153 .60966 L .50152 .60969 L F
.50153 .60966 m .50295 .6116 L .50152 .60969 L F
.50157 .60958 m .50295 .6116 L .50153 .60966 L F
.50156 .60958 m .50153 .60966 L .50148 .60958 L F
.50157 .60958 m .50153 .60966 L .50156 .60958 L F
.50128 .60927 m .50131 .6092 L .50135 .60908 L F
.50135 .60908 m .49972 .61344 L .50131 .60919 L F
.5009 .60891 m .49972 .61344 L .50137 .60904 L F
.5009 .60891 m .50137 .60904 L .50136 .6089 L F
.49995 .60611 m .50126 .60909 L .50081 .60749 L F
.50126 .60909 m .50148 .60958 L .50127 .60894 L F
.50126 .60909 m .50127 .60894 L .50081 .60749 L F
.50139 .60898 m .50143 .60906 L .50136 .60906 L F
.50081 .60749 m .50139 .60929 L .50132 .60846 L F
.50081 .60749 m .50139 .60898 L .50134 .60913 L F
.50137 .60904 m .50128 .60927 L .50135 .60908 L F
.5009 .60891 m .50142 .6089 L .50132 .60846 L F
.50148 .60958 m .50143 .60906 L .50081 .60749 L F
.50176 .608 m .50136 .60906 L .50307 .60673 L F
.50137 .60904 m .50135 .60908 L .50161 .6084 L F
.50161 .6084 m .50135 .60908 L .50131 .60919 L F
.50136 .6089 m .50137 .60904 L .50142 .6089 L F
.49995 .60611 m .50145 .60885 L .50131 .60921 L F
.49477 .59912 m .49863 .6042 L .49995 .60611 L F
.49863 .6042 m .50156 .60922 L .49995 .60611 L 0 .022 0 r
F
.50116 .6096 m .50156 .60958 L .50174 .60924 L 0 0 0 r
F
.50172 .60917 m .50174 .60924 L .50182 .60909 L F
.50116 .6096 m .50174 .60924 L .50172 .60917 L F
.50174 .60924 m .50156 .60958 L .50171 .60926 L .663 .386 0 r
F
.50153 .609 m .50186 .6096 L .50138 .60905 L 0 0 0 r
F
.50186 .6096 m .50295 .6116 L .50181 .60975 L F
.50186 .6096 m .50181 .60975 L .50138 .60905 L F
.50186 .60963 m .50184 .60957 L .50168 .60927 L 0 .022 0 r
F
.50167 .60928 m .50168 .60927 L .49995 .60611 L F
.50186 .60963 m .50168 .60927 L .50167 .60928 L F
.50138 .60905 m .50295 .6116 L .50131 .60921 L 0 0 0 r
F
.50116 .6096 m .50024 .61209 L .50151 .60958 L F
.50156 .60958 m .50024 .61209 L .50166 .60929 L .663 .386 0 r
F
.50168 .60927 m .50166 .60929 L .50174 .60912 L F
.50156 .60958 m .50166 .60929 L .50168 .60927 L F
.50156 .60922 m .50162 .60931 L .50156 .60921 L 0 .022 0 r
F
.50145 .60885 m .50153 .609 L .50138 .60905 L 0 0 0 r
F
.50162 .60931 m .50167 .60928 L .49995 .60611 L 0 .022 0 r
F
.50262 .61102 m .50295 .6116 L .50184 .60957 L F
.50262 .61102 m .50184 .60957 L .50186 .60963 L F
.50162 .60931 m .50262 .61102 L .50167 .60928 L F
.50177 .60957 m .50278 .60962 L .50295 .6116 L F
.50205 .60851 m .50174 .60912 L .50182 .6089 L .663 .386 0 r
F
.50307 .60673 m .50182 .60909 L .50205 .60851 L F
.50307 .60673 m .50182 .6089 L .50502 .60495 L F
.50182 .60909 m .50174 .60924 L .50205 .60851 L F
.50156 .60958 m .50174 .60912 L .50205 .60851 L F
.50182 .6089 m .50167 .60918 L .50195 .60886 L F
.50156 .60922 m .50194 .60906 L .50177 .60957 L 0 .022 0 r
F
.50182 .6089 m .50024 .61209 L .50109 .61019 L .663 .386 0 r
F
.50167 .60918 m .50158 .60933 L .50172 .60915 L F
.50174 .60924 m .50171 .60926 L .50205 .60851 L F
.50167 .60918 m .50172 .60915 L .50195 .60886 L F
.50182 .6089 m .50195 .60886 L .50502 .60495 L F
.50158 .60933 m .5016 .60948 L .50191 .60907 L F
.50206 .60872 m .50212 .60879 L .50502 .60495 L F
.49878 .60214 m .50132 .60846 L .50132 .60844 L .719 .178 0 r
F
.49878 .60214 m .50132 .60844 L .49986 .60305 L F
.50132 .60844 m .50132 .60843 L .49986 .60305 L F
.50105 .60565 m .501 .60596 L .50104 .60618 L 0 0 0 r
F
.50055 .60372 m .50112 .60665 L .50105 .60626 L .707 .223 0 r
F
.50055 .60372 m .50105 .60626 L .50096 .6042 L F
.50105 .60626 m .50109 .60512 L .50096 .6042 L F
.50103 .60433 m .50108 .60469 L .50108 .60442 L 0 0 0 r
F
.50103 .60433 m .50105 .60565 L .50131 .60413 L F
.50221 .60355 m .50176 .608 L .50359 .60274 L F
.50359 .60274 m .50176 .608 L .50307 .60673 L F
.49715 .60087 m .50081 .60749 L .49878 .60214 L .656 .123 0 r
F
.49715 .60087 m .49995 .60611 L .50081 .60749 L F
.49665 .60155 m .5024 .60688 L .50247 .60741 L 0 .097 0 r
F
.50248 .60747 m .50238 .60767 L .50243 .60751 L .673 .42 0 r
F
.50262 .60733 m .50237 .6078 L .50248 .60747 L F
.50174 .60912 m .50024 .61209 L .50182 .6089 L .663 .386 0 r
F
.50118 .61004 m .50117 .61008 L .50502 .60495 L F
.50502 .60495 m .50213 .6088 L .50262 .60733 L .673 .42 0 r
F
.50213 .6088 m .50213 .60881 L .50213 .6088 L F
.50213 .6088 m .50213 .6088 L .50262 .60733 L F
.50228 .60897 m .50224 .60893 L .50206 .60869 L 0 .097 0 r
F
.50132 .60845 m .50132 .60846 L .50133 .60848 L .719 .178 0 r
F
.50132 .60846 m .50142 .6089 L .50176 .608 L 0 0 0 r
F
.50132 .60844 m .50133 .60848 L .50132 .60843 L .719 .178 0 r
F
.50129 .60828 m .50133 .60848 L .50116 .6076 L .737 .211 0 r
F
.50123 .60797 m .50133 .60846 L .50176 .608 L 0 0 0 r
F
.50204 .60866 m .50206 .60869 L .49863 .6042 L 0 .097 0 r
F
.49665 .60155 m .50247 .60741 L .50203 .60863 L F
.49665 .60155 m .50203 .60863 L .49863 .6042 L F
.50203 .60863 m .50204 .60866 L .49863 .6042 L F
.50172 .60915 m .50191 .60907 L .50212 .60879 L .663 .386 0 r
F
.50172 .60915 m .50212 .60879 L .50206 .60872 L F
.50158 .60933 m .50191 .60907 L .50172 .60915 L F
.50176 .608 m .50157 .6085 L .50161 .6084 L 0 0 0 r
F
.50111 .60741 m .50129 .60828 L .50116 .6076 L .737 .211 0 r
F
.50123 .60797 m .50132 .60847 L .50132 .60843 L 0 0 0 r
F
.50128 .60829 m .50133 .60848 L .50111 .60741 L .737 .211 0 r
F
.49863 .6042 m .50206 .60869 L .50194 .60906 L 0 .022 0 r
F
.50156 .60922 m .50156 .60921 L .49995 .60611 L F
.50132 .60844 m .50132 .60846 L .50132 .60845 L .719 .178 0 r
F
.50132 .60843 m .50132 .60847 L .50133 .60846 L 0 0 0 r
F
.49863 .6042 m .50194 .60906 L .50156 .60922 L 0 .022 0 r
F
.50158 .60933 m .50118 .61004 L .5016 .60948 L .663 .386 0 r
F
.50118 .61004 m .50109 .61019 L .50117 .61008 L F
.50213 .60881 m .50195 .60905 L .50262 .60733 L .673 .42 0 r
F
.50195 .60905 m .50109 .61019 L .50232 .6079 L F
.50195 .60905 m .50232 .6079 L .50262 .60733 L F
.50502 .60495 m .50244 .60751 L .50787 .60247 L F
.50203 .60863 m .50243 .60751 L .50278 .60962 L 0 .097 0 r
F
.50244 .60751 m .50243 .60751 L .50245 .6075 L .673 .42 0 r
F
.50243 .60751 m .50245 .6075 L .50245 .6075 L F
.50244 .60751 m .50245 .6075 L .50787 .60247 L F
.50359 .60274 m .50307 .60673 L .50561 .60161 L 0 0 0 r
F
.50561 .60161 m .50502 .60495 L .50856 .60004 L F
.50561 .60161 m .50307 .60673 L .50502 .60495 L F
.50856 .60004 m .5051 .60485 L .50787 .60247 L F
.5051 .60485 m .50502 .60495 L .50787 .60247 L F
.50856 .60004 m .50787 .60247 L .51278 .59784 L F
.51278 .59784 m .50795 .6024 L .51199 .59899 L F
.50795 .6024 m .50787 .60247 L .51199 .59899 L F
.50776 .59672 m .50856 .60004 L .51153 .59542 L F
.50776 .59672 m .50561 .60161 L .50856 .60004 L F
.51153 .59542 m .51278 .59784 L .5169 .59361 L F
.51153 .59542 m .50856 .60004 L .51278 .59784 L F
.5169 .59361 m .51278 .59784 L .5188 .59476 L F
.51278 .59784 m .51199 .59899 L .5188 .59476 L F
.51199 .59899 m .50729 .5986 L .51767 .59419 L .659 .463 0 r
F
.5169 .59361 m .5188 .59476 L .5245 .59109 L 0 0 0 r
F
.51199 .59899 m .51767 .59419 L .5179 .5941 L .659 .463 0 r
F
.50787 .60247 m .50438 .60383 L .51177 .59913 L .674 .448 0 r
F
.50787 .60247 m .51177 .59913 L .51199 .59899 L F
.50787 .60247 m .50246 .60749 L .50438 .60383 L F
.50246 .60749 m .50245 .6075 L .50246 .60748 L F
.50246 .60749 m .50246 .60748 L .50438 .60383 L F
.50221 .60355 m .50173 .60554 L .50198 .60585 L 0 0 0 r
F
.5021 .59878 m .50131 .60413 L .50221 .60355 L .003 0 0 r
F
.50173 .60304 m .50275 .60453 L .5024 .60688 L .114 .201 0 r
F
.50131 .60413 m .50112 .60526 L .50119 .60555 L 0 0 0 r
F
.49132 .59669 m .49863 .6042 L .49477 .59912 L 0 .043 0 r
F
.50131 .59912 m .50131 .60413 L .5021 .59878 L 0 0 0 r
F
.4996 .59833 m .50096 .6042 L .50026 .59875 L .911 .284 0 r
F
.4996 .59833 m .50055 .60372 L .50096 .6042 L F
.49132 .59669 m .49665 .60155 L .49863 .6042 L 0 .043 0 r
F
.50112 .60526 m .50105 .60565 L .50119 .60555 L 0 0 0 r
F
.49138 .59436 m .49477 .59912 L .49715 .60087 L .71 .101 0 r
F
.48665 .59226 m .49477 .59912 L .49138 .59436 L .55 .006 0 r
F
.49376 .59785 m .5024 .60688 L .49665 .60155 L 0 .169 0 r
F
.49855 .59776 m .50055 .60372 L .4996 .59833 L .909 .263 0 r
F
.49855 .59776 m .49986 .60305 L .50055 .60372 L F
.49699 .59696 m .49986 .60305 L .49855 .59776 L .877 .228 0 r
F
.49699 .59696 m .49878 .60214 L .49986 .60305 L F
.49469 .59587 m .49878 .60214 L .49699 .59696 L .815 .175 0 r
F
.49469 .59587 m .49715 .60087 L .49878 .60214 L F
.49138 .59436 m .49715 .60087 L .49469 .59587 L .71 .101 0 r
F
.49376 .59785 m .50173 .60304 L .5024 .60688 L 0 .169 0 r
F
.50249 .60739 m .50255 .60703 L .50438 .60383 L .83 .538 0 r
F
.50255 .60703 m .50293 .60482 L .50403 .60407 L F
.50255 .60703 m .50403 .60407 L .50438 .60383 L F
.50245 .6075 m .50246 .60749 L .50438 .60383 L .674 .448 0 r
F
.50246 .60749 m .50247 .60742 L .50438 .60383 L F
.50245 .6075 m .50247 .60742 L .50246 .60749 L F
.50255 .60716 m .50703 .61539 L .50247 .60741 L .03 .145 0 r
F
.50312 .60508 m .50258 .60705 L .5024 .60688 L .114 .201 0 r
F
.50247 .60742 m .50293 .60482 L .50249 .60739 L .83 .538 0 r
F
.50248 .6074 m .50247 .60741 L .50247 .60741 L .03 .145 0 r
F
.50247 .60741 m .50247 .60741 L .50247 .60742 L F
.5024 .60688 m .50252 .60709 L .50247 .60741 L F
.50252 .60709 m .50255 .60716 L .50248 .6074 L F
.50252 .60709 m .50248 .6074 L .50247 .60741 L F
.5024 .60688 m .50255 .60703 L .50252 .60709 L F
.50275 .60453 m .50293 .60479 L .50258 .60618 L .114 .201 0 r
F
.50275 .60453 m .50258 .60618 L .5024 .60688 L F
.50241 .60754 m .49635 .60931 L .50281 .6049 L .83 .538 0 r
F
.50293 .60479 m .50293 .60481 L .50258 .60618 L .114 .201 0 r
F
.50293 .6048 m .50271 .60611 L .5024 .60688 L F
.50257 .6067 m .50281 .6049 L .50293 .60482 L .83 .538 0 r
F
.50241 .60754 m .50281 .6049 L .50257 .6067 L F
.50241 .60754 m .50257 .6067 L .50247 .60742 L F
.50257 .6067 m .50293 .60482 L .50247 .60742 L F
.50248 .60738 m .50247 .60741 L .50247 .60741 L .03 .145 0 r
F
.50248 .60738 m .50247 .60741 L .50248 .6074 L F
.50255 .60716 m .50247 .60741 L .50248 .60738 L F
.50252 .60709 m .50829 .61267 L .50703 .61539 L F
.50255 .60703 m .50829 .61267 L .50252 .60709 L F
.50293 .60479 m .50992 .60888 L .50829 .61267 L .114 .201 0 r
F
.5021 .59878 m .50221 .60355 L .50332 .59831 L .003 0 0 r
F
.50332 .59831 m .50221 .60355 L .50359 .60274 L .017 0 0 r
F
.50173 .60304 m .50306 .60398 L .50293 .60479 L .114 .201 0 r
F
.50438 .60383 m .50293 .60482 L .50293 .60479 L .78 .589 0 r
F
.50438 .60383 m .50314 .60465 L .50308 .60385 L F
.50314 .60465 m .50293 .60479 L .50306 .60398 L F
.50314 .60465 m .50306 .60398 L .50308 .60385 L F
.50112 .59394 m .50131 .59912 L .50174 .59377 L .186 .01 0 r
F
.50051 .59419 m .50043 .59968 L .5005 .59417 L 1 .451 0 r
F
.50051 .59419 m .5005 .59971 L .50043 .59968 L F
.50058 .59418 m .5005 .59971 L .50051 .59419 L 1 .245 0 r
F
.50058 .59418 m .5006 .59972 L .5005 .59971 L F
.5005 .59417 m .50044 .59962 L .50057 .59413 L 0 0 0 r
F
.5005 .59417 m .50043 .59968 L .50044 .59962 L F
.50057 .59413 m .50044 .59962 L .50056 .59952 L F
.50023 .59363 m .50086 .59929 L .50055 .59381 L .976 .323 0 r
F
.50174 .59377 m .50131 .59912 L .5021 .59878 L .231 .02 0 r
F
.50067 .59765 m .50256 .59995 L .50173 .60304 L .193 .251 0 r
F
.50513 .59765 m .50561 .60161 L .50776 .59672 L .006 0 0 r
F
.50513 .59765 m .50359 .60274 L .50561 .60161 L F
.50438 .60383 m .50304 .60385 L .50729 .5986 L .78 .589 0 r
F
.50256 .59995 m .50304 .60385 L .50173 .60304 L .193 .251 0 r
F
.50304 .60385 m .50306 .60398 L .50302 .60396 L F
.50304 .60385 m .50302 .60396 L .50173 .60304 L F
.50256 .59995 m .50347 .60105 L .50304 .60385 L F
.50332 .59831 m .50359 .60274 L .50513 .59765 L .017 0 0 r
F
.50174 .59377 m .5021 .59878 L .50271 .59353 L .231 .02 0 r
F
.50023 .59363 m .50066 .59906 L .50086 .59929 L .976 .323 0 r
F
.50271 .59353 m .5021 .59878 L .50332 .59831 L .251 .018 0 r
F
.50067 .59765 m .504 .59938 L .50347 .60105 L .193 .251 0 r
F
.50729 .5986 m .50409 .60014 L .50422 .59803 L .721 .617 0 r
F
.50409 .60014 m .50386 .60025 L .504 .59938 L F
.50409 .60014 m .504 .59938 L .50422 .59803 L F
.50051 .58869 m .50051 .59419 L .5005 .59417 L 1 .356 0 r
F
.50051 .58869 m .5005 .59417 L .50052 .58998 L F
.50051 .58869 m .50052 .58998 L .50053 .58869 L F
.50054 .58942 m .50058 .59418 L .50051 .59419 L .729 .186 0 r
F
.50053 .58869 m .50053 .58915 L .50064 .58867 L .087 0 0 r
F
.50053 .58915 m .50055 .58952 L .50064 .58867 L F
.50058 .58924 m .50063 .58902 L .50064 .58867 L F
.50054 .58962 m .50058 .58936 L .50058 .58924 L F
.50058 .58936 m .50063 .58902 L .50058 .58924 L F
.50059 .59054 m .50058 .59418 L .50055 .58955 L .372 .093 0 r
F
.50055 .58955 m .50058 .59418 L .50054 .58959 L .729 .186 0 r
F
.50054 .58962 m .50057 .59413 L .50063 .58902 L .087 0 0 r
F
.50063 .58861 m .50064 .59193 L .50059 .58865 L .064 0 0 r
F
.50064 .59193 m .50065 .59416 L .50062 .59088 L F
.50064 .59142 m .50072 .59411 L .50065 .59416 L F
.50064 .58867 m .50065 .59149 L .50068 .59191 L .297 .06 0 r
F
.50064 .58894 m .50068 .59191 L .50071 .59227 L F
.50064 .58867 m .50068 .59191 L .50064 .58894 L F
.50063 .58861 m .50068 .59191 L .50064 .59142 L .064 0 0 r
F
.50062 .58856 m .50069 .59267 L .50063 .58861 L 0 0 0 r
F
.50068 .59191 m .50072 .59411 L .50064 .59142 L .064 0 0 r
F
.50069 .59267 m .50072 .59411 L .50068 .59191 L 0 0 0 r
F
.50069 .59267 m .50068 .59191 L .50063 .58861 L F
.50064 .58867 m .50061 .59064 L .50065 .59149 L .297 .06 0 r
F
.50071 .59227 m .50066 .59162 L .50075 .59406 L F
.50062 .58856 m .50075 .59404 L .50074 .59406 L 0 0 0 r
F
.50069 .59267 m .50074 .59406 L .50072 .59411 L F
.50066 .59162 m .50068 .59238 L .50075 .59406 L .297 .06 0 r
F
.50062 .58856 m .50074 .59406 L .50069 .59267 L 0 0 0 r
F
.50066 .59162 m .50065 .59149 L .50068 .59238 L .297 .06 0 r
F
.50064 .59193 m .50062 .59088 L .50062 .59076 L .064 0 0 r
F
.50064 .59193 m .50062 .59076 L .50063 .59118 L F
.50059 .59089 m .50065 .59416 L .50058 .59418 L .372 .093 0 r
F
.50061 .59064 m .50061 .59079 L .50062 .59076 L .297 .06 0 r
F
.50059 .58865 m .50062 .59076 L .50059 .59089 L .372 .093 0 r
F
.50062 .59076 m .50065 .59416 L .50059 .59089 L F
.50062 .59076 m .50057 .59413 L .50074 .59406 L .297 .06 0 r
F
.50061 .59079 m .50057 .59413 L .50062 .59076 L F
.50061 .59064 m .50074 .59406 L .50075 .59406 L F
.50063 .59118 m .50062 .59076 L .50059 .58865 L .064 0 0 r
F
.50059 .58865 m .50059 .59054 L .50054 .58868 L .372 .093 0 r
F
.50059 .59054 m .50055 .58955 L .50054 .58868 L F
.50053 .58915 m .50054 .58954 L .50055 .58952 L .087 0 0 r
F
.50053 .58869 m .50052 .58998 L .50054 .58954 L F
.50054 .58942 m .50054 .58954 L .50051 .58869 L .729 .186 0 r
F
.50054 .58954 m .50052 .58998 L .50052 .58898 L F
.50054 .58954 m .50052 .58898 L .50051 .58869 L F
.50054 .58942 m .50053 .59094 L .50052 .58998 L F
.50054 .58954 m .50054 .58962 L .50054 .5896 L .087 0 0 r
F
.50054 .58954 m .50054 .5896 L .50055 .58952 L F
.50055 .58903 m .50055 .58955 L .50054 .58942 L .729 .186 0 r
F
.50055 .58955 m .50054 .58959 L .50054 .58942 L F
.50054 .58868 m .50055 .58903 L .50054 .58942 L F
.50054 .58962 m .5005 .59417 L .50057 .59413 L .087 0 0 r
F
.50054 .58954 m .50053 .58978 L .50054 .58962 L F
.50053 .59094 m .50051 .59419 L .50051 .58869 L .729 .186 0 r
F
.50053 .58978 m .5005 .59417 L .50054 .58962 L .087 0 0 r
F
.50052 .58998 m .5005 .59417 L .50054 .58954 L F
.50054 .58868 m .50054 .58942 L .50051 .58869 L .729 .186 0 r
F
.50064 .58867 m .50075 .59406 L .50087 .58864 L .297 .06 0 r
F
.50087 .58864 m .50112 .59394 L .50131 .58858 L .369 .084 0 r
F
.50087 .58864 m .50075 .59406 L .50112 .59394 L F
.50131 .58858 m .50174 .59377 L .50201 .58849 L .403 .092 0 r
F
.50131 .58858 m .50112 .59394 L .50174 .59377 L F
.50053 .58848 m .50075 .59404 L .50062 .58856 L .88 .318 0 r
F
.50201 .58849 m .50174 .59377 L .50271 .59353 L .42 .092 0 r
F
.50053 .58848 m .50071 .59395 L .50075 .59404 L .88 .318 0 r
F
.50031 .58839 m .50071 .59395 L .50053 .58848 L 1 .352 0 r
F
.50031 .58839 m .50055 .59381 L .50071 .59395 L F
.49991 .58825 m .50055 .59381 L .50031 .58839 L 1 .374 0 r
F
.49991 .58825 m .50023 .59363 L .50055 .59381 L F
.49925 .58807 m .50023 .59363 L .49991 .58825 L 1 .357 0 r
F
.49925 .58807 m .49969 .59338 L .50023 .59363 L F
.49822 .58783 m .49969 .59338 L .49925 .58807 L 1 .321 0 r
F
.49969 .59338 m .50066 .59906 L .50023 .59363 L 1 .323 0 r
F
.50271 .59353 m .50332 .59831 L .50417 .59318 L .251 .018 0 r
F
.49902 .59003 m .50343 .59461 L .50067 .59765 L .26 .298 0 r
F
.50417 .59318 m .50332 .59831 L .50513 .59765 L .253 .005 0 r
F
.50343 .59461 m .50383 .59795 L .50067 .59765 L .26 .298 0 r
F
.50383 .59795 m .504 .59938 L .50366 .5992 L F
.50383 .59795 m .50366 .5992 L .50067 .59765 L F
.51049 .58746 m .50941 .59201 L .51381 .59106 L .371 .013 0 r
F
.50417 .59318 m .50513 .59765 L .50632 .5927 L .253 .005 0 r
F
.50632 .5927 m .50776 .59672 L .50941 .59201 L .237 0 0 r
F
.50632 .5927 m .50513 .59765 L .50776 .59672 L F
.50941 .59201 m .51153 .59542 L .51381 .59106 L .202 0 0 r
F
.50941 .59201 m .50776 .59672 L .51153 .59542 L F
.50729 .5986 m .50383 .59795 L .51155 .59119 L .721 .617 0 r
F
.50709 .58786 m .50941 .59201 L .51049 .58746 L .403 .048 0 r
F
.50709 .58786 m .50632 .5927 L .50941 .59201 L F
.50383 .59795 m .50418 .59538 L .51155 .59119 L .721 .617 0 r
F
.50201 .58849 m .50271 .59353 L .5031 .58835 L .42 .092 0 r
F
.5031 .58835 m .50417 .59318 L .50473 .58815 L .424 .085 0 r
F
.5031 .58835 m .50271 .59353 L .50417 .59318 L F
.50473 .58815 m .50417 .59318 L .50632 .5927 L .419 .071 0 r
F
.49902 .59003 m .50533 .5924 L .50418 .59538 L .26 .298 0 r
F
.50473 .58815 m .50632 .5927 L .50709 .58786 L .419 .071 0 r
F
.51155 .59119 m .50543 .59324 L .50587 .58922 L .663 .614 0 r
F
.50543 .59324 m .50518 .59333 L .50533 .5924 L F
.50543 .59324 m .50533 .5924 L .50587 .58922 L F
.50086 .57791 m .50091 .58326 L .50137 .58326 L .924 .214 0 r
F
.5006 .57786 m .50091 .58326 L .50086 .57791 L 1 .234 0 r
F
.5006 .57786 m .50065 .58325 L .50091 .58326 L F
.50048 .57782 m .50065 .58325 L .5006 .57786 L 1 .284 0 r
F
.50048 .57782 m .50052 .58324 L .50065 .58325 L F
.50045 .57779 m .50052 .58324 L .50048 .57782 L 1 .441 0 r
F
.50045 .57779 m .50049 .58323 L .50052 .58324 L F
.50046 .57776 m .50049 .58323 L .50045 .57779 L 0 0 0 r
F
.50046 .57776 m .50051 .5832 L .50049 .58323 L F
.50049 .57773 m .50051 .5832 L .50046 .57776 L F
.50049 .57773 m .50054 .58318 L .50051 .5832 L F
.5005 .57771 m .50054 .58318 L .50049 .57773 L F
.5005 .57771 m .50056 .58315 L .50054 .58318 L F
.50047 .57768 m .50056 .58315 L .5005 .57771 L .987 .346 0 r
F
.50047 .57768 m .50052 .58311 L .50056 .58315 L F
.50034 .57766 m .50052 .58311 L .50047 .57768 L 1 .424 0 r
F
.50034 .57766 m .50041 .58306 L .50052 .58311 L F
.50008 .57764 m .50041 .58306 L .50034 .57766 L 1 .36 0 r
F
.50008 .57764 m .50015 .583 L .50041 .58306 L F
.49961 .57763 m .50015 .583 L .50008 .57764 L 1 .309 0 r
F
.49961 .57763 m .4997 .58292 L .50015 .583 L F
.49886 .57761 m .4997 .58292 L .49961 .57763 L 1 .272 0 r
F
.49886 .57761 m .49897 .58282 L .4997 .58292 L F
.49771 .57759 m .49897 .58282 L .49886 .57761 L 1 .241 0 r
F
.49771 .57759 m .49785 .58269 L .49897 .58282 L F
.49601 .57758 m .49785 .58269 L .49771 .57759 L 1 .212 0 r
F
.49601 .57758 m .49618 .58252 L .49785 .58269 L F
.50091 .58326 m .50131 .58858 L .50137 .58326 L .593 .152 0 r
F
.50091 .58326 m .50087 .58864 L .50131 .58858 L F
.50065 .58325 m .50087 .58864 L .50091 .58326 L .583 .153 0 r
F
.50137 .58326 m .50201 .58849 L .50212 .58324 L .599 .15 0 r
F
.50137 .58326 m .50131 .58858 L .50201 .58849 L F
.50065 .58325 m .50064 .58867 L .50087 .58864 L .583 .153 0 r
F
.50052 .58324 m .50064 .58867 L .50065 .58325 L .577 .153 0 r
F
.50212 .58324 m .5031 .58835 L .50327 .58322 L .597 .144 0 r
F
.50212 .58324 m .50201 .58849 L .5031 .58835 L F
.50052 .58324 m .50053 .58869 L .50064 .58867 L .577 .153 0 r
F
.50049 .58323 m .50053 .58869 L .50052 .58324 L .859 .209 0 r
F
.50049 .58323 m .50051 .58869 L .50053 .58869 L F
.50051 .5832 m .50051 .58869 L .50049 .58323 L .284 .06 0 r
F
.50327 .58322 m .50473 .58815 L .50497 .58318 L .588 .135 0 r
F
.50327 .58322 m .5031 .58835 L .50473 .58815 L F
.50051 .5832 m .50054 .58868 L .50051 .58869 L .284 .06 0 r
F
.50054 .58318 m .50054 .58868 L .50051 .5832 L .18 .023 0 r
F
.50054 .58318 m .50059 .58865 L .50054 .58868 L F
.50056 .58315 m .50059 .58865 L .50054 .58318 L 0 0 0 r
F
.50056 .58315 m .50063 .58861 L .50059 .58865 L F
.50052 .58311 m .50063 .58861 L .50056 .58315 L .782 .295 0 r
F
.50052 .58311 m .50062 .58856 L .50063 .58861 L F
.50041 .58306 m .50062 .58856 L .50052 .58311 L 1 .373 0 r
F
.50041 .58306 m .50053 .58848 L .50062 .58856 L F
.50015 .583 m .50053 .58848 L .50041 .58306 L 1 .409 0 r
F
.50015 .583 m .50031 .58839 L .50053 .58848 L F
.4997 .58292 m .50031 .58839 L .50015 .583 L 1 .375 0 r
F
.4997 .58292 m .49991 .58825 L .50031 .58839 L F
.49897 .58282 m .49991 .58825 L .4997 .58292 L 1 .333 0 r
F
.49897 .58282 m .49925 .58807 L .49991 .58825 L F
.49785 .58269 m .49925 .58807 L .49897 .58282 L 1 .291 0 r
F
.49785 .58269 m .49822 .58783 L .49925 .58807 L F
.49618 .58252 m .49822 .58783 L .49785 .58269 L 1 .251 0 r
F
.49652 .57912 m .50467 .58658 L .49902 .59003 L .312 .339 0 r
F
.50497 .58318 m .50473 .58815 L .50709 .58786 L .57 .121 0 r
F
.50467 .58658 m .50493 .5889 L .49902 .59003 L .312 .339 0 r
F
.50493 .5889 m .50533 .5924 L .50453 .5921 L F
.50493 .5889 m .50453 .5921 L .49902 .59003 L F
.51574 .5789 m .51596 .58287 L .52298 .58266 L .557 .058 0 r
F
.5108 .57862 m .51596 .58287 L .51574 .5789 L .64 .106 0 r
F
.5108 .57862 m .51096 .58301 L .51596 .58287 L F
.50497 .58318 m .50709 .58786 L .50743 .58311 L .57 .121 0 r
F
.50743 .58311 m .51049 .58746 L .51096 .58301 L .541 .099 0 r
F
.50743 .58311 m .50709 .58786 L .51049 .58746 L F
.51096 .58301 m .51531 .58689 L .51596 .58287 L .501 .065 0 r
F
.51096 .58301 m .51049 .58746 L .51531 .58689 L F
.51596 .58287 m .5221 .58611 L .52298 .58266 L .447 .016 0 r
F
.51596 .58287 m .51531 .58689 L .5221 .58611 L F
.51049 .58746 m .51381 .59106 L .51531 .58689 L .371 .013 0 r
F
.51155 .59119 m .50493 .5889 L .51778 .58059 L .663 .614 0 r
F
.50732 .57841 m .51096 .58301 L .5108 .57862 L .712 .138 0 r
F
.50732 .57841 m .50743 .58311 L .51096 .58301 L F
.50488 .57825 m .50743 .58311 L .50732 .57841 L .767 .16 0 r
F
.50488 .57825 m .50497 .58318 L .50743 .58311 L F
.50493 .5889 m .50517 .58704 L .51778 .58059 L .663 .614 0 r
F
.50319 .57813 m .50497 .58318 L .50488 .57825 L .81 .176 0 r
F
.50319 .57813 m .50327 .58322 L .50497 .58318 L F
.50206 .57804 m .50327 .58322 L .50319 .57813 L .845 .189 0 r
F
.50206 .57804 m .50212 .58324 L .50327 .58322 L F
.50132 .57796 m .50212 .58324 L .50206 .57804 L .879 .201 0 r
F
.50132 .57796 m .50137 .58326 L .50212 .58324 L F
.50086 .57791 m .50137 .58326 L .50132 .57796 L .924 .214 0 r
F
.49652 .57912 m .50723 .58203 L .50517 .58704 L .312 .339 0 r
F
.51003 .57423 m .5108 .57862 L .51574 .5789 L .798 .137 0 r
F
.50676 .57372 m .5108 .57862 L .51003 .57423 L .914 .17 0 r
F
.50676 .57372 m .50732 .57841 L .5108 .57862 L F
.51778 .58059 m .50733 .58298 L .50825 .57606 L .614 .593 0 r
F
.50733 .58298 m .50706 .58304 L .50723 .58203 L F
.50733 .58298 m .50723 .58203 L .50825 .57606 L F
.49281 .56437 m .49445 .56821 L .49552 .56348 L .407 .026 0 r
F
.49281 .56437 m .49131 .56882 L .49445 .56821 L F
.49552 .56348 m .49664 .56777 L .49741 .56285 L .439 .062 0 r
F
.49552 .56348 m .49445 .56821 L .49664 .56777 L F
.49741 .56285 m .49664 .56777 L .49815 .56747 L .455 .084 0 r
F
.49131 .56882 m .49378 .5729 L .49445 .56821 L .541 .078 0 r
F
.50375 .56841 m .50446 .57334 L .50676 .57372 L 1 .233 0 r
F
.50236 .56798 m .50446 .57334 L .50375 .56841 L 1 .266 0 r
F
.49445 .56821 m .49617 .57268 L .49664 .56777 L .59 .111 0 r
F
.49445 .56821 m .49378 .5729 L .49617 .57268 L F
.50236 .56798 m .50289 .57305 L .50446 .57334 L 1 .266 0 r
F
.50145 .56766 m .50289 .57305 L .50236 .56798 L 1 .298 0 r
F
.49664 .56777 m .49782 .57253 L .49815 .56747 L .626 .133 0 r
F
.49664 .56777 m .49617 .57268 L .49782 .57253 L F
.50145 .56766 m .50183 .57285 L .50289 .57305 L 1 .298 0 r
F
.50086 .56743 m .50183 .57285 L .50145 .56766 L 1 .333 0 r
F
.49815 .56747 m .49892 .57242 L .49915 .56725 L .651 .148 0 r
F
.49815 .56747 m .49782 .57253 L .49892 .57242 L F
.50086 .56743 m .50115 .57269 L .50183 .57285 L 1 .333 0 r
F
.50052 .56725 m .50115 .57269 L .50086 .56743 L 1 .372 0 r
F
.50052 .56725 m .50073 .57257 L .50115 .57269 L F
.50034 .56713 m .50073 .57257 L .50052 .56725 L 1 .414 0 r
F
.49915 .56725 m .49964 .57235 L .49979 .5671 L .668 .158 0 r
F
.49915 .56725 m .49892 .57242 L .49964 .57235 L F
.50446 .57334 m .50732 .57841 L .50676 .57372 L 1 .196 0 r
F
.50034 .56713 m .5005 .57249 L .50073 .57257 L 1 .414 0 r
F
.50028 .56703 m .5005 .57249 L .50034 .56713 L 1 .408 0 r
F
.49979 .5671 m .50009 .57231 L .50018 .567 L .681 .166 0 r
F
.49979 .5671 m .49964 .57235 L .50009 .57231 L F
.50028 .56703 m .5004 .57242 L .5005 .57249 L 1 .408 0 r
F
.5003 .56697 m .5004 .57242 L .50028 .56703 L .865 .319 0 r
F
.5003 .56697 m .50038 .57237 L .5004 .57242 L F
.5003 .56696 m .50038 .57237 L .5003 .56697 L 0 0 0 r
F
.50036 .56803 m .50038 .57237 L .5003 .56696 L F
.50018 .567 m .50034 .57229 L .50037 .56837 L .699 .173 0 r
F
.50036 .56803 m .50041 .57233 L .50038 .57237 L 0 0 0 r
F
.50033 .56695 m .50037 .56837 L .50039 .56693 L .699 .173 0 r
F
.50035 .56692 m .50037 .5684 L .50036 .56803 L 0 0 0 r
F
.50037 .5684 m .50041 .57233 L .50036 .56803 L F
.5003 .56696 m .50036 .56803 L .50033 .56695 L .699 .173 0 r
F
.50036 .56803 m .50037 .56837 L .50033 .56695 L F
.50018 .567 m .50037 .56837 L .5003 .56696 L F
.50035 .56692 m .50036 .56803 L .5003 .56696 L 0 0 0 r
F
.50018 .567 m .50009 .57231 L .50034 .57229 L .699 .173 0 r
F
.50039 .56693 m .50042 .57021 L .50047 .5669 L .769 .189 0 r
F
.50046 .56887 m .50045 .5723 L .50043 .56983 L .091 0 0 r
F
.50042 .57021 m .50045 .57228 L .50046 .56884 L .769 .189 0 r
F
.50042 .57021 m .50046 .56884 L .50047 .5669 L F
.50047 .56689 m .50046 .56887 L .50042 .5669 L .091 0 0 r
F
.50046 .56887 m .50043 .56983 L .50042 .5669 L F
.50041 .56932 m .50041 .57233 L .50036 .56826 L .107 0 0 r
F
.50041 .56932 m .50045 .5723 L .50041 .57233 L F
.50042 .56937 m .50041 .56939 L .50042 .56945 L .769 .189 0 r
F
.50042 .5669 m .50044 .57031 L .50041 .56932 L .107 0 0 r
F
.50044 .57031 m .50045 .5723 L .50041 .56932 L F
.50042 .56945 m .50034 .57229 L .50045 .57228 L .769 .189 0 r
F
.50041 .56939 m .50034 .57229 L .50042 .56945 L F
.50039 .56693 m .50037 .56843 L .50042 .56937 L F
.50037 .56843 m .50034 .57229 L .50042 .56937 L F
.50042 .5669 m .50041 .56932 L .50035 .56692 L .107 0 0 r
F
.50041 .56932 m .50036 .56826 L .50035 .56692 L F
.50047 .5669 m .50046 .56889 L .50047 .57229 L 1 .358 0 r
F
.50046 .56879 m .50047 .57229 L .50045 .5723 L .091 0 0 r
F
.50046 .56889 m .50045 .57228 L .50047 .57229 L 1 .358 0 r
F
.50047 .56689 m .50047 .57229 L .50046 .56879 L .091 0 0 r
F
.50047 .5669 m .50047 .57229 L .50047 .56689 L 1 .358 0 r
F
.50446 .57334 m .50488 .57825 L .50732 .57841 L 1 .196 0 r
F
.50289 .57305 m .50488 .57825 L .50446 .57334 L 1 .219 0 r
F
.50289 .57305 m .50319 .57813 L .50488 .57825 L F
.50183 .57285 m .50319 .57813 L .50289 .57305 L 1 .241 0 r
F
.49378 .5729 m .49601 .57758 L .49617 .57268 L .782 .15 0 r
F
.50183 .57285 m .50206 .57804 L .50319 .57813 L 1 .241 0 r
F
.50115 .57269 m .50206 .57804 L .50183 .57285 L 1 .264 0 r
F
.50115 .57269 m .50132 .57796 L .50206 .57804 L F
.50073 .57257 m .50132 .57796 L .50115 .57269 L 1 .292 0 r
F
.49617 .57268 m .49771 .57759 L .49782 .57253 L .853 .173 0 r
F
.49617 .57268 m .49601 .57758 L .49771 .57759 L F
.50073 .57257 m .50086 .57791 L .50132 .57796 L 1 .292 0 r
F
.5005 .57249 m .50086 .57791 L .50073 .57257 L 1 .336 0 r
F
.49782 .57253 m .49886 .57761 L .49892 .57242 L .912 .192 0 r
F
.49782 .57253 m .49771 .57759 L .49886 .57761 L F
.5005 .57249 m .5006 .57786 L .50086 .57791 L 1 .336 0 r
F
.5004 .57242 m .5006 .57786 L .5005 .57249 L 1 .411 0 r
F
.49892 .57242 m .49961 .57763 L .49964 .57235 L .969 .21 0 r
F
.49892 .57242 m .49886 .57761 L .49961 .57763 L F
.5004 .57242 m .50048 .57782 L .5006 .57786 L 1 .411 0 r
F
.50038 .57237 m .50048 .57782 L .5004 .57242 L 1 .367 0 r
F
.50038 .57237 m .50045 .57779 L .50048 .57782 L F
.50041 .57233 m .50045 .57779 L .50038 .57237 L 0 0 0 r
F
.49964 .57235 m .50008 .57764 L .50009 .57231 L 1 .23 0 r
F
.49964 .57235 m .49961 .57763 L .50008 .57764 L F
.50041 .57233 m .50046 .57776 L .50045 .57779 L 0 0 0 r
F
.50045 .5723 m .50046 .57776 L .50041 .57233 L F
.50009 .57231 m .50034 .57766 L .50034 .57229 L 1 .26 0 r
F
.50009 .57231 m .50008 .57764 L .50034 .57766 L F
.50045 .5723 m .50049 .57773 L .50046 .57776 L 0 0 0 r
F
.50047 .57229 m .50049 .57773 L .50045 .5723 L F
.50034 .57229 m .50047 .57768 L .50045 .57228 L 1 .328 0 r
F
.50034 .57229 m .50034 .57766 L .50047 .57768 L F
.50047 .57229 m .5005 .57771 L .50049 .57773 L 0 0 0 r
F
.50045 .57228 m .5005 .57771 L .50047 .57229 L 1 .427 0 r
F
.50045 .57228 m .50047 .57768 L .5005 .57771 L F
.49274 .56327 m .50646 .57474 L .49652 .57912 L .352 .374 0 r
F
.50646 .57474 m .50651 .57523 L .49652 .57912 L F
.50651 .57523 m .50723 .58203 L .50574 .58163 L F
.50651 .57523 m .50574 .58163 L .49652 .57912 L F
.51281 .5709 m .51467 .57494 L .52118 .5759 L .757 .111 0 r
F
.50869 .5698 m .51467 .57494 L .51281 .5709 L .941 .162 0 r
F
.50869 .5698 m .51003 .57423 L .51467 .57494 L F
.50578 .569 m .51003 .57423 L .50869 .5698 L 1 .199 0 r
F
.51467 .57494 m .52266 .57929 L .52118 .5759 L .667 .089 0 r
F
.50578 .569 m .50676 .57372 L .51003 .57423 L 1 .199 0 r
F
.51467 .57494 m .51574 .5789 L .52266 .57929 L .667 .089 0 r
F
.51003 .57423 m .51574 .5789 L .51467 .57494 L .798 .137 0 r
F
.51574 .5789 m .52298 .58266 L .52266 .57929 L .557 .058 0 r
F
.51778 .58059 m .50651 .57523 L .52697 .56518 L .614 .593 0 r
F
.50442 .56422 m .50578 .569 L .50869 .5698 L 1 .222 0 r
F
.50375 .56841 m .50676 .57372 L .50578 .569 L 1 .233 0 r
F
.50651 .57523 m .50656 .57483 L .52697 .56518 L .614 .593 0 r
F
.50276 .56345 m .50578 .569 L .50442 .56422 L 1 .264 0 r
F
.50276 .56345 m .50375 .56841 L .50578 .569 L F
.50164 .56288 m .50375 .56841 L .50276 .56345 L 1 .305 0 r
F
.50164 .56288 m .50236 .56798 L .50375 .56841 L F
.50092 .56246 m .50236 .56798 L .50164 .56288 L 1 .344 0 r
F
.49741 .56285 m .49815 .56747 L .49869 .56239 L .455 .084 0 r
F
.50092 .56246 m .50145 .56766 L .50236 .56798 L 1 .344 0 r
F
.50048 .56216 m .50145 .56766 L .50092 .56246 L 1 .378 0 r
F
.49869 .56239 m .49915 .56725 L .49953 .56207 L .46 .098 0 r
F
.49869 .56239 m .49815 .56747 L .49915 .56725 L F
.50048 .56216 m .50086 .56743 L .50145 .56766 L 1 .378 0 r
F
.50023 .56194 m .50086 .56743 L .50048 .56216 L 1 .4 0 r
F
.49953 .56207 m .49979 .5671 L .50005 .56184 L .453 .104 0 r
F
.49953 .56207 m .49915 .56725 L .49979 .5671 L F
.50023 .56194 m .50052 .56725 L .50086 .56743 L 1 .4 0 r
F
.50015 .5618 m .50052 .56725 L .50023 .56194 L 1 .386 0 r
F
.50005 .56184 m .50025 .56488 L .50021 .56356 L .432 .102 0 r
F
.50016 .56208 m .50034 .56713 L .50052 .56725 L 1 .386 0 r
F
.50014 .5618 m .50016 .56235 L .50015 .5618 L .432 .102 0 r
F
.50016 .56235 m .50016 .56208 L .50015 .5618 L F
.50014 .56178 m .50016 .56235 L .50016 .56208 L 1 .386 0 r
F
.50016 .56235 m .50034 .56713 L .50016 .56208 L F
.50016 .56235 m .50021 .56356 L .50016 .56208 L .432 .102 0 r
F
.50005 .56184 m .50021 .56356 L .50014 .5618 L F
.50013 .56166 m .50022 .56385 L .50014 .56178 L .941 .335 0 r
F
.50022 .56385 m .50034 .56713 L .50016 .56235 L F
.50022 .56385 m .50016 .56235 L .50014 .56178 L F
.50014 .56178 m .50016 .56208 L .50015 .5618 L 1 .386 0 r
F
.50016 .56208 m .50052 .56725 L .50015 .5618 L F
.50005 .56184 m .50018 .567 L .50025 .56488 L .432 .102 0 r
F
.50015 .5618 m .50025 .56488 L .50035 .56169 L F
.50005 .56184 m .49979 .5671 L .50018 .567 L F
.50035 .56169 m .50039 .56693 L .50049 .56159 L .389 .09 0 r
F
.50021 .56359 m .50028 .56703 L .50034 .56713 L .941 .335 0 r
F
.50026 .56541 m .5003 .56697 L .50028 .56703 L 0 0 0 r
F
.50019 .56158 m .50029 .56681 L .50026 .56541 L F
.50029 .56681 m .5003 .56697 L .50026 .56541 L F
.50035 .56169 m .50025 .56501 L .50039 .56693 L .389 .09 0 r
F
.50022 .56484 m .50028 .56703 L .50021 .56359 L .941 .335 0 r
F
.50019 .56158 m .50026 .56541 L .50013 .56166 L 0 0 0 r
F
.50026 .56541 m .50028 .56703 L .50022 .56484 L F
.50025 .56501 m .50024 .56516 L .50026 .56541 L .389 .09 0 r
F
.50013 .56166 m .50022 .56484 L .50021 .56359 L .941 .335 0 r
F
.50026 .56541 m .50022 .56484 L .50013 .56166 L 0 0 0 r
F
.50026 .56541 m .50023 .56551 L .50027 .56586 L .389 .09 0 r
F
.50024 .56516 m .50023 .56551 L .50026 .56541 L F
.50025 .56501 m .50027 .56586 L .50039 .56693 L F
.50023 .56551 m .50018 .567 L .50025 .56698 L F
.50029 .56153 m .5003 .56683 L .50019 .56158 L 0 0 0 r
F
.5003 .56683 m .5003 .56697 L .50029 .56681 L F
.50023 .56551 m .50024 .56648 L .50039 .56693 L .389 .09 0 r
F
.5003 .56683 m .50029 .56681 L .50019 .56158 L 0 0 0 r
F
.50024 .56648 m .50025 .56698 L .50032 .56696 L .389 .09 0 r
F
.50028 .5666 m .50032 .56696 L .50039 .56693 L F
.50029 .56153 m .50035 .56692 L .5003 .56696 L 0 0 0 r
F
.5003 .56683 m .5003 .56696 L .5003 .56697 L F
.5003 .56683 m .50032 .56696 L .50028 .5666 L .389 .09 0 r
F
.50029 .56153 m .5003 .56696 L .5003 .56683 L 0 0 0 r
F
.50024 .56648 m .5003 .56683 L .50028 .5666 L .389 .09 0 r
F
.50049 .56159 m .50047 .5669 L .50052 .56153 L .274 .051 0 r
F
.50049 .56159 m .50039 .56693 L .50047 .5669 L F
.50052 .56153 m .50047 .56689 L .50048 .5615 L .792 .305 0 r
F
.50052 .56153 m .50047 .5669 L .50047 .56689 L F
.50039 .5615 m .50035 .56692 L .50029 .56153 L .315 .072 0 r
F
.50039 .5615 m .50042 .5669 L .50035 .56692 L F
.50048 .5615 m .50042 .5669 L .50039 .5615 L .58 .155 0 r
F
.50048 .5615 m .50047 .56689 L .50042 .5669 L F
.49274 .56327 m .50999 .56667 L .50656 .57483 L .352 .374 0 r
F
.52697 .56518 m .5101 .56774 L .51178 .55628 L .574 .568 0 r
F
.5101 .56774 m .5098 .56779 L .50999 .56667 L F
.5101 .56774 m .50999 .56667 L .51178 .55628 L F
.50155 .55842 m .50276 .56345 L .50442 .56422 L 1 .276 0 r
F
.50076 .55774 m .50276 .56345 L .50155 .55842 L 1 .314 0 r
F
.49982 .54547 m .49995 .55083 L .49977 .55093 L .212 .04 0 r
F
.50009 .54541 m .49995 .55083 L .49982 .54547 L .422 .114 0 r
F
.50084 .54546 m .50055 .55076 L .50061 .5454 L 1 .439 0 r
F
.50084 .54546 m .50071 .55082 L .50055 .55076 L F
.50009 .54541 m .50016 .55077 L .49995 .55083 L .422 .114 0 r
F
.50035 .54538 m .50016 .55077 L .50009 .54541 L .677 .179 0 r
F
.50061 .5454 m .50036 .55075 L .50035 .54538 L 1 .279 0 r
F
.50061 .5454 m .50055 .55076 L .50036 .55075 L F
.50035 .54538 m .50036 .55075 L .50016 .55077 L .677 .179 0 r
F
.50066 .55166 m .50041 .55659 L .50084 .55131 L 0 0 0 r
F
.50066 .55166 m .50004 .55688 L .50041 .55659 L F
.49842 .55787 m .49869 .56239 L .49941 .55729 L .29 .018 0 r
F
.49842 .55787 m .49741 .56285 L .49869 .56239 L F
.50084 .55131 m .50059 .55639 L .50088 .55107 L 0 0 0 r
F
.50084 .55131 m .50041 .55659 L .50059 .55639 L F
.49961 .55108 m .49989 .55662 L .4995 .5513 L F
.50076 .55774 m .50164 .56288 L .50276 .56345 L 1 .314 0 r
F
.50027 .55725 m .50164 .56288 L .50076 .55774 L 1 .343 0 r
F
.49977 .55093 m .49989 .55643 L .49961 .55108 L 0 0 0 r
F
.50088 .55107 m .50059 .55639 L .50064 .55625 L F
.50088 .55107 m .50064 .55625 L .50083 .55092 L F
.49977 .55093 m .49996 .5563 L .49989 .55643 L F
.49995 .55083 m .49996 .5563 L .49977 .55093 L .038 0 0 r
F
.50083 .55092 m .5006 .55617 L .50071 .55082 L .922 .348 0 r
F
.50083 .55092 m .50064 .55625 L .5006 .55617 L F
.49995 .55083 m .50008 .5562 L .49996 .5563 L .038 0 0 r
F
.50016 .55077 m .50008 .5562 L .49995 .55083 L .329 .079 0 r
F
.50071 .55082 m .50051 .55613 L .50055 .55076 L 1 .461 0 r
F
.50071 .55082 m .5006 .55617 L .50051 .55613 L F
.49941 .55729 m .49953 .56207 L .49995 .55775 L .283 .029 0 r
F
.49991 .55712 m .49995 .55775 L .50002 .55708 L F
.49941 .55729 m .49995 .55775 L .49991 .55712 L F
.50004 .55744 m .49953 .56207 L .50005 .56184 L .254 .027 0 r
F
.5 .55688 m .50048 .56216 L .50092 .56246 L 1 .357 0 r
F
.50004 .55688 m .50002 .55708 L .50004 .55744 L .254 .027 0 r
F
.50002 .55708 m .49953 .56207 L .50004 .55744 L F
.50008 .55845 m .50002 .55708 L .5 .55688 L 1 .346 0 r
F
.49941 .55729 m .50002 .55706 L .50001 .55689 L .283 .029 0 r
F
.50002 .55708 m .50001 .55699 L .50001 .55695 L 1 .346 0 r
F
.50002 .55708 m .50001 .55695 L .5 .55688 L F
.5001 .55863 m .50023 .56194 L .50048 .56216 L F
.49989 .55662 m .5001 .55986 L .5001 .55863 L F
.5001 .55986 m .50023 .56194 L .5001 .55863 L F
.50004 .55688 m .50005 .56184 L .5001 .56118 L .254 .027 0 r
F
.50001 .5569 m .50092 .56246 L .50027 .55725 L 1 .357 0 r
F
.50001 .55689 m .50001 .55691 L .50001 .5569 L F
.50001 .55691 m .50092 .56246 L .50001 .5569 L F
.50001 .55694 m .50002 .55696 L .50001 .55689 L F
.50002 .55696 m .50092 .56246 L .50001 .55691 L F
.50002 .55696 m .50001 .55691 L .50001 .55689 L F
.5001 .55863 m .50014 .55939 L .50016 .55925 L .254 .027 0 r
F
.50011 .55855 m .50016 .55925 L .50041 .55659 L F
.5001 .55863 m .50048 .56216 L .50002 .55703 L 1 .346 0 r
F
.5001 .55863 m .50016 .55925 L .50011 .55855 L .254 .027 0 r
F
.50011 .55682 m .5001 .55837 L .50041 .55659 L F
.5001 .55837 m .5001 .55863 L .50011 .55855 L F
.5001 .55837 m .50011 .55855 L .50041 .55659 L F
.5001 .55863 m .5001 .55986 L .50014 .55939 L F
.50004 .55688 m .5001 .56118 L .50011 .55682 L F
.50008 .55845 m .5001 .55863 L .50001 .55699 L 1 .346 0 r
F
.5001 .55863 m .50002 .55703 L .50001 .55699 L F
.5001 .55985 m .50013 .56031 L .50007 .55935 L .928 .327 0 r
F
.50013 .56031 m .50023 .56194 L .5001 .55986 L F
.50013 .56031 m .5001 .55986 L .50007 .55935 L F
.49941 .55729 m .50002 .55708 L .50002 .55706 L .283 .029 0 r
F
.50027 .55725 m .50092 .56246 L .50164 .56288 L 1 .343 0 r
F
.50041 .55659 m .50013 .56065 L .50035 .56169 L .187 .01 0 r
F
.50013 .56065 m .50005 .56184 L .50015 .5618 L F
.50013 .56031 m .50013 .56065 L .50023 .56194 L .928 .327 0 r
F
.50013 .56065 m .50015 .5618 L .50023 .56194 L F
.50013 .56065 m .50015 .5618 L .50035 .56169 L .187 .01 0 r
F
.50013 .56065 m .50014 .56178 L .50015 .5618 L .928 .327 0 r
F
.49989 .55643 m .50014 .56178 L .50014 .56178 L F
.5001 .55986 m .5001 .56118 L .50013 .56065 L .254 .027 0 r
F
.5001 .55986 m .50013 .56065 L .50013 .56031 L F
.49989 .55643 m .5001 .55985 L .49989 .55662 L .928 .327 0 r
F
.5001 .55985 m .50007 .55935 L .49989 .55662 L F
.49989 .55643 m .50014 .56178 L .50013 .56031 L F
.50013 .56031 m .50013 .56065 L .50014 .56048 L .254 .027 0 r
F
.5001 .55986 m .50014 .56048 L .50041 .55659 L F
.49989 .55662 m .50008 .55845 L .5 .55688 L 1 .346 0 r
F
.50002 .55706 m .50002 .55708 L .50002 .55706 L .283 .029 0 r
F
.50001 .55689 m .50002 .55706 L .50004 .55688 L F
.5 .55688 m .50001 .55694 L .50001 .55689 L 1 .357 0 r
F
.49941 .55729 m .49869 .56239 L .49953 .56207 L .283 .029 0 r
F
.50016 .55077 m .50022 .55615 L .50008 .5562 L .329 .079 0 r
F
.50036 .55075 m .50022 .55615 L .50016 .55077 L .581 .157 0 r
F
.50055 .55076 m .50037 .55612 L .50036 .55075 L 1 .266 0 r
F
.50055 .55076 m .50051 .55613 L .50037 .55612 L F
.50036 .55075 m .50037 .55612 L .50022 .55615 L .581 .157 0 r
F
.50041 .55659 m .50035 .56169 L .50059 .55639 L .187 .01 0 r
F
.49996 .5563 m .50014 .56178 L .49989 .55643 L 0 0 0 r
F
.50059 .55639 m .50049 .56159 L .50064 .55625 L .034 0 0 r
F
.50059 .55639 m .50035 .56169 L .50049 .56159 L F
.49996 .5563 m .50013 .56166 L .50014 .56178 L 0 0 0 r
F
.50008 .5562 m .50013 .56166 L .49996 .5563 L F
.50064 .55625 m .50049 .56159 L .50052 .56153 L F
.50064 .55625 m .50052 .56153 L .5006 .55617 L F
.50008 .5562 m .50019 .56158 L .50013 .56166 L F
.50022 .55615 m .50019 .56158 L .50008 .5562 L .191 .029 0 r
F
.5006 .55617 m .50048 .5615 L .50051 .55613 L 1 .446 0 r
F
.5006 .55617 m .50052 .56153 L .50048 .5615 L F
.50022 .55615 m .50029 .56153 L .50019 .56158 L .191 .029 0 r
F
.50037 .55612 m .50029 .56153 L .50022 .55615 L .463 .125 0 r
F
.50051 .55613 m .50039 .5615 L .50037 .55612 L .959 .231 0 r
F
.50051 .55613 m .50048 .5615 L .50039 .5615 L F
.50037 .55612 m .50039 .5615 L .50029 .56153 L .463 .125 0 r
F
.52697 .56518 m .5094 .55489 L .54075 .54234 L .574 .568 0 r
F
.48697 .53974 m .51409 .5436 L .50855 .5568 L .381 .4 0 r
F
.54075 .54234 m .51419 .54485 L .51715 .52595 L .544 .544 0 r
F
.51419 .54485 m .51386 .54488 L .51409 .5436 L F
.51419 .54485 m .51409 .5436 L .51715 .52595 L F
.47796 .50363 m .513 .53078 L .48697 .53974 L .402 .419 0 r
F
.513 .53078 m .51409 .5436 L .48697 .53974 L F
.51409 .5436 m .51386 .54488 L .50855 .5568 L .381 .4 0 r
F
.48697 .53974 m .50855 .5568 L .49274 .56327 L F
.51386 .54488 m .51092 .54516 L .51715 .52595 L .544 .544 0 r
F
.47796 .50363 m .51635 .50757 L .51401 .52377 L .402 .419 0 r
F
.51151 .52962 m .51401 .52377 L .513 .53078 L F
.47796 .50363 m .51401 .52377 L .51151 .52962 L F
.54075 .54234 m .51401 .52377 L .56199 .50735 L .544 .544 0 r
F
.51401 .52377 m .52011 .50951 L .56199 .50735 L F
.51092 .54516 m .51315 .52974 L .51715 .52595 L F
.51715 .52595 m .49532 .54663 L .49531 .51078 L F
.51635 .50757 m .54565 .51058 L .513 .53078 L .402 .419 0 r
F
.51401 .52377 m .49531 .51078 L .52011 .50951 L .544 .544 0 r
F
.51092 .54516 m .49532 .54663 L .51315 .52974 L F
.5094 .55489 m .50971 .5542 L .54075 .54234 L .574 .568 0 r
F
.50881 .55454 m .50989 .54526 L .54075 .54234 L F
.513 .53078 m .54565 .51058 L .53303 .5463 L .402 .419 0 r
F
.513 .53078 m .53303 .5463 L .51409 .5436 L F
.51409 .5436 m .51441 .54365 L .51386 .54488 L .381 .4 0 r
F
.50855 .5568 m .50848 .55743 L .49274 .56327 L F
.50907 .55721 m .50999 .56667 L .49274 .56327 L F
.5094 .55489 m .49543 .56997 L .49532 .54663 L .574 .568 0 r
F
.51178 .55628 m .50886 .55873 L .5094 .55489 L F
.50855 .5568 m .50917 .55653 L .50907 .55721 L .381 .4 0 r
F
.51441 .54365 m .53303 .5463 L .50855 .5568 L F
.50855 .5568 m .50907 .55721 L .50848 .55743 L F
.50886 .55873 m .49543 .56997 L .5094 .55489 L .574 .568 0 r
F
.50999 .56667 m .5098 .56779 L .50656 .57483 L .352 .374 0 r
F
.5098 .56779 m .49543 .56997 L .51178 .55628 L .574 .568 0 r
F
.50656 .57483 m .5098 .56779 L .52697 .56518 L .614 .593 0 r
F
.53024 .57722 m .53233 .57981 L .54576 .58052 L .409 0 0 r
F
.52118 .5759 m .53233 .57981 L .53024 .57722 L .549 .018 0 r
F
.52118 .5759 m .52266 .57929 L .53233 .57981 L F
.52266 .57929 m .53281 .58236 L .53233 .57981 L .468 0 0 r
F
.52266 .57929 m .52298 .58266 L .53281 .58236 L F
.53863 .57731 m .51778 .58059 L .52697 .56518 L .566 .507 0 r
F
.50907 .55721 m .53303 .5463 L .52471 .56956 L .381 .4 0 r
F
.50917 .55653 m .53303 .5463 L .50907 .55721 L F
.5094 .55489 m .50881 .55454 L .50971 .5542 L .574 .568 0 r
F
.50881 .55454 m .49532 .54663 L .50989 .54526 L F
.50907 .55721 m .52471 .56956 L .50999 .56667 L .381 .4 0 r
F
.50999 .56667 m .51029 .56673 L .5098 .56779 L .352 .374 0 r
F
.50656 .57483 m .50736 .56816 L .5098 .56779 L .614 .593 0 r
F
.49378 .5729 m .49354 .57757 L .49601 .57758 L .782 .15 0 r
F
.49354 .57757 m .49618 .58252 L .49601 .57758 L .998 .182 0 r
F
.49354 .57757 m .49376 .58229 L .49618 .58252 L F
.49618 .58252 m .49668 .58751 L .49822 .58783 L 1 .251 0 r
F
.49376 .58229 m .49668 .58751 L .49618 .58252 L 1 .212 0 r
F
.49376 .58229 m .49443 .58706 L .49668 .58751 L F
.46928 .57508 m .47799 .57758 L .47874 .57424 L .361 0 0 r
F
.47874 .57424 m .48501 .57757 L .48552 .57364 L .497 0 0 r
F
.47874 .57424 m .47799 .57758 L .48501 .57757 L F
.48552 .57364 m .48501 .57757 L .49001 .57757 L .595 .069 0 r
F
.47799 .57758 m .48537 .58154 L .48501 .57757 L .576 .028 0 r
F
.49001 .57757 m .49376 .58229 L .49354 .57757 L .86 .148 0 r
F
.48501 .57757 m .49029 .58197 L .49001 .57757 L .707 .099 0 r
F
.48501 .57757 m .48537 .58154 L .49029 .58197 L F
.49001 .57757 m .49029 .58197 L .49376 .58229 L .86 .148 0 r
F
.49029 .58197 m .49443 .58706 L .49376 .58229 L .99 .172 0 r
F
.49029 .58197 m .49119 .58646 L .49443 .58706 L F
.48537 .58154 m .49119 .58646 L .49029 .58197 L .789 .12 0 r
F
.49822 .58783 m .49881 .59304 L .49969 .59338 L 1 .321 0 r
F
.49668 .58751 m .49881 .59304 L .49822 .58783 L 1 .278 0 r
F
.49668 .58751 m .49748 .59258 L .49881 .59304 L F
.49443 .58706 m .49748 .59258 L .49668 .58751 L 1 .233 0 r
F
.49443 .58706 m .49552 .59195 L .49748 .59258 L F
.49119 .58646 m .49552 .59195 L .49443 .58706 L 1 .189 0 r
F
.47467 .57485 m .49652 .57912 L .49902 .59003 L .258 .318 0 r
F
.48062 .57084 m .48552 .57364 L .48686 .56967 L .394 0 0 r
F
.48062 .57084 m .47874 .57424 L .48552 .57364 L F
.48686 .56967 m .48552 .57364 L .49036 .5732 L .48 .028 0 r
F
.48552 .57364 m .49001 .57757 L .49036 .5732 L .595 .069 0 r
F
.49036 .5732 m .49354 .57757 L .49378 .5729 L .694 .117 0 r
F
.49036 .5732 m .49001 .57757 L .49354 .57757 L F
.46175 .55967 m .49652 .57912 L .47467 .57485 L .314 .352 0 r
F
.48686 .56967 m .49036 .5732 L .49131 .56882 L .48 .028 0 r
F
.49131 .56882 m .49036 .5732 L .49378 .5729 L .541 .078 0 r
F
.46175 .55967 m .49274 .56327 L .49652 .57912 L .314 .352 0 r
F
.5064 .57518 m .4956 .58567 L .49543 .56997 L .614 .593 0 r
F
.50825 .57606 m .50604 .57774 L .5064 .57518 L F
.50604 .57774 m .4956 .58567 L .5064 .57518 L F
.50723 .58203 m .50706 .58304 L .50517 .58704 L .312 .339 0 r
F
.50706 .58304 m .4956 .58567 L .50825 .57606 L .614 .593 0 r
F
.50517 .58704 m .50706 .58304 L .51778 .58059 L .663 .614 0 r
F
.53233 .57981 m .54653 .58195 L .54576 .58052 L .335 0 0 r
F
.53233 .57981 m .53281 .58236 L .54653 .58195 L F
.52298 .58266 m .53165 .58501 L .53281 .58236 L .363 0 0 r
F
.52298 .58266 m .5221 .58611 L .53165 .58501 L F
.5221 .58611 m .52884 .58787 L .53165 .58501 L .226 0 0 r
F
.52638 .58718 m .51778 .58059 L .53863 .57731 L .597 .497 0 r
F
.51531 .58689 m .52005 .58973 L .5221 .58611 L .315 0 0 r
F
.51531 .58689 m .51381 .59106 L .52005 .58973 L F
.5221 .58611 m .52005 .58973 L .52884 .58787 L .226 0 0 r
F
.52638 .58718 m .51155 .59119 L .51778 .58059 L .597 .497 0 r
F
.50656 .57483 m .52471 .56956 L .519 .58523 L .352 .374 0 r
F
.51029 .56673 m .52471 .56956 L .50656 .57483 L F
.50646 .57474 m .519 .58523 L .50723 .58203 L F
.50651 .57523 m .49543 .56997 L .50736 .56816 L .614 .593 0 r
F
.50723 .58203 m .5075 .58211 L .50706 .58304 L .312 .339 0 r
F
.50517 .58704 m .50564 .58337 L .50706 .58304 L .663 .614 0 r
F
.50418 .59538 m .50518 .59333 L .51155 .59119 L .721 .617 0 r
F
.51381 .59106 m .5169 .59361 L .52005 .58973 L .14 0 0 r
F
.51381 .59106 m .51153 .59542 L .5169 .59361 L F
.52005 .58973 m .5245 .59109 L .52884 .58787 L .046 0 0 r
F
.52005 .58973 m .5169 .59361 L .5245 .59109 L F
.5179 .5941 m .51155 .59119 L .52638 .58718 L .631 .479 0 r
F
.5179 .5941 m .50729 .5986 L .51155 .59119 L F
.50517 .58704 m .519 .58523 L .51498 .59602 L .312 .339 0 r
F
.5075 .58211 m .519 .58523 L .50517 .58704 L F
.49881 .59304 m .50026 .59875 L .49969 .59338 L 1 .308 0 r
F
.49881 .59304 m .4996 .59833 L .50026 .59875 L F
.49748 .59258 m .4996 .59833 L .49881 .59304 L 1 .278 0 r
F
.49748 .59258 m .49855 .59776 L .4996 .59833 L F
.49552 .59195 m .49855 .59776 L .49748 .59258 L 1 .239 0 r
F
.49552 .59195 m .49699 .59696 L .49855 .59776 L F
.49268 .59108 m .49699 .59696 L .49552 .59195 L .908 .193 0 r
F
.49268 .59108 m .49469 .59587 L .49699 .59696 L F
.49969 .59338 m .50026 .59875 L .50066 .59906 L 1 .323 0 r
F
.48861 .58987 m .49469 .59587 L .49268 .59108 L .775 .127 0 r
F
.48861 .58987 m .49138 .59436 L .49469 .59587 L F
.48285 .58821 m .49138 .59436 L .48861 .58987 L .636 .038 0 r
F
.48956 .59266 m .50067 .59765 L .50173 .60304 L .08 .231 0 r
F
.48658 .58562 m .48861 .58987 L .49268 .59108 L .806 .131 0 r
F
.48007 .58447 m .48861 .58987 L .48658 .58562 L .655 .05 0 r
F
.48007 .58447 m .48285 .58821 L .48861 .58987 L F
.48349 .58533 m .50067 .59765 L .48956 .59266 L .18 .278 0 r
F
.49119 .58646 m .49268 .59108 L .49552 .59195 L 1 .189 0 r
F
.48658 .58562 m .49268 .59108 L .49119 .58646 L .806 .131 0 r
F
.48349 .58533 m .49902 .59003 L .50067 .59765 L .18 .278 0 r
F
.46928 .57508 m .46818 .5776 L .47799 .57758 L .361 0 0 r
F
.46818 .5776 m .47844 .58096 L .47799 .57758 L .433 0 0 r
F
.47799 .57758 m .47844 .58096 L .48537 .58154 L .576 .028 0 r
F
.48537 .58154 m .48658 .58562 L .49119 .58646 L .789 .12 0 r
F
.47844 .58096 m .48658 .58562 L .48537 .58154 L .63 .045 0 r
F
.47844 .58096 m .48007 .58447 L .48658 .58562 L F
.47467 .57485 m .49902 .59003 L .48349 .58533 L .258 .318 0 r
F
.50493 .5889 m .49582 .59646 L .4956 .58567 L .663 .614 0 r
F
.50587 .58922 m .50504 .58982 L .50493 .5889 L F
.50504 .58982 m .49582 .59646 L .50493 .5889 L F
.50533 .5924 m .50518 .59333 L .50418 .59538 L .26 .298 0 r
F
.50518 .59333 m .49582 .59646 L .50587 .58922 L .663 .614 0 r
F
.50467 .58658 m .51498 .59602 L .50533 .5924 L .312 .339 0 r
F
.50493 .5889 m .4956 .58567 L .50564 .58337 L .663 .614 0 r
F
.50533 .5924 m .50558 .59249 L .50518 .59333 L .26 .298 0 r
F
.50418 .59538 m .50443 .59358 L .50518 .59333 L .721 .617 0 r
F
.50309 .60354 m .50357 .60039 L .50729 .5986 L .78 .589 0 r
F
.50304 .60385 m .50309 .60354 L .50729 .5986 L F
.5188 .59476 m .51199 .59899 L .5179 .5941 L .483 .416 0 r
F
.51199 .59899 m .50438 .60383 L .50729 .5986 L .659 .463 0 r
F
.50493 .59616 m .51498 .59602 L .51207 .60355 L .26 .298 0 r
F
.50418 .59538 m .50528 .59545 L .50493 .59616 L F
.50528 .59545 m .51498 .59602 L .50493 .59616 L F
.50558 .59249 m .51498 .59602 L .50418 .59538 L F
.4957 .60079 m .49665 .60155 L .49132 .59669 L 0 .133 0 r
F
.47992 .58935 m .48638 .5933 L .49132 .59669 L 0 .097 0 r
F
.48638 .5933 m .4957 .60079 L .49132 .59669 L 0 .133 0 r
F
.48665 .59226 m .49132 .59669 L .49477 .59912 L .55 .006 0 r
F
.48638 .5933 m .49376 .59785 L .49665 .60155 L 0 .133 0 r
F
.48285 .58821 m .48665 .59226 L .49138 .59436 L .636 .038 0 r
F
.48956 .59266 m .50173 .60304 L .49376 .59785 L .08 .231 0 r
F
.50383 .59795 m .49607 .604 L .49582 .59646 L .721 .617 0 r
F
.50422 .59803 m .50387 .59829 L .50383 .59795 L F
.50387 .59829 m .49607 .604 L .50383 .59795 L F
.504 .59938 m .50386 .60025 L .50347 .60105 L .193 .251 0 r
F
.50386 .60025 m .49607 .604 L .50422 .59803 L .721 .617 0 r
F
.50343 .59461 m .51207 .60355 L .504 .59938 L .26 .298 0 r
F
.50383 .59795 m .49582 .59646 L .50443 .59358 L .721 .617 0 r
F
.504 .59938 m .50423 .5995 L .50386 .60025 L .193 .251 0 r
F
.50347 .60105 m .51207 .60355 L .50992 .60888 L F
.50423 .5995 m .51207 .60355 L .50347 .60105 L F
.50339 .60121 m .50315 .60059 L .50357 .60039 L .78 .589 0 r
F
.50282 .60386 m .50301 .60199 L .50339 .60121 L F
.50301 .60199 m .50315 .60059 L .50339 .60121 L F
.50282 .60386 m .50357 .60039 L .50309 .60354 L F
.50304 .60385 m .50282 .60386 L .50309 .60354 L F
.50304 .60385 m .50992 .60888 L .50306 .60398 L .193 .251 0 r
F
.50347 .60105 m .50992 .60888 L .50304 .60385 L F
.50306 .60398 m .50992 .60888 L .50293 .60479 L .114 .201 0 r
F
.50308 .60385 m .50293 .60479 L .50282 .60386 L .78 .589 0 r
F
.50282 .60386 m .49784 .60805 L .49607 .604 L F
.49784 .60805 m .49635 .60931 L .49625 .60741 L F
.49784 .60805 m .49625 .60741 L .49607 .604 L F
.50293 .60482 m .49635 .60931 L .50282 .60386 L F
.50293 .60479 m .50293 .6048 L .50293 .60481 L .114 .201 0 r
F
.50282 .60386 m .49607 .604 L .50315 .60059 L .78 .589 0 r
F
.50293 .6048 m .50312 .60508 L .50271 .60611 L .114 .201 0 r
F
.50312 .60508 m .50829 .61267 L .50258 .60705 L F
.50247 .60742 m .5025 .60746 L .50248 .60748 L .03 .145 0 r
F
.50247 .60741 m .5025 .60746 L .50247 .60742 L F
.50245 .6075 m .50245 .6075 L .50246 .60749 L .674 .448 0 r
F
.50243 .60751 m .50247 .60741 L .50247 .60742 L 0 .097 0 r
F
.50243 .60751 m .50247 .60742 L .50245 .6075 L F
.50243 .60751 m .50195 .60851 L .50241 .60754 L .673 .42 0 r
F
.50243 .60751 m .50241 .60754 L .50245 .6075 L F
.50245 .6075 m .50241 .60754 L .50247 .60742 L .674 .448 0 r
F
.50245 .6075 m .50247 .60742 L .50248 .60748 L 0 .097 0 r
F
.50243 .60751 m .50248 .60748 L .50278 .60962 L F
.50248 .60748 m .50703 .61539 L .50278 .60962 L .03 .145 0 r
F
.5025 .60746 m .50703 .61539 L .50248 .60748 L F
.50228 .60897 m .50206 .60869 L .50204 .60866 L 0 .097 0 r
F
.50238 .60767 m .50195 .60851 L .50243 .60751 L .673 .42 0 r
F
.50195 .60851 m .50109 .61019 L .50193 .60849 L F
.50195 .60851 m .50193 .60849 L .50241 .60754 L F
.50203 .60863 m .50228 .60897 L .50204 .60866 L 0 .097 0 r
F
.50228 .60897 m .50278 .60962 L .50224 .60893 L F
.50194 .60906 m .50278 .60962 L .50177 .60957 L 0 .022 0 r
F
.50206 .60869 m .50224 .60893 L .50194 .60906 L F
.50224 .60893 m .50278 .60962 L .50194 .60906 L F
.50237 .6078 m .50109 .61019 L .50248 .60747 L .673 .42 0 r
F
.50131 .60921 m .50157 .60958 L .50148 .60958 L 0 0 0 r
F
.50155 .60979 m .50299 .61302 L .50292 .61405 L F
.50128 .60927 m .49972 .61344 L .50131 .6092 L F
.50116 .6096 m .49982 .61317 L .50024 .61209 L F
.50112 .6097 m .49972 .61344 L .50116 .6096 L F
.49998 .61058 m .49972 .61322 L .49997 .61036 L .97 .366 0 r
F
.49972 .61322 m .49945 .61596 L .4997 .61332 L F
.49972 .61322 m .4997 .61332 L .49997 .61036 L F
.49997 .61036 m .49945 .61596 L .49935 .61561 L .873 .35 0 r
F
.49997 .61036 m .49935 .61561 L .50009 .61003 L F
.50009 .61003 m .49935 .61561 L .49933 .61511 L .781 .335 0 r
F
.50009 .61003 m .49933 .61511 L .50038 .60957 L F
.50038 .60957 m .49954 .61404 L .49944 .61442 L .712 .329 0 r
F
.49954 .61404 m .49933 .61511 L .49942 .61454 L F
.49954 .61404 m .49942 .61454 L .49944 .61442 L F
.50038 .60957 m .49944 .61442 L .5009 .60891 L F
.5009 .60891 m .49953 .61408 L .49972 .61344 L 0 0 0 r
F
.49953 .61408 m .49944 .61442 L .49972 .61344 L F
.49972 .61344 m .49725 .6177 L .49998 .61257 L .901 .424 0 r
F
.49982 .61317 m .49972 .61344 L .50024 .61209 L 0 0 0 r
F
.49972 .61344 m .49998 .61257 L .50024 .61209 L .901 .424 0 r
F
.50024 .61209 m .49694 .61577 L .50083 .61054 L .886 .45 0 r
F
.50024 .61209 m .50083 .61054 L .50109 .61019 L F
.50131 .60919 m .50112 .6097 L .50116 .6096 L 0 0 0 r
F
.48482 .59252 m .48638 .5933 L .47992 .58935 L 0 .188 0 r
F
.43998 .57763 m .44695 .57822 L .46319 .58271 L 0 .246 0 r
F
.44695 .57822 m .46802 .58457 L .46319 .58271 L 0 .248 0 r
F
.46802 .58457 m .47038 .58528 L .46319 .58271 L F
.45822 .58078 m .46319 .58271 L .45805 .58069 L 0 .246 0 r
F
.45516 .57913 m .45805 .58069 L .45513 .57906 L 0 .25 0 r
F
.45446 .57768 m .45513 .57906 L .4545 .57764 L 0 .263 0 r
F
.45612 .57624 m .4545 .57764 L .45614 .57624 L .017 .284 0 r
F
.6136 .40972 m .64521 .38634 L .66135 .39884 L .514 .509 0 r
F
.6136 .40972 m .60131 .40252 L .64521 .38634 L F
.47884 .41989 m .49611 .43254 L .48588 .4288 L .293 .315 0 r
F
.46592 .41818 m .47884 .41989 L .48588 .4288 L .238 .301 0 r
F
.43506 .69213 m .42559 .70671 L .41252 .69624 L .463 .448 0 r
F
.43506 .69213 m .44447 .70143 L .42559 .70671 L F
.5493 .45123 m .54379 .46716 L .53637 .4584 L .564 .526 0 r
F
.5493 .45123 m .55952 .46147 L .54379 .46716 L F
.76917 .66474 m .7522 .68721 L .6867 .68225 L .526 .57 0 r
F
.53996 .4215 m .54138 .41064 L .55777 .4114 L .599 .532 0 r
F
.53996 .4215 m .52819 .42247 L .54138 .41064 L F
.43127 .26586 m .37305 .25649 L .40429 .23762 L .822 .892 0 r
F
.45695 .25456 m .43127 .26586 L .40429 .23762 L .815 .905 0 r
F
.35952 .67418 m .322 .69341 L .30852 .67607 L .529 .583 0 r
F
.35952 .67418 m .36836 .68851 L .322 .69341 L F
.34866 .27862 m .26551 .28518 L .28681 .25203 L .744 .809 0 r
F
.37305 .25649 m .34866 .27862 L .28681 .25203 L .756 .831 0 r
F
.27221 .76456 m .31832 .75473 L .33376 .75841 L .233 .355 0 r
F
.27221 .76456 m .24862 .75747 L .31832 .75473 L F
.59705 .75799 m .61487 .75799 L .65714 .76386 L .047 .29 0 r
F
.59006 .58283 m .59219 .58056 L .62911 .57942 L .178 .34 0 r
F
.56437 .5815 m .59219 .58056 L .59006 .58283 L .03 .289 0 r
F
.45479 .74489 m .45627 .74247 L .46826 .73904 L .246 .365 0 r
F
.45479 .74489 m .43833 .74741 L .45627 .74247 L F
.58157 .45347 m .56711 .4725 L .55952 .46147 L .609 .624 0 r
F
.58157 .45347 m .59184 .4669 L .56711 .4725 L F
.45614 .57624 m .46818 .5776 L .46928 .57508 L .175 0 0 r
F
.45614 .57624 m .4545 .57764 L .46818 .5776 L F
.46004 .46576 m .43676 .46989 L .44584 .45929 L 1 .982 0 r
F
.46831 .45743 m .46004 .46576 L .44584 .45929 L 1 1 0 r
F
.57083 .41378 m .58338 .39694 L .60131 .40252 L .542 .51 0 r
F
.57083 .41378 m .55777 .4114 L .58338 .39694 L F
.33357 .4008 m .34611 .3876 L .39198 .40165 L .433 .449 0 r
F
.26436 .38854 m .34611 .3876 L .33357 .4008 L .471 .495 0 r
F
.42331 .20993 m .46018 .20591 L .47322 .23824 L .522 .558 0 r
F
.65714 .76386 m .67654 .76078 L .74172 .76549 L .138 .323 0 r
F
.61487 .75799 m .67654 .76078 L .65714 .76386 L .044 .292 0 r
F
.6263 .69241 m .58247 .69856 L .59417 .68765 L .621 .714 0 r
F
.63815 .67859 m .6263 .69241 L .59417 .68765 L .619 .718 0 r
F
.6867 .68225 m .6263 .69241 L .63815 .67859 L .566 .633 0 r
F
.47884 .41989 m .49314 .42309 L .49611 .43254 L .293 .315 0 r
F
.31904 .46165 m .31329 .48441 L .24213 .47918 L .641 .733 0 r
F
.36931 .47047 m .31329 .48441 L .31904 .46165 L .688 .769 0 r
F
.53691 .44207 m .53637 .4584 L .52744 .45042 L .506 .469 0 r
F
.53691 .44207 m .5493 .45123 L .53637 .4584 L F
.4765 .71272 m .48323 .72469 L .46906 .71776 L .161 .244 0 r
F
.4765 .71272 m .4869 .71942 L .48323 .72469 L F
.54026 .21429 m .55592 .25672 L .52913 .24687 L .568 .602 0 r
F
.54026 .21429 m .57845 .22669 L .55592 .25672 L F
.5252 .7181 m .50932 .71922 L .51995 .71287 L .641 .556 0 r
F
.5252 .7181 m .51072 .72454 L .50932 .71922 L F
.53893 .7108 m .5252 .7181 L .51995 .71287 L .703 .715 0 r
F
.58247 .69856 m .55135 .70266 L .56197 .69374 L .692 .803 0 r
F
.59417 .68765 m .58247 .69856 L .56197 .69374 L .706 .83 0 r
F
.56437 .5815 m .56563 .58137 L .59219 .58056 L .03 .289 0 r
F
.54576 .58052 m .56563 .58137 L .56437 .5815 L .155 0 0 r
F
.49888 .43816 m .48513 .4342 L .50006 .42872 L .919 .972 0 r
F
.49888 .43816 m .48822 .44352 L .48513 .4342 L F
.46692 .70541 m .46906 .71776 L .45596 .71 L .281 .278 0 r
F
.46692 .70541 m .4765 .71272 L .46906 .71776 L F
.46831 .45743 m .44584 .45929 L .45731 .44965 L 1 1 0 r
F
.47786 .44997 m .46831 .45743 L .45731 .44965 L F
.45065 .40693 m .47884 .41989 L .46592 .41818 L .332 .356 0 r
F
.43553 .40848 m .45065 .40693 L .46592 .41818 L .305 .346 0 r
F
.41343 .46299 m .40497 .4767 L .36931 .47047 L .796 .854 0 r
F
.43676 .46989 m .40497 .4767 L .41343 .46299 L .907 .886 0 r
F
.67586 .44782 m .63436 .47666 L .62659 .45902 L .6 .672 0 r
F
.67586 .44782 m .68535 .47067 L .63436 .47666 L F
.50809 .42786 m .51742 .44338 L .50681 .4374 L .403 .374 0 r
F
.52294 .43422 m .52744 .45042 L .51742 .44338 L .454 .418 0 r
F
.52294 .43422 m .53691 .44207 L .52744 .45042 L F
.44584 .45929 m .43676 .46989 L .41343 .46299 L .95 .953 0 r
F
.53893 .7108 m .51995 .71287 L .52999 .70591 L .703 .715 0 r
F
.55135 .70266 m .53893 .7108 L .52999 .70591 L .768 .861 0 r
F
.54653 .58195 m .54501 .58347 L .54503 .58347 L .064 0 0 r
F
.54785 .58061 m .54653 .58195 L .56563 .58137 L .155 0 0 r
F
.54653 .58195 m .56373 .58133 L .56563 .58137 L .064 0 0 r
F
.54653 .58195 m .54503 .58347 L .56373 .58133 L F
.54576 .58052 m .54653 .58195 L .54785 .58061 L .155 0 0 r
F
.48822 .44352 m .47063 .44122 L .48513 .4342 L 1 1 0 r
F
.48822 .44352 m .47786 .44997 L .47063 .44122 L F
.45695 .25456 m .40429 .23762 L .44078 .2231 L .815 .905 0 r
F
.48462 .24674 m .45695 .25456 L .44078 .2231 L .796 .905 0 r
F
.47786 .44997 m .45731 .44965 L .47063 .44122 L 1 1 0 r
F
.49603 .73015 m .48169 .73496 L .48802 .73008 L .451 .424 0 r
F
.50809 .42786 m .52294 .43422 L .51742 .44338 L .403 .374 0 r
F
.48462 .24674 m .44078 .2231 L .48039 .21371 L .796 .905 0 r
F
.45856 .69752 m .45596 .71 L .44447 .70143 L .381 .332 0 r
F
.45856 .69752 m .46692 .70541 L .45596 .71 L F
.52819 .42247 m .52242 .41185 L .54138 .41064 L .665 .654 0 r
F
.52819 .42247 m .51466 .42483 L .52242 .41185 L F
.5675 .44109 m .55952 .46147 L .5493 .45123 L .562 .57 0 r
F
.5675 .44109 m .58157 .45347 L .55952 .46147 L F
.66029 .20517 m .63982 .26478 L .61226 .24384 L .614 .666 0 r
F
.66029 .20517 m .69843 .23418 L .63982 .26478 L F
.42816 .6822 m .41252 .69624 L .40276 .68488 L .529 .529 0 r
F
.42816 .6822 m .43506 .69213 L .41252 .69624 L F
.40764 .39521 m .45065 .40693 L .43553 .40848 L .382 .4 0 r
F
.39198 .40165 m .40764 .39521 L .43553 .40848 L .374 .395 0 r
F
.3423 .18124 m .42331 .20993 L .39153 .21871 L .543 .595 0 r
F
.30791 .20214 m .3423 .18124 L .39153 .21871 L .541 .596 0 r
F
.55135 .70266 m .52999 .70591 L .53904 .69833 L .768 .861 0 r
F
.56197 .69374 m .55135 .70266 L .53904 .69833 L .821 .942 0 r
F
.25267 .57838 m .32057 .56844 L .32231 .57811 L .372 .394 0 r
F
.25267 .57838 m .24733 .56271 L .32057 .56844 L F
.34611 .3876 m .40764 .39521 L .39198 .40165 L .43 .448 0 r
F
.6128 .44209 m .59184 .4669 L .58157 .45347 L .591 .638 0 r
F
.6128 .44209 m .62659 .45902 L .59184 .4669 L F
.32231 .57811 m .37256 .57252 L .37272 .57792 L .322 .372 0 r
F
.32231 .57811 m .32057 .56844 L .37256 .57252 L F
.37272 .57792 m .40963 .57544 L .40917 .57779 L .246 .352 0 r
F
.37272 .57792 m .37256 .57252 L .40963 .57544 L F
.48169 .73496 m .47821 .73468 L .48802 .73008 L .32 .385 0 r
F
.48169 .73496 m .46844 .73898 L .47821 .73468 L F
.47821 .73468 m .47916 .73611 L .48541 .7315 L 0 0 0 r
F
.47821 .73468 m .48541 .7315 L .48548 .73145 L F
.46844 .73898 m .46826 .73904 L .47821 .73468 L .32 .385 0 r
F
.40917 .57779 m .43614 .57755 L .43551 .5777 L .13 .32 0 r
F
.40917 .57779 m .40963 .57544 L .43614 .57755 L F
.4545 .57764 m .46872 .58016 L .46818 .5776 L .238 0 0 r
F
.4545 .57764 m .45513 .57906 L .46872 .58016 L F
.46818 .5776 m .46872 .58016 L .47844 .58096 L .433 0 0 r
F
.31904 .46165 m .24213 .47918 L .2474 .44905 L .641 .733 0 r
F
.69706 .66419 m .6867 .68225 L .63815 .67859 L .559 .627 0 r
F
.76917 .66474 m .6867 .68225 L .69706 .66419 L .526 .57 0 r
F
.39494 .75432 m .4137 .7504 L .42442 .74919 L .154 .334 0 r
F
.39494 .75432 m .37971 .75381 L .4137 .7504 L F
.44584 .45929 m .41343 .46299 L .42589 .45014 L .95 .953 0 r
F
.45731 .44965 m .44584 .45929 L .42589 .45014 L .964 1 0 r
F
.46869 .40721 m .49314 .42309 L .47884 .41989 L .365 .374 0 r
F
.45065 .40693 m .46869 .40721 L .47884 .41989 L .332 .356 0 r
F
.39685 .67279 m .36836 .68851 L .35952 .67418 L .56 .611 0 r
F
.39685 .67279 m .40276 .68488 L .36836 .68851 L F
.43833 .74741 m .44625 .74538 L .45627 .74247 L .15 .332 0 r
F
.43833 .74741 m .42442 .74919 L .44625 .74538 L F
.45178 .68909 m .44447 .70143 L .43506 .69213 L .464 .403 0 r
F
.45178 .68909 m .45856 .69752 L .44447 .70143 L F
.66135 .39884 m .70942 .36271 L .72993 .38323 L .529 .55 0 r
F
.66135 .39884 m .64521 .38634 L .70942 .36271 L F
.55025 .4302 m .5493 .45123 L .53691 .44207 L .518 .519 0 r
F
.55025 .4302 m .5675 .44109 L .5493 .45123 L F
.59417 .68765 m .56197 .69374 L .57032 .68412 L .706 .83 0 r
F
.60233 .67589 m .59417 .68765 L .57032 .68412 L .701 .819 0 r
F
.63815 .67859 m .59417 .68765 L .60233 .67589 L .619 .718 0 r
F
.74666 .43171 m .68535 .47067 L .67586 .44782 L .581 .656 0 r
F
.74666 .43171 m .75724 .46222 L .68535 .47067 L F
.53281 .58236 m .54501 .58347 L .54653 .58195 L .232 0 0 r
F
.53281 .58236 m .53165 .58501 L .54501 .58347 L F
.55777 .4114 m .5605 .39361 L .58338 .39694 L .592 .586 0 r
F
.55777 .4114 m .54138 .41064 L .5605 .39361 L F
.38052 .45321 m .36931 .47047 L .31904 .46165 L .714 .807 0 r
F
.41343 .46299 m .36931 .47047 L .38052 .45321 L .796 .854 0 r
F
.56197 .69374 m .53904 .69833 L .54672 .69018 L .821 .942 0 r
F
.57032 .68412 m .56197 .69374 L .54672 .69018 L .844 .954 0 r
F
.42589 .45014 m .41343 .46299 L .38052 .45321 L .821 .898 0 r
F
.56563 .58137 m .58994 .57834 L .59219 .58056 L .101 .315 0 r
F
.56563 .58137 m .56373 .58133 L .58994 .57834 L F
.45731 .44965 m .42589 .45014 L .44181 .43858 L .964 1 0 r
F
.47063 .44122 m .45731 .44965 L .44181 .43858 L .946 1 0 r
F
.46869 .40721 m .48876 .4096 L .49314 .42309 L .365 .374 0 r
F
.51995 .71287 m .50819 .71527 L .51595 .70901 L .708 .577 0 r
F
.51995 .71287 m .50932 .71922 L .50819 .71527 L F
.52999 .70591 m .51995 .71287 L .51595 .70901 L .808 .805 0 r
F
.48211 .70898 m .4869 .71942 L .4765 .71272 L .093 .196 0 r
F
.48211 .70898 m .48973 .7155 L .4869 .71942 L F
.46872 .58016 m .48007 .58447 L .47844 .58096 L .475 0 0 r
F
.67654 .76078 m .76167 .75805 L .74172 .76549 L .146 .328 0 r
F
.59313 .21834 m .58838 .16532 L .63712 .17795 L .676 .794 0 r
F
.59313 .21834 m .55899 .21159 L .58838 .16532 L F
.47512 .70201 m .4765 .71272 L .46692 .70541 L .244 .23 0 r
F
.47512 .70201 m .48211 .70898 L .4765 .71272 L F
.46826 .73904 m .4695 .73881 L .47821 .73468 L 0 0 0 r
F
.46826 .73904 m .45627 .74247 L .4695 .73881 L F
.60131 .40252 m .62069 .37593 L .64521 .38634 L .55 .557 0 r
F
.60131 .40252 m .58338 .39694 L .62069 .37593 L F
.53067 .42116 m .53691 .44207 L .52294 .43422 L .478 .474 0 r
F
.53067 .42116 m .55025 .4302 L .53691 .44207 L F
.52999 .70591 m .51595 .70901 L .52327 .70229 L .808 .805 0 r
F
.53904 .69833 m .52999 .70591 L .52327 .70229 L .932 .995 0 r
F
.59219 .58056 m .62677 .57415 L .62911 .57942 L .228 .357 0 r
F
.59219 .58056 m .58994 .57834 L .62677 .57415 L F
.50006 .42872 m .48084 .42087 L .50187 .41523 L .818 .921 0 r
F
.50006 .42872 m .48513 .4342 L .48084 .42087 L F
.33376 .75841 m .36944 .75271 L .37971 .75381 L .178 .34 0 r
F
.33376 .75841 m .31832 .75473 L .36944 .75271 L F
.46872 .58016 m .47091 .58289 L .48007 .58447 L .475 0 0 r
F
.45513 .57906 m .47091 .58289 L .46872 .58016 L .269 0 0 r
F
.37305 .25649 m .28681 .25203 L .32003 .22141 L .756 .831 0 r
F
.40429 .23762 m .37305 .25649 L .32003 .22141 L .759 .846 0 r
F
.26436 .38854 m .27952 .36725 L .34611 .3876 L .471 .495 0 r
F
.46904 .69462 m .46692 .70541 L .45856 .69752 L .364 .276 0 r
F
.46904 .69462 m .47512 .70201 L .46692 .70541 L F
.47063 .44122 m .44181 .43858 L .46045 .42872 L .946 1 0 r
F
.48513 .4342 m .47063 .44122 L .46045 .42872 L .893 .998 0 r
F
.44687 .68023 m .43506 .69213 L .42816 .6822 L .549 .488 0 r
F
.44687 .68023 m .45178 .68909 L .43506 .69213 L F
.5098 .41425 m .52294 .43422 L .50809 .42786 L .44 .434 0 r
F
.5098 .41425 m .53067 .42116 L .52294 .43422 L F
.48513 .4342 m .46045 .42872 L .48084 .42087 L .893 .998 0 r
F
.61487 .75799 m .62824 .75728 L .67654 .76078 L .044 .292 0 r
F
.30271 .65744 m .23902 .67864 L .22805 .65518 L .531 .586 0 r
F
.30271 .65744 m .30852 .67607 L .23902 .67864 L F
.64461 .66379 m .63815 .67859 L .60233 .67589 L .606 .701 0 r
F
.69706 .66419 m .63815 .67859 L .64461 .66379 L .559 .627 0 r
F
.62911 .57942 m .67872 .56824 L .68048 .57784 L .313 .378 0 r
F
.62911 .57942 m .62677 .57415 L .67872 .56824 L F
.53904 .69833 m .52327 .70229 L .52985 .69513 L .932 .995 0 r
F
.54672 .69018 m .53904 .69833 L .52985 .69513 L 1 1 0 r
F
.59344 .42656 m .58157 .45347 L .5675 .44109 L .558 .594 0 r
F
.59344 .42656 m .6128 .44209 L .58157 .45347 L F
.45513 .57906 m .45805 .58069 L .47091 .58289 L .269 0 0 r
F
.42415 .67178 m .40276 .68488 L .39685 .67279 L .6 .616 0 r
F
.42415 .67178 m .42816 .6822 L .40276 .68488 L F
.42859 .39077 m .46869 .40721 L .45065 .40693 L .397 .411 0 r
F
.40764 .39521 m .42859 .39077 L .45065 .40693 L .382 .4 0 r
F
.53165 .58501 m .54121 .58528 L .54501 .58347 L .096 0 0 r
F
.53165 .58501 m .52884 .58787 L .54121 .58528 L F
.65763 .42572 m .62659 .45902 L .6128 .44209 L .577 .639 0 r
F
.65763 .42572 m .67586 .44782 L .62659 .45902 L F
.46414 .68686 m .45856 .69752 L .45178 .68909 L .461 .341 0 r
F
.46414 .68686 m .46904 .69462 L .45856 .69752 L F
.57032 .68412 m .54672 .69018 L .55268 .68154 L .844 .954 0 r
F
.57599 .67393 m .57032 .68412 L .55268 .68154 L .831 .914 0 r
F
.60233 .67589 m .57032 .68412 L .57599 .67393 L .701 .819 0 r
F
.68048 .57784 m .75253 .55985 L .75202 .57564 L .368 .393 0 r
F
.68048 .57784 m .67872 .56824 L .75253 .55985 L F
.47091 .58289 m .48285 .58821 L .48007 .58447 L .481 0 0 r
F
.50086 .61087 m .50093 .61652 L .50063 .61654 L .768 .197 0 r
F
.50108 .61082 m .50093 .61652 L .50086 .61087 L .518 .145 0 r
F
.50108 .61082 m .50122 .61646 L .50093 .61652 L F
.5013 .61072 m .50122 .61646 L .50108 .61082 L .361 .094 0 r
F
.5013 .61072 m .50152 .61637 L .50122 .61646 L F
.50149 .61058 m .50152 .61637 L .5013 .61072 L .2 .04 0 r
F
.40963 .57544 m .43998 .57763 L .43614 .57755 L .11 .308 0 r
F
.48802 .73008 m .47821 .73468 L .48548 .73145 L 0 0 0 r
F
.48802 .73008 m .48548 .73145 L .49263 .72646 L F
.50149 .61058 m .50181 .61623 L .50152 .61637 L .2 .04 0 r
F
.50164 .61039 m .50181 .61623 L .50149 .61058 L .025 0 0 r
F
.54672 .69018 m .52985 .69513 L .53539 .68756 L 1 1 0 r
F
.55268 .68154 m .54672 .69018 L .53539 .68756 L F
.50164 .61039 m .50208 .61602 L .50181 .61623 L .025 0 0 r
F
.54501 .58347 m .55863 .58165 L .56373 .58133 L 0 0 0 r
F
.54501 .58347 m .54121 .58528 L .55863 .58165 L F
.54138 .41064 m .53378 .39307 L .5605 .39361 L .64 .679 0 r
F
.54138 .41064 m .52242 .41185 L .53378 .39307 L F
.50063 .61654 m .50028 .6222 L .50035 .61652 L 1 .277 0 r
F
.50063 .61654 m .50064 .62222 L .50028 .6222 L F
.50093 .61652 m .50064 .62222 L .50063 .61654 L .816 .208 0 r
F
.50035 .61652 m .49993 .62215 L .50008 .61647 L 1 .371 0 r
F
.50035 .61652 m .50028 .6222 L .49993 .62215 L F
.50093 .61652 m .501 .6222 L .50064 .62222 L .816 .208 0 r
F
.50122 .61646 m .501 .6222 L .50093 .61652 L .583 .161 0 r
F
.50008 .61647 m .49959 .62204 L .49984 .61636 L 1 .46 0 r
F
.50008 .61647 m .49993 .62215 L .49959 .62204 L F
.50122 .61646 m .50136 .62215 L .501 .6222 L .583 .161 0 r
F
.50152 .61637 m .50136 .62215 L .50122 .61646 L .437 .123 0 r
F
.50152 .61637 m .50174 .62206 L .50136 .62215 L F
.50181 .61623 m .50174 .62206 L .50152 .61637 L .321 .084 0 r
F
.49984 .61636 m .49925 .62187 L .49962 .6162 L 1 .491 0 r
F
.49984 .61636 m .49959 .62204 L .49925 .62187 L F
.42589 .45014 m .38052 .45321 L .39752 .43705 L .821 .898 0 r
F
.44181 .43858 m .42589 .45014 L .39752 .43705 L .829 .927 0 r
F
.6122 .18153 m .61226 .24384 L .57845 .22669 L .597 .647 0 r
F
.6122 .18153 m .66029 .20517 L .61226 .24384 L F
.50181 .61623 m .50213 .62192 L .50174 .62206 L .321 .084 0 r
F
.50208 .61602 m .50213 .62192 L .50181 .61623 L .202 .045 0 r
F
.35643 .65906 m .30852 .67607 L .30271 .65744 L .564 .636 0 r
F
.35643 .65906 m .35952 .67418 L .30852 .67607 L F
.49962 .6162 m .4989 .62163 L .49945 .61596 L 1 .456 0 r
F
.49962 .6162 m .49925 .62187 L .4989 .62163 L F
.42442 .74919 m .43866 .74789 L .44625 .74538 L 0 0 0 r
F
.42442 .74919 m .4137 .7504 L .43866 .74789 L F
.47091 .58289 m .4747 .58591 L .48285 .58821 L .481 0 0 r
F
.45805 .58069 m .4747 .58591 L .47091 .58289 L .264 0 0 r
F
.45627 .74247 m .46227 .74257 L .4695 .73881 L 0 0 0 r
F
.45627 .74247 m .44625 .74538 L .46227 .74257 L F
.50208 .61602 m .50254 .62171 L .50213 .62192 L .202 .045 0 r
F
.50235 .61574 m .50254 .62171 L .50208 .61602 L .089 .012 0 r
F
.60644 .66351 m .60233 .67589 L .57599 .67393 L .679 .782 0 r
F
.64461 .66379 m .60233 .67589 L .60644 .66351 L .606 .701 0 r
F
.49945 .61596 m .49857 .62127 L .49935 .61561 L 1 .41 0 r
F
.49945 .61596 m .4989 .62163 L .49857 .62127 L F
.38722 .16566 m .46018 .20591 L .42331 .20993 L .548 .599 0 r
F
.3423 .18124 m .38722 .16566 L .42331 .20993 L .543 .595 0 r
F
.46064 .67879 m .45178 .68909 L .44687 .68023 L .564 .422 0 r
F
.46064 .67879 m .46414 .68686 L .45178 .68909 L F
.51595 .70901 m .50726 .71236 L .51291 .70616 L .779 .578 0 r
F
.51595 .70901 m .50819 .71527 L .50726 .71236 L F
.52327 .70229 m .51595 .70901 L .51291 .70616 L .946 .87 0 r
F
.48634 .70622 m .48973 .7155 L .48211 .70898 L .022 .142 0 r
F
.48124 .69951 m .48211 .70898 L .47512 .70201 L .205 .185 0 r
F
.48124 .69951 m .48634 .70622 L .48211 .70898 L F
.52327 .70229 m .51291 .70616 L .51823 .69963 L .946 .87 0 r
F
.52985 .69513 m .52327 .70229 L .51823 .69963 L 1 1 0 r
F
.50235 .61574 m .50297 .62143 L .50254 .62171 L .089 .012 0 r
F
.50258 .61534 m .50297 .62143 L .50235 .61574 L 0 0 0 r
F
.4919 .71261 m .49765 .72157 L .48973 .7155 L 0 .086 0 r
F
.48634 .70622 m .4919 .71261 L .48973 .7155 L .022 .142 0 r
F
.49935 .61561 m .49823 .62077 L .49933 .61511 L .984 .391 0 r
F
.49935 .61561 m .49857 .62127 L .49823 .62077 L F
.4441 .67103 m .42816 .6822 L .42415 .67178 L .646 .583 0 r
F
.4441 .67103 m .44687 .68023 L .42816 .6822 L F
.50064 .62222 m .50021 .62792 L .50028 .6222 L 1 .274 0 r
F
.50064 .62222 m .50064 .62794 L .50021 .62792 L F
.501 .6222 m .50064 .62794 L .50064 .62222 L .851 .216 0 r
F
.501 .6222 m .50106 .62793 L .50064 .62794 L F
.50136 .62215 m .50106 .62793 L .501 .6222 L .644 .175 0 r
F
.50028 .6222 m .49978 .62787 L .49993 .62215 L 1 .349 0 r
F
.50028 .6222 m .50021 .62792 L .49978 .62787 L F
.50136 .62215 m .5015 .62788 L .50106 .62793 L .644 .175 0 r
F
.50174 .62206 m .5015 .62788 L .50136 .62215 L .505 .145 0 r
F
.49993 .62215 m .49934 .62777 L .49959 .62204 L 1 .428 0 r
F
.49993 .62215 m .49978 .62787 L .49934 .62777 L F
.40963 .57544 m .41455 .57336 L .43998 .57763 L .11 .308 0 r
F
.37256 .57252 m .41455 .57336 L .40963 .57544 L .228 .342 0 r
F
.47683 .6925 m .47512 .70201 L .46904 .69462 L .345 .224 0 r
F
.47683 .6925 m .48124 .69951 L .47512 .70201 L F
.50174 .62206 m .50195 .62779 L .5015 .62788 L .505 .145 0 r
F
.50213 .62192 m .50195 .62779 L .50174 .62206 L .409 .116 0 r
F
.49959 .62204 m .49887 .6276 L .49925 .62187 L 1 .49 0 r
F
.49959 .62204 m .49934 .62777 L .49887 .6276 L F
.50258 .61534 m .50344 .62104 L .50297 .62143 L 0 0 0 r
F
.50278 .6148 m .50344 .62104 L .50258 .61534 L F
.50819 .71527 m .50151 .71823 L .50726 .71236 L .649 .458 0 r
F
.50213 .62192 m .50244 .62765 L .50195 .62779 L .409 .116 0 r
F
.50254 .62171 m .50244 .62765 L .50213 .62192 L .328 .09 0 r
F
.49925 .62187 m .49835 .62737 L .4989 .62163 L 1 .518 0 r
F
.49925 .62187 m .49887 .6276 L .49835 .62737 L F
.36719 .37605 m .42859 .39077 L .40764 .39521 L .433 .451 0 r
F
.34611 .3876 m .36719 .37605 L .40764 .39521 L .43 .448 0 r
F
.52985 .69513 m .51823 .69963 L .523 .69279 L 1 1 0 r
F
.53539 .68756 m .52985 .69513 L .523 .69279 L F
.49933 .61511 m .4979 .62006 L .49944 .61442 L .94 .393 0 r
F
.49933 .61511 m .49823 .62077 L .4979 .62006 L F
.50254 .62171 m .50298 .62746 L .50244 .62765 L .328 .09 0 r
F
.50297 .62143 m .50298 .62746 L .50254 .62171 L .253 .069 0 r
F
.3335 .4392 m .31904 .46165 L .2474 .44905 L .658 .759 0 r
F
.38052 .45321 m .31904 .46165 L .3335 .4392 L .714 .807 0 r
F
.4989 .62163 m .49778 .62702 L .49857 .62127 L 1 .519 0 r
F
.4989 .62163 m .49835 .62737 L .49778 .62702 L F
.4747 .58591 m .48665 .59226 L .48285 .58821 L .442 0 0 r
F
.4919 .71261 m .49769 .71868 L .49765 .72157 L 0 .086 0 r
F
.55268 .68154 m .53539 .68756 L .53967 .67965 L 1 1 0 r
F
.55665 .67249 m .55268 .68154 L .53967 .67965 L 1 .968 0 r
F
.57599 .67393 m .55268 .68154 L .55665 .67249 L .831 .914 0 r
F
.50278 .6148 m .50396 .62051 L .50344 .62104 L 0 0 0 r
F
.50292 .61405 m .50396 .62051 L .50278 .6148 L F
.50297 .62143 m .50358 .6272 L .50298 .62746 L .253 .069 0 r
F
.50344 .62104 m .50358 .6272 L .50297 .62143 L .19 .055 0 r
F
.56373 .58133 m .58321 .57655 L .58994 .57834 L .192 .347 0 r
F
.56373 .58133 m .55863 .58165 L .58321 .57655 L F
.49857 .62127 m .49713 .62653 L .49823 .62077 L 1 .513 0 r
F
.49857 .62127 m .49778 .62702 L .49713 .62653 L F
.50064 .62794 m .50015 .63368 L .50021 .62792 L 1 .27 0 r
F
.50064 .62794 m .50064 .6337 L .50015 .63368 L F
.50106 .62793 m .50064 .6337 L .50064 .62794 L .876 .223 0 r
F
.56934 .4131 m .5675 .44109 L .55025 .4302 L .525 .553 0 r
F
.56934 .4131 m .59344 .42656 L .5675 .44109 L F
.50106 .62793 m .50112 .63369 L .50064 .6337 L .876 .223 0 r
F
.5015 .62788 m .50112 .63369 L .50106 .62793 L .701 .188 0 r
F
.50021 .62792 m .49964 .63363 L .49978 .62787 L 1 .328 0 r
F
.50021 .62792 m .50015 .63368 L .49964 .63363 L F
.52884 .58787 m .53525 .58755 L .54121 .58528 L 0 0 0 r
F
.52884 .58787 m .5245 .59109 L .53525 .58755 L F
.47821 .73468 m .4695 .73881 L .47916 .73611 L F
.47328 .68523 m .46904 .69462 L .46414 .68686 L .454 .278 0 r
F
.47328 .68523 m .47683 .6925 L .46904 .69462 L F
.5015 .62788 m .50163 .63364 L .50112 .63369 L .701 .188 0 r
F
.50195 .62779 m .50163 .63364 L .5015 .62788 L .573 .162 0 r
F
.27952 .36725 m .36719 .37605 L .34611 .3876 L .467 .492 0 r
F
.49978 .62787 m .4991 .63354 L .49934 .62777 L 1 .393 0 r
F
.49978 .62787 m .49964 .63363 L .4991 .63354 L F
.50195 .62779 m .50216 .63356 L .50163 .63364 L .573 .162 0 r
F
.50244 .62765 m .50216 .63356 L .50195 .62779 L .485 .142 0 r
F
.49944 .61442 m .49758 .61908 L .49972 .61344 L .917 .405 0 r
F
.49944 .61442 m .4979 .62006 L .49758 .61908 L F
.49934 .62777 m .4985 .63339 L .49887 .6276 L 1 .456 0 r
F
.49934 .62777 m .4991 .63354 L .4985 .63339 L F
.50344 .62104 m .50428 .62683 L .50358 .6272 L .19 .055 0 r
F
.50396 .62051 m .50428 .62683 L .50344 .62104 L .143 .049 0 r
F
.50244 .62765 m .50274 .63344 L .50216 .63356 L .485 .142 0 r
F
.50298 .62746 m .50274 .63344 L .50244 .62765 L .421 .124 0 r
F
.49887 .6276 m .49782 .63317 L .49835 .62737 L 1 .508 0 r
F
.49887 .6276 m .4985 .63339 L .49782 .63317 L F
.42859 .39077 m .45391 .38892 L .46869 .40721 L .397 .411 0 r
F
.50298 .62746 m .50339 .63327 L .50274 .63344 L .421 .124 0 r
F
.50358 .6272 m .50339 .63327 L .50298 .62746 L .371 .111 0 r
F
.45805 .58069 m .46319 .58271 L .4747 .58591 L .264 0 0 r
F
.49823 .62077 m .49635 .62585 L .4979 .62006 L 1 .517 0 r
F
.49823 .62077 m .49713 .62653 L .49635 .62585 L F
.53539 .68756 m .523 .69279 L .527 .68565 L 1 1 0 r
F
.53967 .67965 m .53539 .68756 L .527 .68565 L F
.50292 .61405 m .50454 .61977 L .50396 .62051 L 0 0 0 r
F
.50299 .61302 m .50454 .61977 L .50292 .61405 L 0 .001 0 r
F
.3952 .66022 m .35952 .67418 L .35643 .65906 L .611 .682 0 r
F
.3952 .66022 m .39685 .67279 L .35952 .67418 L F
.49835 .62737 m .49703 .63285 L .49778 .62702 L 1 .549 0 r
F
.49835 .62737 m .49782 .63317 L .49703 .63285 L F
.53657 .74428 m .56017 .75035 L .55102 .74759 L .416 0 0 r
F
.50358 .6272 m .50415 .63303 L .50339 .63327 L .371 .111 0 r
F
.50428 .62683 m .50415 .63303 L .50358 .6272 L .331 .103 0 r
F
.50396 .62051 m .50511 .62632 L .50428 .62683 L .143 .049 0 r
F
.50454 .61977 m .50511 .62632 L .50396 .62051 L .116 .055 0 r
F
.57866 .66331 m .57599 .67393 L .55665 .67249 L .788 .846 0 r
F
.60644 .66351 m .57599 .67393 L .57866 .66331 L .679 .782 0 r
F
.67654 .76078 m .6891 .75693 L .76167 .75805 L .146 .328 0 r
F
.62824 .75728 m .6891 .75693 L .67654 .76078 L .057 .298 0 r
F
.39752 .43705 m .38052 .45321 L .3335 .4392 L .731 .836 0 r
F
.49778 .62702 m .49606 .63241 L .49713 .62653 L 1 .588 0 r
F
.49778 .62702 m .49703 .63285 L .49606 .63241 L F
.50064 .6337 m .50009 .63948 L .50015 .63368 L 1 .265 0 r
F
.50064 .6337 m .50064 .6395 L .50009 .63948 L F
.50112 .63369 m .50064 .6395 L .50064 .6337 L .895 .228 0 r
F
.50112 .63369 m .50118 .63948 L .50064 .6395 L F
.50163 .63364 m .50118 .63948 L .50112 .63369 L .753 .2 0 r
F
.50015 .63368 m .49951 .63944 L .49964 .63363 L 1 .31 0 r
F
.50015 .63368 m .50009 .63948 L .49951 .63944 L F
.50163 .63364 m .50174 .63944 L .50118 .63948 L .753 .2 0 r
F
.50216 .63356 m .50174 .63944 L .50163 .63364 L .643 .178 0 r
F
.49964 .63363 m .49888 .63936 L .4991 .63354 L 1 .36 0 r
F
.49964 .63363 m .49951 .63944 L .49888 .63936 L F
.50216 .63356 m .50234 .63937 L .50174 .63944 L .643 .178 0 r
F
.50274 .63344 m .50234 .63937 L .50216 .63356 L .563 .163 0 r
F
.4991 .63354 m .49817 .63923 L .4985 .63339 L 1 .413 0 r
F
.4991 .63354 m .49888 .63936 L .49817 .63923 L F
.50428 .62683 m .50507 .6327 L .50415 .63303 L .331 .103 0 r
F
.50511 .62632 m .50507 .6327 L .50428 .62683 L .302 .102 0 r
F
.49972 .61344 m .49758 .61908 L .49725 .6177 L .901 .424 0 r
F
.4979 .62006 m .49542 .62489 L .49758 .61908 L 1 .54 0 r
F
.4979 .62006 m .49635 .62585 L .49542 .62489 L F
.50274 .63344 m .503 .63927 L .50234 .63937 L .563 .163 0 r
F
.50339 .63327 m .503 .63927 L .50274 .63344 L .505 .151 0 r
F
.4587 .67049 m .44687 .68023 L .4441 .67103 L .688 .516 0 r
F
.4587 .67049 m .46064 .67879 L .44687 .68023 L F
.4985 .63339 m .49734 .63904 L .49782 .63317 L 1 .464 0 r
F
.4985 .63339 m .49817 .63923 L .49734 .63904 L F
.37971 .75381 m .40676 .75124 L .4137 .7504 L .099 .314 0 r
F
.37971 .75381 m .36944 .75271 L .40676 .75124 L F
.47077 .67774 m .46414 .68686 L .46064 .67879 L .57 .348 0 r
F
.47077 .67774 m .47328 .68523 L .46414 .68686 L F
.50339 .63327 m .50376 .63912 L .503 .63927 L .505 .151 0 r
F
.50415 .63303 m .50376 .63912 L .50339 .63327 L .465 .143 0 r
F
.49713 .62653 m .49487 .63178 L .49635 .62585 L 1 .634 0 r
F
.49713 .62653 m .49606 .63241 L .49487 .63178 L F
.52005 .73729 m .53657 .74428 L .52835 .7403 L .572 0 0 r
F
.49782 .63317 m .49634 .63876 L .49703 .63285 L 1 .514 0 r
F
.49782 .63317 m .49734 .63904 L .49634 .63876 L F
.50454 .61977 m .50613 .62563 L .50511 .62632 L .116 .055 0 r
F
.50522 .61875 m .50613 .62563 L .50454 .61977 L .11 .072 0 r
F
.50299 .61302 m .50522 .61875 L .50454 .61977 L 0 .001 0 r
F
.50295 .6116 m .50522 .61875 L .50299 .61302 L 0 .038 0 r
F
.50415 .63303 m .50466 .63892 L .50376 .63912 L .465 .143 0 r
F
.50507 .6327 m .50466 .63892 L .50415 .63303 L .437 .14 0 r
F
.50511 .62632 m .50619 .63224 L .50507 .6327 L .302 .102 0 r
F
.50613 .62563 m .50619 .63224 L .50511 .62632 L .286 .109 0 r
F
.49703 .63285 m .4951 .63837 L .49606 .63241 L 1 .568 0 r
F
.49703 .63285 m .49634 .63876 L .4951 .63837 L F
.40429 .23762 m .32003 .22141 L .36403 .19531 L .759 .846 0 r
F
.44078 .2231 m .40429 .23762 L .36403 .19531 L .755 .854 0 r
F
.44181 .43858 m .39752 .43705 L .41966 .42266 L .829 .927 0 r
F
.46045 .42872 m .44181 .43858 L .41966 .42266 L .816 .933 0 r
F
.37256 .57252 m .37863 .56735 L .41455 .57336 L .228 .342 0 r
F
.32057 .56844 m .37863 .56735 L .37256 .57252 L .308 .365 0 r
F
.4747 .58591 m .47992 .58935 L .48665 .59226 L .442 0 0 r
F
.50064 .6395 m .50004 .64532 L .50009 .63948 L 1 .26 0 r
F
.50064 .6395 m .50064 .64533 L .50004 .64532 L F
.50118 .63948 m .50064 .64533 L .50064 .6395 L .909 .232 0 r
F
.50118 .63948 m .50123 .64531 L .50064 .64533 L F
.50174 .63944 m .50123 .64531 L .50118 .63948 L .801 .21 0 r
F
.50009 .63948 m .4994 .64528 L .49951 .63944 L 1 .292 0 r
F
.50009 .63948 m .50004 .64532 L .4994 .64528 L F
.53967 .67965 m .527 .68565 L .53007 .67827 L 1 1 0 r
F
.54247 .67145 m .53967 .67965 L .53007 .67827 L 1 .954 0 r
F
.55665 .67249 m .53967 .67965 L .54247 .67145 L 1 .968 0 r
F
.50174 .63944 m .50184 .64528 L .50123 .64531 L .801 .21 0 r
F
.50234 .63937 m .50184 .64528 L .50174 .63944 L .714 .194 0 r
F
.49951 .63944 m .4987 .64522 L .49888 .63936 L 1 .33 0 r
F
.49951 .63944 m .4994 .64528 L .4987 .64522 L F
.50507 .6327 m .50577 .63864 L .50466 .63892 L .437 .14 0 r
F
.50619 .63224 m .50577 .63864 L .50507 .6327 L .419 .142 0 r
F
.50234 .63937 m .50249 .64522 L .50184 .64528 L .714 .194 0 r
F
.503 .63927 m .50249 .64522 L .50234 .63937 L .648 .182 0 r
F
.49888 .63936 m .49789 .64512 L .49817 .63923 L 1 .369 0 r
F
.49888 .63936 m .4987 .64522 L .49789 .64512 L F
.49263 .72646 m .48548 .73145 L .49073 .72908 L 0 0 0 r
F
.51823 .69963 m .51058 .70407 L .51444 .69768 L 1 .878 0 r
F
.51823 .69963 m .51291 .70616 L .51058 .70407 L F
.523 .69279 m .51823 .69963 L .51444 .69768 L 1 1 0 r
F
.42326 .66105 m .39685 .67279 L .3952 .66022 L .676 .704 0 r
F
.42326 .66105 m .42415 .67178 L .39685 .67279 L F
.503 .63927 m .50322 .64514 L .50249 .64522 L .648 .182 0 r
F
.50376 .63912 m .50322 .64514 L .503 .63927 L .599 .174 0 r
F
.49635 .62585 m .49335 .63089 L .49542 .62489 L 1 .696 0 r
F
.49635 .62585 m .49487 .63178 L .49335 .63089 L F
.49817 .63923 m .49693 .64497 L .49734 .63904 L 1 .411 0 r
F
.49817 .63923 m .49789 .64512 L .49693 .64497 L F
.49758 .61908 m .49425 .62356 L .49725 .6177 L 1 .588 0 r
F
.49758 .61908 m .49542 .62489 L .49425 .62356 L F
.48954 .70419 m .4919 .71261 L .48634 .70622 L 0 .088 0 r
F
.48583 .69767 m .48634 .70622 L .48124 .69951 L .17 .143 0 r
F
.48583 .69767 m .48954 .70419 L .48634 .70622 L F
.48262 .69094 m .48124 .69951 L .47683 .6925 L .326 .184 0 r
F
.48262 .69094 m .48583 .69767 L .48124 .69951 L F
.523 .69279 m .51444 .69768 L .51789 .69107 L 1 1 0 r
F
.527 .68565 m .523 .69279 L .51789 .69107 L F
.50376 .63912 m .50407 .64502 L .50322 .64514 L .599 .174 0 r
F
.50466 .63892 m .50407 .64502 L .50376 .63912 L .565 .17 0 r
F
.49606 .63241 m .49352 .63782 L .49487 .63178 L 1 .63 0 r
F
.49606 .63241 m .4951 .63837 L .49352 .63782 L F
.51291 .70616 m .50648 .71022 L .51058 .70407 L .845 .554 0 r
F
.51291 .70616 m .50726 .71236 L .50648 .71022 L F
.49734 .63904 m .49575 .64474 L .49634 .63876 L 1 .455 0 r
F
.49734 .63904 m .49693 .64497 L .49575 .64474 L F
.50613 .62563 m .50762 .63161 L .50619 .63224 L .286 .109 0 r
F
.50741 .62466 m .50762 .63161 L .50613 .62563 L .282 .124 0 r
F
.50522 .61875 m .50741 .62466 L .50613 .62563 L .11 .072 0 r
F
.55842 .66317 m .55665 .67249 L .54247 .67145 L .931 .864 0 r
F
.57866 .66331 m .55665 .67249 L .55842 .66317 L .788 .846 0 r
F
.50619 .63224 m .50715 .63825 L .50577 .63864 L .419 .142 0 r
F
.50762 .63161 m .50715 .63825 L .50619 .63224 L .409 .15 0 r
F
.54121 .58528 m .55048 .58258 L .55863 .58165 L 0 0 0 r
F
.54121 .58528 m .53525 .58755 L .55048 .58258 L F
.50024 .61209 m .49725 .6177 L .49694 .61577 L .886 .45 0 r
F
.50466 .63892 m .50509 .64486 L .50407 .64502 L .565 .17 0 r
F
.50577 .63864 m .50509 .64486 L .50466 .63892 L .542 .17 0 r
F
.50604 .61734 m .50741 .62466 L .50522 .61875 L .124 .101 0 r
F
.50295 .6116 m .50604 .61734 L .50522 .61875 L 0 .038 0 r
F
.48005 .68403 m .47683 .6925 L .47328 .68523 L .444 .228 0 r
F
.48005 .68403 m .48262 .69094 L .47683 .6925 L F
.4936 .71048 m .49769 .71868 L .4919 .71261 L 0 .016 0 r
F
.48954 .70419 m .4936 .71048 L .4919 .71261 L 0 .088 0 r
F
.49634 .63876 m .49427 .64443 L .4951 .63837 L 1 .504 0 r
F
.49634 .63876 m .49575 .64474 L .49427 .64443 L F
.58994 .57834 m .61809 .56933 L .62677 .57415 L .291 .378 0 r
F
.58994 .57834 m .58321 .57655 L .61809 .56933 L F
.527 .68565 m .51789 .69107 L .52078 .68426 L 1 1 0 r
F
.53007 .67827 m .527 .68565 L .52078 .68426 L F
.50577 .63864 m .50635 .64464 L .50509 .64486 L .542 .17 0 r
F
.50715 .63825 m .50635 .64464 L .50577 .63864 L .529 .175 0 r
F
.50064 .64533 m .50001 .65118 L .50004 .64532 L 1 .254 0 r
F
.50064 .64533 m .50065 .65119 L .50001 .65118 L F
.50123 .64531 m .50065 .65119 L .50064 .64533 L .919 .235 0 r
F
.50004 .64532 m .49932 .65116 L .4994 .64528 L 1 .276 0 r
F
.50004 .64532 m .50001 .65118 L .49932 .65116 L F
.50123 .64531 m .50127 .65118 L .50065 .65119 L .919 .235 0 r
F
.50184 .64528 m .50127 .65118 L .50123 .64531 L .845 .22 0 r
F
.58338 .39694 m .58866 .36865 L .62069 .37593 L .584 .616 0 r
F
.58338 .39694 m .5605 .39361 L .58866 .36865 L F
.4994 .64528 m .49856 .65112 L .4987 .64522 L 1 .301 0 r
F
.4994 .64528 m .49932 .65116 L .49856 .65112 L F
.50184 .64528 m .50192 .65115 L .50127 .65118 L .845 .22 0 r
F
.50249 .64522 m .50192 .65115 L .50184 .64528 L .786 .21 0 r
F
.50249 .64522 m .50262 .65111 L .50192 .65115 L F
.50322 .64514 m .50262 .65111 L .50249 .64522 L .74 .202 0 r
F
.4987 .64522 m .49768 .65105 L .49789 .64512 L 1 .329 0 r
F
.4987 .64522 m .49856 .65112 L .49768 .65105 L F
.46939 .67009 m .46064 .67879 L .4587 .67049 L .716 .434 0 r
F
.46939 .67009 m .47077 .67774 L .46064 .67879 L F
.50726 .71236 m .50231 .71615 L .50648 .71022 L .686 .448 0 r
F
.50726 .71236 m .50151 .71823 L .50231 .71615 L F
.49487 .63178 m .49146 .63705 L .49335 .63089 L 1 .708 0 r
F
.49487 .63178 m .49352 .63782 L .49146 .63705 L F
.50278 .60962 m .50604 .61734 L .50295 .6116 L 0 .088 0 r
F
.50322 .64514 m .5034 .65105 L .50262 .65111 L .74 .202 0 r
F
.50407 .64502 m .5034 .65105 L .50322 .64514 L .707 .199 0 r
F
.50901 .72988 m .52005 .73729 L .51313 .73243 L .688 .069 0 r
F
.49789 .64512 m .49661 .65094 L .49693 .64497 L 1 .359 0 r
F
.49789 .64512 m .49768 .65105 L .49661 .65094 L F
.54173 .40228 m .55025 .4302 L .53067 .42116 L .495 .515 0 r
F
.54173 .40228 m .56934 .4131 L .55025 .4302 L F
.4951 .63837 m .49236 .64398 L .49352 .63782 L 1 .562 0 r
F
.4951 .63837 m .49427 .64443 L .49236 .64398 L F
.50762 .63161 m .50893 .63772 L .50715 .63825 L .409 .15 0 r
F
.50945 .63075 m .50893 .63772 L .50762 .63161 L .408 .163 0 r
F
.50741 .62466 m .50945 .63075 L .50762 .63161 L .282 .124 0 r
F
.49542 .62489 m .49138 .62966 L .49425 .62356 L 1 .784 0 r
F
.49542 .62489 m .49335 .63089 L .49138 .62966 L F
.50407 .64502 m .50431 .65096 L .5034 .65105 L .707 .199 0 r
F
.50509 .64486 m .50431 .65096 L .50407 .64502 L .684 .198 0 r
F
.50715 .63825 m .50795 .64434 L .50635 .64464 L .529 .175 0 r
F
.50893 .63772 m .50795 .64434 L .50715 .63825 L .523 .184 0 r
F
.49693 .64497 m .4953 .65078 L .49575 .64474 L 1 .393 0 r
F
.49693 .64497 m .49661 .65094 L .4953 .65078 L F
.47823 .67696 m .47328 .68523 L .47077 .67774 L .568 .286 0 r
F
.47823 .67696 m .48005 .68403 L .47328 .68523 L F
.44361 .66164 m .42415 .67178 L .42326 .66105 L .755 .685 0 r
F
.44361 .66164 m .4441 .67103 L .42415 .67178 L F
.50509 .64486 m .50542 .65085 L .50431 .65096 L .684 .198 0 r
F
.50635 .64464 m .50542 .65085 L .50509 .64486 L .67 .202 0 r
F
.5245 .59109 m .52736 .59045 L .53525 .58755 L 0 0 0 r
F
.5245 .59109 m .5188 .59476 L .52736 .59045 L F
.41455 .57336 m .44695 .57822 L .43998 .57763 L .109 .302 0 r
F
.50905 .62333 m .50945 .63075 L .50741 .62466 L .29 .147 0 r
F
.50604 .61734 m .50905 .62333 L .50741 .62466 L .124 .101 0 r
F
.49575 .64474 m .49362 .65055 L .49427 .64443 L 1 .431 0 r
F
.49575 .64474 m .4953 .65078 L .49362 .65055 L F
.4936 .71048 m .49782 .71654 L .49769 .71868 L 0 .016 0 r
F
.4695 .73881 m .47395 .74051 L .47916 .73611 L .054 0 0 r
F
.4695 .73881 m .46227 .74257 L .47395 .74051 L F
.53007 .67827 m .52078 .68426 L .52297 .67728 L 1 1 0 r
F
.53205 .6707 m .53007 .67827 L .52297 .67728 L 1 .878 0 r
F
.54247 .67145 m .53007 .67827 L .53205 .6707 L 1 .954 0 r
F
.50635 .64464 m .50679 .6507 L .50542 .65085 L .67 .202 0 r
F
.50795 .64434 m .50679 .6507 L .50635 .64464 L .664 .21 0 r
F
.49725 .6177 m .49277 .62169 L .49694 .61577 L 1 .663 0 r
F
.49725 .6177 m .49425 .62356 L .49277 .62169 L F
.77542 .64036 m .76917 .66474 L .69706 .66419 L .518 .561 0 r
F
.54365 .66307 m .54247 .67145 L .53205 .6707 L 1 .823 0 r
F
.55842 .66317 m .54247 .67145 L .54365 .66307 L .931 .864 0 r
F
.49352 .63782 m .48985 .64336 L .49146 .63705 L 1 .634 0 r
F
.49352 .63782 m .49236 .64398 L .48985 .64336 L F
.44625 .74538 m .45688 .74606 L .46227 .74257 L .053 0 0 r
F
.44625 .74538 m .43866 .74789 L .45688 .74606 L F
.50065 .65119 m .49999 .65708 L .50001 .65118 L .972 .247 0 r
F
.50065 .65119 m .50066 .65708 L .49999 .65708 L F
.50127 .65118 m .50066 .65708 L .50065 .65119 L .925 .237 0 r
F
.50001 .65118 m .49927 .65707 L .49932 .65116 L 1 .26 0 r
F
.50001 .65118 m .49999 .65708 L .49927 .65707 L F
.50127 .65118 m .50131 .65707 L .50066 .65708 L .925 .237 0 r
F
.50192 .65115 m .50131 .65707 L .50127 .65118 L .886 .23 0 r
F
.50893 .63772 m .51002 .64392 L .50795 .64434 L .523 .184 0 r
F
.51126 .63699 m .51002 .64392 L .50893 .63772 L .523 .201 0 r
F
.50945 .63075 m .51126 .63699 L .50893 .63772 L .408 .163 0 r
F
.49932 .65116 m .49847 .65705 L .49856 .65112 L 1 .275 0 r
F
.49932 .65116 m .49927 .65707 L .49847 .65705 L F
.49427 .64443 m .49145 .65023 L .49236 .64398 L 1 .478 0 r
F
.49427 .64443 m .49362 .65055 L .49145 .65023 L F
.50192 .65115 m .50198 .65705 L .50131 .65707 L .886 .23 0 r
F
.50262 .65111 m .50198 .65705 L .50192 .65115 L .858 .225 0 r
F
.49856 .65112 m .49754 .65702 L .49768 .65105 L 1 .292 0 r
F
.49856 .65112 m .49847 .65705 L .49754 .65702 L F
.50262 .65111 m .5027 .65702 L .50198 .65705 L .858 .225 0 r
F
.5034 .65105 m .5027 .65702 L .50262 .65111 L .838 .224 0 r
F
.49335 .63089 m .48876 .63598 L .49138 .62966 L 1 .807 0 r
F
.49335 .63089 m .49146 .63705 L .48876 .63598 L F
.50795 .64434 m .50855 .65049 L .50679 .6507 L .664 .21 0 r
F
.51002 .64392 m .50855 .65049 L .50795 .64434 L .664 .224 0 r
F
.49768 .65105 m .4964 .65696 L .49661 .65094 L 1 .312 0 r
F
.49768 .65105 m .49754 .65702 L .4964 .65696 L F
.5034 .65105 m .50352 .65699 L .5027 .65702 L .838 .224 0 r
F
.50431 .65096 m .50352 .65699 L .5034 .65105 L .827 .225 0 r
F
.50703 .61539 m .50905 .62333 L .50604 .61734 L .156 .139 0 r
F
.50278 .60962 m .50703 .61539 L .50604 .61734 L 0 .088 0 r
F
.50431 .65096 m .50447 .65694 L .50352 .65699 L .827 .225 0 r
F
.50542 .65085 m .50447 .65694 L .50431 .65096 L .822 .23 0 r
F
.49661 .65094 m .49499 .65687 L .4953 .65078 L 1 .335 0 r
F
.49661 .65094 m .4964 .65696 L .49499 .65687 L F
.51186 .62956 m .51126 .63699 L .50945 .63075 L .413 .185 0 r
F
.50905 .62333 m .51186 .62956 L .50945 .63075 L .29 .147 0 r
F
.50542 .65085 m .50563 .65688 L .50447 .65694 L .822 .23 0 r
F
.50679 .6507 m .50563 .65688 L .50542 .65085 L .824 .239 0 r
F
.45843 .66207 m .4441 .67103 L .44361 .66164 L .833 .622 0 r
F
.45843 .66207 m .4587 .67049 L .4441 .67103 L F
.46045 .42872 m .41966 .42266 L .44588 .41066 L .816 .933 0 r
F
.48084 .42087 m .46045 .42872 L .44588 .41066 L .784 .911 0 r
F
.50187 .41523 m .48084 .42087 L .47476 .40156 L .739 .857 0 r
F
.47725 .6698 m .47077 .67774 L .46939 .67009 L .727 .36 0 r
F
.47725 .6698 m .47823 .67696 L .47077 .67774 L F
.55696 .16499 m .57845 .22669 L .54026 .21429 L .582 .63 0 r
F
.55696 .16499 m .6122 .18153 L .57845 .22669 L F
.4953 .65078 m .49318 .65674 L .49362 .65055 L 1 .363 0 r
F
.4953 .65078 m .49499 .65687 L .49318 .65674 L F
.63106 .40542 m .6128 .44209 L .59344 .42656 L .553 .606 0 r
F
.63106 .40542 m .65763 .42572 L .6128 .44209 L F
.69933 .64504 m .69706 .66419 L .64461 .66379 L .546 .61 0 r
F
.77542 .64036 m .69706 .66419 L .69933 .64504 L .518 .561 0 r
F
.49236 .64398 m .48858 .64978 L .48985 .64336 L 1 .538 0 r
F
.49236 .64398 m .49145 .65023 L .48858 .64978 L F
.50679 .6507 m .50707 .65679 L .50563 .65688 L .824 .239 0 r
F
.50855 .65049 m .50707 .65679 L .50679 .6507 L .83 .253 0 r
F
.51789 .69107 m .51157 .69627 L .51406 .68983 L 1 1 0 r
F
.51789 .69107 m .51444 .69768 L .51157 .69627 L F
.52078 .68426 m .51789 .69107 L .51406 .68983 L F
.51002 .64392 m .51084 .65021 L .50855 .65049 L .664 .224 0 r
F
.51275 .64335 m .51084 .65021 L .51002 .64392 L .668 .247 0 r
F
.51126 .63699 m .51275 .64335 L .51002 .64392 L .523 .201 0 r
F
.48548 .73145 m .48615 .73413 L .49073 .72908 L 0 0 0 r
F
.48548 .73145 m .47916 .73611 L .48615 .73413 L F
.50109 .61019 m .49664 .61308 L .50241 .60754 L .865 .486 0 r
F
.50109 .61019 m .49694 .61577 L .49664 .61308 L F
.52078 .68426 m .51406 .68983 L .51614 .68325 L 1 1 0 r
F
.52297 .67728 m .52078 .68426 L .51614 .68325 L 1 .913 0 r
F
.49362 .65055 m .49083 .65655 L .49145 .65023 L 1 .398 0 r
F
.49362 .65055 m .49318 .65674 L .49083 .65655 L F
.51444 .69768 m .50878 .70255 L .51157 .69627 L 1 .828 0 r
F
.51444 .69768 m .51058 .70407 L .50878 .70255 L F
.48694 .6898 m .48583 .69767 L .48262 .69094 L .311 .154 0 r
F
.48507 .68315 m .48262 .69094 L .48005 .68403 L .435 .193 0 r
F
.48507 .68315 m .48694 .6898 L .48262 .69094 L F
.49146 .63705 m .48652 .64249 L .48876 .63598 L 1 .725 0 r
F
.49146 .63705 m .48985 .64336 L .48652 .64249 L F
.48927 .69633 m .48954 .70419 L .48583 .69767 L .143 .106 0 r
F
.48694 .6898 m .48927 .69633 L .48583 .69767 L .311 .154 0 r
F
.49425 .62356 m .48877 .62794 L .49277 .62169 L 1 .893 0 r
F
.49425 .62356 m .49138 .62966 L .48877 .62794 L F
.53205 .6707 m .52297 .67728 L .52438 .67016 L 1 .878 0 r
F
.53285 .66301 m .53205 .6707 L .52438 .67016 L 1 .738 0 r
F
.54365 .66307 m .53205 .6707 L .53285 .66301 L 1 .823 0 r
F
.38722 .16566 m .44034 .15708 L .46018 .20591 L .548 .599 0 r
F
.50855 .65049 m .50892 .65669 L .50707 .65679 L .83 .253 0 r
F
.51084 .65021 m .50892 .65669 L .50855 .65049 L .839 .274 0 r
F
.51435 .63598 m .51275 .64335 L .51126 .63699 L .528 .228 0 r
F
.51186 .62956 m .51435 .63598 L .51126 .63699 L .413 .185 0 r
F
.49999 .65708 m .49926 .66301 L .49927 .65707 L .952 .244 0 r
F
.49999 .65708 m .5 .663 L .49926 .66301 L F
.50066 .65708 m .5 .663 L .49999 .65708 L .936 .24 0 r
F
.50066 .65708 m .50068 .66299 L .5 .663 L F
.50131 .65707 m .50068 .66299 L .50066 .65708 L .927 .238 0 r
F
.48376 .6764 m .48005 .68403 L .47823 .67696 L .562 .241 0 r
F
.48376 .6764 m .48507 .68315 L .48005 .68403 L F
.49927 .65707 m .49844 .66301 L .49847 .65705 L .973 .251 0 r
F
.49927 .65707 m .49926 .66301 L .49844 .66301 L F
.50131 .65707 m .50134 .66298 L .50068 .66299 L .927 .238 0 r
F
.50198 .65705 m .50134 .66298 L .50131 .65707 L .925 .238 0 r
F
.52297 .67728 m .51614 .68325 L .51771 .67655 L 1 .913 0 r
F
.52438 .67016 m .52297 .67728 L .51771 .67655 L 1 .771 0 r
F
.64507 .64837 m .64461 .66379 L .60644 .66351 L .586 .669 0 r
F
.69933 .64504 m .64461 .66379 L .64507 .64837 L .546 .61 0 r
F
.49847 .65705 m .49748 .66301 L .49754 .65702 L .998 .259 0 r
F
.49847 .65705 m .49844 .66301 L .49748 .66301 L F
.50198 .65705 m .50202 .66297 L .50134 .66298 L .925 .238 0 r
F
.5027 .65702 m .50202 .66297 L .50198 .65705 L .931 .241 0 r
F
.51214 .39454 m .53067 .42116 L .5098 .41425 L .468 .482 0 r
F
.51214 .39454 m .54173 .40228 L .53067 .42116 L F
.5112 .62149 m .51186 .62956 L .50905 .62333 L .307 .178 0 r
F
.50703 .61539 m .5112 .62149 L .50905 .62333 L .156 .139 0 r
F
.5027 .65702 m .50275 .66296 L .50202 .66297 L .931 .241 0 r
F
.50352 .65699 m .50275 .66296 L .5027 .65702 L .942 .247 0 r
F
.49197 .70271 m .4936 .71048 L .48954 .70419 L 0 .041 0 r
F
.48927 .69633 m .49197 .70271 L .48954 .70419 L .143 .106 0 r
F
.49754 .65702 m .49631 .66301 L .4964 .65696 L 1 .27 0 r
F
.49754 .65702 m .49748 .66301 L .49631 .66301 L F
.46924 .66237 m .4587 .67049 L .45843 .66207 L .89 .535 0 r
F
.46924 .66237 m .46939 .67009 L .4587 .67049 L F
.50352 .65699 m .50358 .66295 L .50275 .66296 L .942 .247 0 r
F
.50447 .65694 m .50358 .66295 L .50352 .65699 L .959 .255 0 r
F
.49145 .65023 m .48772 .65628 L .48858 .64978 L 1 .444 0 r
F
.49145 .65023 m .49083 .65655 L .48772 .65628 L F
.4964 .65696 m .49485 .66299 L .49499 .65687 L 1 .284 0 r
F
.4964 .65696 m .49631 .66301 L .49485 .66299 L F
.51084 .65021 m .51134 .65655 L .50892 .65669 L .839 .274 0 r
F
.51386 .64982 m .51134 .65655 L .51084 .65021 L .85 .306 0 r
F
.51275 .64335 m .51386 .64982 L .51084 .65021 L .668 .247 0 r
F
.50447 .65694 m .50454 .66294 L .50358 .66295 L .959 .255 0 r
F
.50563 .65688 m .50454 .66294 L .50447 .65694 L .978 .267 0 r
F
.51058 .70407 m .50581 .70867 L .50878 .70255 L .896 .516 0 r
F
.51058 .70407 m .50648 .71022 L .50581 .70867 L F
.50563 .65688 m .50572 .66293 L .50454 .66294 L .978 .267 0 r
F
.50707 .65679 m .50572 .66293 L .50563 .65688 L 1 .283 0 r
F
.49499 .65687 m .49298 .66296 L .49318 .65674 L 1 .303 0 r
F
.49499 .65687 m .49485 .66299 L .49298 .66296 L F
.48985 .64336 m .48476 .64914 L .48652 .64249 L 1 .614 0 r
F
.48985 .64336 m .48858 .64978 L .48476 .64914 L F
.48084 .42087 m .44588 .41066 L .47476 .40156 L .784 .911 0 r
F
.51639 .64257 m .51386 .64982 L .51275 .64335 L .674 .283 0 r
F
.51435 .63598 m .51639 .64257 L .51275 .64335 L .528 .228 0 r
F
.72319 .40174 m .67586 .44782 L .65763 .42572 L .565 .633 0 r
F
.72319 .40174 m .74666 .43171 L .67586 .44782 L F
.50707 .65679 m .50718 .66292 L .50572 .66293 L 1 .283 0 r
F
.50892 .65669 m .50718 .66292 L .50707 .65679 L 1 .305 0 r
F
.60616 .65076 m .60644 .66351 L .57866 .66331 L .643 .727 0 r
F
.64507 .64837 m .60644 .66351 L .60616 .65076 L .586 .669 0 r
F
.49318 .65674 m .49054 .66291 L .49083 .65655 L 1 .328 0 r
F
.49318 .65674 m .49298 .66296 L .49054 .66291 L F
.48305 .66958 m .47823 .67696 L .47725 .6698 L .725 .303 0 r
F
.48305 .66958 m .48376 .6764 L .47823 .67696 L F
.50892 .65669 m .50906 .66292 L .50718 .66292 L 1 .305 0 r
F
.51134 .65655 m .50906 .66292 L .50892 .65669 L 1 .336 0 r
F
.52438 .67016 m .51771 .67655 L .51871 .66977 L 1 .771 0 r
F
.52492 .66297 m .52438 .67016 L .51871 .66977 L 1 .636 0 r
F
.53285 .66301 m .52438 .67016 L .52492 .66297 L 1 .738 0 r
F
.49138 .62966 m .48513 .63448 L .48877 .62794 L 1 .924 0 r
F
.49138 .62966 m .48876 .63598 L .48513 .63448 L F
.47716 .66259 m .46939 .67009 L .46924 .66237 L .919 .45 0 r
F
.47716 .66259 m .47725 .6698 L .46939 .67009 L F
.53657 .74428 m .54315 .74795 L .56017 .75035 L .416 0 0 r
F
.52602 .74185 m .54315 .74795 L .53657 .74428 L .569 .004 0 r
F
.52005 .73729 m .52602 .74185 L .53657 .74428 L .572 0 0 r
F
.51386 .64982 m .51453 .65636 L .51134 .65655 L .85 .306 0 r
F
.5179 .64929 m .51453 .65636 L .51386 .64982 L .857 .353 0 r
F
.51639 .64257 m .5179 .64929 L .51386 .64982 L .674 .283 0 r
F
.57813 .65247 m .57866 .66331 L .55842 .66317 L .726 .763 0 r
F
.60616 .65076 m .57866 .66331 L .57813 .65247 L .643 .727 0 r
F
.49083 .65655 m .48731 .66284 L .48772 .65628 L 1 .362 0 r
F
.49083 .65655 m .49054 .66291 L .48731 .66284 L F
.51134 .65655 m .51151 .66292 L .50906 .66292 L 1 .336 0 r
F
.51453 .65636 m .51151 .66292 L .51134 .65655 L 1 .379 0 r
F
.51508 .6279 m .51435 .63598 L .51186 .62956 L .423 .218 0 r
F
.5112 .62149 m .51508 .6279 L .51186 .62956 L .307 .178 0 r
F
.48858 .64978 m .48356 .65591 L .48476 .64914 L 1 .505 0 r
F
.48858 .64978 m .48772 .65628 L .48356 .65591 L F
.49493 .70892 m .49782 .71654 L .4936 .71048 L 0 0 0 r
F
.49197 .70271 m .49493 .70892 L .4936 .71048 L 0 .041 0 r
F
.55786 .65372 m .55842 .66317 L .54365 .66307 L .83 .755 0 r
F
.57813 .65247 m .55842 .66317 L .55786 .65372 L .726 .763 0 r
F
.51453 .65636 m .51475 .66292 L .51151 .66292 L 1 .379 0 r
F
.51881 .6561 m .51475 .66292 L .51453 .65636 L 1 .439 0 r
F
.5179 .64929 m .51881 .6561 L .51453 .65636 L .857 .353 0 r
F
.64521 .38634 m .67618 .34476 L .70942 .36271 L .553 .587 0 r
F
.64521 .38634 m .62069 .37593 L .67618 .34476 L F
.54314 .65462 m .54365 .66307 L .53285 .66301 L .934 .698 0 r
F
.55786 .65372 m .54365 .66307 L .54314 .65462 L .83 .755 0 r
F
.51771 .67655 m .51267 .68252 L .51379 .67604 L 1 .792 0 r
F
.51771 .67655 m .51614 .68325 L .51267 .68252 L F
.51871 .66977 m .51771 .67655 L .51379 .67604 L 1 .663 0 r
F
.48299 .66274 m .47725 .6698 L .47716 .66259 L .926 .38 0 r
F
.48299 .66274 m .48305 .66958 L .47725 .6698 L F
.49593 .7238 m .49073 .72908 L .49448 .72735 L 0 0 0 r
F
.48772 .65628 m .48299 .66274 L .48356 .65591 L 1 .409 0 r
F
.48772 .65628 m .48731 .66284 L .48299 .66274 L F
.51405 .73507 m .52602 .74185 L .52005 .73729 L .707 .084 0 r
F
.50901 .72988 m .51405 .73507 L .52005 .73729 L .688 .069 0 r
F
.49694 .61577 m .49084 .61909 L .49664 .61308 L 1 .756 0 r
F
.49694 .61577 m .49277 .62169 L .49084 .61909 L F
.51871 .66977 m .51379 .67604 L .5145 .66949 L 1 .663 0 r
F
.51908 .66294 m .51871 .66977 L .5145 .66949 L 1 .543 0 r
F
.52492 .66297 m .51871 .66977 L .51908 .66294 L 1 .636 0 r
F
.49844 .66301 m .49751 .66903 L .49748 .66301 L .864 .23 0 r
F
.49844 .66301 m .49847 .669 L .49751 .66903 L F
.49926 .66301 m .49847 .669 L .49844 .66301 L .868 .228 0 r
F
.49748 .66301 m .49634 .66908 L .49631 .66301 L .865 .234 0 r
F
.49748 .66301 m .49751 .66903 L .49634 .66908 L F
.49926 .66301 m .49929 .66897 L .49847 .669 L .868 .228 0 r
F
.5 .663 m .49929 .66897 L .49926 .66301 L .88 .229 0 r
F
.53242 .65527 m .53285 .66301 L .52492 .66297 L 1 .61 0 r
F
.54314 .65462 m .53285 .66301 L .53242 .65527 L .934 .698 0 r
F
.49631 .66301 m .49488 .66913 L .49485 .66299 L .87 .241 0 r
F
.49631 .66301 m .49634 .66908 L .49488 .66913 L F
.5 .663 m .50002 .66895 L .49929 .66897 L .88 .229 0 r
F
.50068 .66299 m .50002 .66895 L .5 .663 L .899 .232 0 r
F
.51614 .68325 m .51118 .68893 L .51267 .68252 L 1 .903 0 r
F
.51614 .68325 m .51406 .68983 L .51118 .68893 L F
.50068 .66299 m .5007 .66893 L .50002 .66895 L .899 .232 0 r
F
.50134 .66298 m .5007 .66893 L .50068 .66299 L .926 .238 0 r
F
.49485 .66299 m .49301 .6692 L .49298 .66296 L .879 .252 0 r
F
.49485 .66299 m .49488 .66913 L .49301 .6692 L F
.51849 .63459 m .51639 .64257 L .51435 .63598 L .535 .269 0 r
F
.51508 .6279 m .51849 .63459 L .51435 .63598 L .423 .218 0 r
F
.48876 .63598 m .48203 .64127 L .48513 .63448 L 1 .834 0 r
F
.48876 .63598 m .48652 .64249 L .48203 .64127 L F
.50134 .66298 m .50136 .66892 L .5007 .66893 L .926 .238 0 r
F
.50202 .66297 m .50136 .66892 L .50134 .66298 L .962 .246 0 r
F
.50202 .66297 m .50204 .66892 L .50136 .66892 L F
.50275 .66296 m .50204 .66892 L .50202 .66297 L 1 .258 0 r
F
.52458 .65575 m .52492 .66297 L .51908 .66294 L 1 .518 0 r
F
.53242 .65527 m .52492 .66297 L .52458 .65575 L 1 .61 0 r
F
.32057 .56844 m .32754 .55884 L .37863 .56735 L .308 .365 0 r
F
.24733 .56271 m .32754 .55884 L .32057 .56844 L .36 .388 0 r
F
.50648 .71022 m .50279 .71463 L .50581 .70867 L .712 .429 0 r
F
.50648 .71022 m .50231 .71615 L .50279 .71463 L F
.50275 .66296 m .50276 .66892 L .50204 .66892 L 1 .258 0 r
F
.50358 .66295 m .50276 .66892 L .50275 .66296 L 1 .272 0 r
F
.49298 .66296 m .49058 .6693 L .49054 .66291 L .891 .269 0 r
F
.49298 .66296 m .49301 .6692 L .49058 .6693 L F
.50358 .66295 m .50358 .66893 L .50276 .66892 L 1 .272 0 r
F
.50454 .66294 m .50358 .66893 L .50358 .66295 L 1 .289 0 r
F
.24862 .75747 m .31044 .75046 L .31832 .75473 L .208 .346 0 r
F
.24862 .75747 m .2347 .74929 L .31044 .75046 L F
.51908 .66294 m .5145 .66949 L .51475 .66292 L 1 .543 0 r
F
.51881 .6561 m .51908 .66294 L .51475 .66292 L 1 .439 0 r
F
.52458 .65575 m .51908 .66294 L .51881 .6561 L 1 .518 0 r
F
.50454 .66294 m .50453 .66896 L .50358 .66893 L 1 .289 0 r
F
.50572 .66293 m .50453 .66896 L .50454 .66294 L 1 .309 0 r
F
.50572 .66293 m .50568 .669 L .50453 .66896 L F
.50718 .66292 m .50568 .669 L .50572 .66293 L 1 .335 0 r
F
.51475 .66292 m .51134 .6693 L .51151 .66292 L 1 .467 0 r
F
.51475 .66292 m .5145 .66949 L .51134 .6693 L F
.50718 .66292 m .50712 .66906 L .50568 .669 L 1 .335 0 r
F
.50906 .66292 m .50712 .66906 L .50718 .66292 L 1 .367 0 r
F
.51151 .66292 m .50895 .66916 L .50906 .66292 L 1 .41 0 r
F
.51151 .66292 m .51134 .6693 L .50895 .66916 L F
.50906 .66292 m .50895 .66916 L .50712 .66906 L 1 .367 0 r
F
.49054 .66291 m .48736 .66942 L .48731 .66284 L .905 .293 0 r
F
.49054 .66291 m .49058 .6693 L .48736 .66942 L F
.48787 .67598 m .48507 .68315 L .48376 .6764 L .555 .212 0 r
F
.48736 .66942 m .48376 .6764 L .48305 .66958 L .718 .263 0 r
F
.48736 .66942 m .48787 .67598 L .48376 .6764 L F
.48882 .68251 m .48694 .6898 L .48507 .68315 L .429 .171 0 r
F
.48787 .67598 m .48882 .68251 L .48507 .68315 L .555 .212 0 r
F
.52335 .64857 m .51881 .6561 L .5179 .64929 L .854 .418 0 r
F
.52335 .64857 m .52458 .65575 L .51881 .6561 L F
.48731 .66284 m .48305 .66958 L .48299 .66274 L .918 .329 0 r
F
.48731 .66284 m .48736 .66942 L .48305 .66958 L F
.52129 .6415 m .5179 .64929 L .51639 .64257 L .677 .336 0 r
F
.51849 .63459 m .52129 .6415 L .51639 .64257 L .535 .269 0 r
F
.51406 .68983 m .50938 .69524 L .51118 .68893 L 1 .925 0 r
F
.51406 .68983 m .51157 .69627 L .50938 .69524 L F
.52129 .6415 m .52335 .64857 L .5179 .64929 L .677 .336 0 r
F
.49018 .68897 m .48927 .69633 L .48694 .6898 L .303 .131 0 r
F
.48882 .68251 m .49018 .68897 L .48694 .6898 L .429 .171 0 r
F
.48652 .64249 m .47959 .64826 L .48203 .64127 L 1 .708 0 r
F
.48652 .64249 m .48476 .64914 L .47959 .64826 L F
.5145 .66949 m .51085 .67566 L .51134 .6693 L 1 .57 0 r
F
.5145 .66949 m .51379 .67604 L .51085 .67566 L F
.48356 .65591 m .48299 .66274 L .47716 .66259 L 1 .474 0 r
F
.55863 .58165 m .57212 .57556 L .58321 .57655 L .297 .381 0 r
F
.55863 .58165 m .55048 .58258 L .57212 .57556 L F
.62824 .75728 m .63631 .75611 L .6891 .75693 L .057 .298 0 r
F
.50829 .61267 m .5112 .62149 L .50703 .61539 L .199 .183 0 r
F
.48356 .65591 m .47716 .66259 L .47795 .65538 L 1 .474 0 r
F
.48476 .64914 m .48356 .65591 L .47795 .65538 L 1 .584 0 r
F
.49058 .6693 m .48787 .67598 L .48736 .66942 L .71 .237 0 r
F
.48476 .64914 m .47795 .65538 L .47959 .64826 L 1 .584 0 r
F
.47795 .65538 m .47716 .66259 L .46924 .66237 L 1 .557 0 r
F
.4137 .7504 m .43391 .75017 L .43866 .74789 L .008 0 0 r
F
.4137 .7504 m .40676 .75124 L .43391 .75017 L F
.51134 .6693 m .50861 .6754 L .50895 .66916 L 1 .497 0 r
F
.51134 .6693 m .51085 .67566 L .50861 .6754 L F
.49058 .6693 m .49095 .67568 L .48787 .67598 L .71 .237 0 r
F
.49301 .6692 m .49095 .67568 L .49058 .6693 L .705 .221 0 r
F
.49188 .69534 m .49197 .70271 L .48927 .69633 L .13 .078 0 r
F
.49018 .68897 m .49188 .69534 L .48927 .69633 L .303 .131 0 r
F
.51379 .67604 m .51005 .682 L .51085 .67566 L 1 .682 0 r
F
.51379 .67604 m .51267 .68252 L .51005 .682 L F
.53077 .64757 m .52458 .65575 L .52335 .64857 L .832 .5 0 r
F
.53077 .64757 m .53242 .65527 L .52458 .65575 L F
.54315 .74795 m .56671 .75279 L .56017 .75035 L .399 0 0 r
F
.51157 .69627 m .50737 .70145 L .50938 .69524 L 1 .752 0 r
F
.51157 .69627 m .50878 .70255 L .50737 .70145 L F
.49493 .70892 m .49801 .71498 L .49782 .71654 L 0 0 0 r
F
.49095 .67568 m .48882 .68251 L .48787 .67598 L .552 .193 0 r
F
.44078 .2231 m .36403 .19531 L .41651 .17558 L .755 .854 0 r
F
.48039 .21371 m .44078 .2231 L .41651 .17558 L .743 .853 0 r
F
.49301 .6692 m .49329 .67545 L .49095 .67568 L .705 .221 0 r
F
.49488 .66913 m .49329 .67545 L .49301 .6692 L .705 .21 0 r
F
.50895 .66916 m .50688 .67521 L .50712 .66906 L 1 .44 0 r
F
.50895 .66916 m .50861 .6754 L .50688 .67521 L F
.5188 .59476 m .5179 .5941 L .52736 .59045 L .483 .416 0 r
F
.49488 .66913 m .49509 .67529 L .49329 .67545 L .705 .21 0 r
F
.49634 .66908 m .49509 .67529 L .49488 .66913 L .71 .204 0 r
F
.47031 .65465 m .46924 .66237 L .45843 .66207 L 1 .651 0 r
F
.47795 .65538 m .46924 .66237 L .47031 .65465 L 1 .557 0 r
F
.49634 .66908 m .4965 .67516 L .49509 .67529 L .71 .204 0 r
F
.49751 .66903 m .4965 .67516 L .49634 .66908 L .721 .202 0 r
F
.50712 .66906 m .50552 .67508 L .50568 .669 L 1 .395 0 r
F
.50712 .66906 m .50688 .67521 L .50552 .67508 L F
.49751 .66903 m .49763 .67507 L .4965 .67516 L .721 .202 0 r
F
.49847 .669 m .49763 .67507 L .49751 .66903 L .741 .203 0 r
F
.49277 .62169 m .48528 .62554 L .49084 .61909 L 1 1 0 r
F
.49277 .62169 m .48877 .62794 L .48528 .62554 L F
.50608 .728 m .51405 .73507 L .50901 .72988 L .805 .146 0 r
F
.50568 .669 m .50442 .67499 L .50453 .66896 L 1 .358 0 r
F
.50568 .669 m .50552 .67508 L .50442 .67499 L F
.49847 .669 m .49856 .675 L .49763 .67507 L .741 .203 0 r
F
.49929 .66897 m .49856 .675 L .49847 .669 L .769 .207 0 r
F
.51267 .68252 m .50898 .68828 L .51005 .682 L 1 .783 0 r
F
.51267 .68252 m .51118 .68893 L .50898 .68828 L F
.49165 .68204 m .49018 .68897 L .48882 .68251 L .428 .156 0 r
F
.49095 .67568 m .49165 .68204 L .48882 .68251 L .552 .193 0 r
F
.49929 .66897 m .49936 .67495 L .49856 .675 L .769 .207 0 r
F
.50002 .66895 m .49936 .67495 L .49929 .66897 L .808 .213 0 r
F
.50453 .66896 m .50351 .67494 L .50358 .66893 L 1 .326 0 r
F
.50453 .66896 m .50442 .67499 L .50351 .67494 L F
.50002 .66895 m .50007 .67492 L .49936 .67495 L .808 .213 0 r
F
.5007 .66893 m .50007 .67492 L .50002 .66895 L .859 .223 0 r
F
.5007 .66893 m .50073 .67489 L .50007 .67492 L F
.50136 .66892 m .50073 .67489 L .5007 .66893 L .922 .237 0 r
F
.50358 .66893 m .50273 .6749 L .50276 .66892 L 1 .298 0 r
F
.50358 .66893 m .50351 .67494 L .50273 .6749 L F
.50136 .66892 m .50138 .67488 L .50073 .67489 L .922 .237 0 r
F
.50204 .66892 m .50138 .67488 L .50136 .66892 L .997 .254 0 r
F
.50276 .66892 m .50203 .67489 L .50204 .66892 L 1 .274 0 r
F
.50276 .66892 m .50273 .6749 L .50203 .67489 L F
.50204 .66892 m .50203 .67489 L .50138 .67488 L .997 .254 0 r
F
.49329 .67545 m .49165 .68204 L .49095 .67568 L .553 .182 0 r
F
.47959 .64826 m .47795 .65538 L .47031 .65465 L 1 .68 0 r
F
.51085 .67566 m .50804 .68162 L .50861 .6754 L 1 .592 0 r
F
.51085 .67566 m .51005 .682 L .50804 .68162 L F
.49385 .70162 m .49493 .70892 L .49197 .70271 L 0 .006 0 r
F
.49188 .69534 m .49385 .70162 L .49197 .70271 L .13 .078 0 r
F
.52797 .64001 m .52335 .64857 L .52129 .6415 L .672 .406 0 r
F
.52797 .64001 m .53077 .64757 L .52335 .64857 L F
.62677 .57415 m .668 .55903 L .67872 .56824 L .355 .391 0 r
F
.62677 .57415 m .61809 .56933 L .668 .55903 L F
.51405 .61893 m .51508 .6279 L .5112 .62149 L .332 .218 0 r
F
.50829 .61267 m .51405 .61893 L .5112 .62149 L .199 .183 0 r
F
.45986 .65363 m .45843 .66207 L .44361 .66164 L .987 .739 0 r
F
.47031 .65465 m .45843 .66207 L .45986 .65363 L 1 .651 0 r
F
.54094 .6462 m .53242 .65527 L .53077 .64757 L .787 .584 0 r
F
.54094 .6462 m .54314 .65462 L .53242 .65527 L F
.53525 .58755 m .53957 .58436 L .55048 .58258 L .355 .392 0 r
F
.53525 .58755 m .52736 .59045 L .53957 .58436 L F
.50878 .70255 m .50523 .70754 L .50737 .70145 L .933 .481 0 r
F
.50878 .70255 m .50581 .70867 L .50523 .70754 L F
.49329 .67545 m .4938 .6817 L .49165 .68204 L .553 .182 0 r
F
.49509 .67529 m .4938 .6817 L .49329 .67545 L .56 .175 0 r
F
.49264 .68836 m .49188 .69534 L .49018 .68897 L .303 .115 0 r
F
.49165 .68204 m .49264 .68836 L .49018 .68897 L .428 .156 0 r
F
.50861 .6754 m .50648 .68135 L .50688 .67521 L 1 .52 0 r
F
.50861 .6754 m .50804 .68162 L .50648 .68135 L F
.51118 .68893 m .50769 .6945 L .50898 .68828 L 1 .814 0 r
F
.51118 .68893 m .50938 .69524 L .50769 .6945 L F
.52413 .63266 m .52129 .6415 L .51849 .63459 L .541 .328 0 r
F
.52413 .63266 m .52797 .64001 L .52129 .6415 L F
.47959 .64826 m .47031 .65465 L .47257 .64702 L 1 .68 0 r
F
.48203 .64127 m .47959 .64826 L .47257 .64702 L 1 .817 0 r
F
.48877 .62794 m .48023 .63239 L .48528 .62554 L 1 1 0 r
F
.48877 .62794 m .48513 .63448 L .48023 .63239 L F
.51942 .62561 m .51849 .63459 L .51508 .6279 L .436 .265 0 r
F
.51405 .61893 m .51942 .62561 L .51508 .6279 L .332 .218 0 r
F
.49509 .67529 m .49546 .68144 L .4938 .6817 L .56 .175 0 r
F
.4965 .67516 m .49546 .68144 L .49509 .67529 L .574 .173 0 r
F
.4938 .6817 m .49264 .68836 L .49165 .68204 L .433 .147 0 r
F
.50241 .60754 m .49664 .61308 L .49635 .60931 L .83 .538 0 r
F
.51005 .682 m .50728 .68781 L .50804 .68162 L 1 .681 0 r
F
.51005 .682 m .50898 .68828 L .50728 .68781 L F
.51942 .62561 m .52413 .63266 L .51849 .63459 L .436 .265 0 r
F
.50688 .67521 m .50525 .68117 L .50552 .67508 L 1 .462 0 r
F
.50688 .67521 m .50648 .68135 L .50525 .68117 L F
.39625 .3672 m .45391 .38892 L .42859 .39077 L .442 .461 0 r
F
.36719 .37605 m .39625 .3672 L .42859 .39077 L .433 .451 0 r
F
.44549 .6522 m .44361 .66164 L .42326 .66105 L .867 .791 0 r
F
.45986 .65363 m .44361 .66164 L .44549 .6522 L .987 .739 0 r
F
.4965 .67516 m .49677 .68126 L .49546 .68144 L .574 .173 0 r
F
.49763 .67507 m .49677 .68126 L .4965 .67516 L .597 .174 0 r
F
.47916 .73611 m .4824 .739 L .48615 .73413 L .162 0 0 r
F
.47916 .73611 m .47395 .74051 L .4824 .739 L F
.48203 .64127 m .47257 .64702 L .47593 .63957 L 1 .817 0 r
F
.48513 .63448 m .48203 .64127 L .47593 .63957 L 1 .952 0 r
F
.48513 .63448 m .47593 .63957 L .48023 .63239 L F
.50552 .67508 m .50424 .68104 L .50442 .67499 L 1 .412 0 r
F
.50552 .67508 m .50525 .68117 L .50424 .68104 L F
.49763 .67507 m .49783 .68112 L .49677 .68126 L .597 .174 0 r
F
.49856 .675 m .49783 .68112 L .49763 .67507 L .63 .179 0 r
F
.496 .70778 m .49801 .71498 L .49493 .70892 L 0 0 0 r
F
.49385 .70162 m .496 .70778 L .49493 .70892 L 0 .006 0 r
F
.49387 .69462 m .49385 .70162 L .49188 .69534 L .132 .06 0 r
F
.49264 .68836 m .49387 .69462 L .49188 .69534 L .303 .115 0 r
F
.49856 .675 m .49871 .68102 L .49783 .68112 L .63 .179 0 r
F
.49936 .67495 m .49871 .68102 L .49856 .675 L .675 .187 0 r
F
.50442 .67499 m .5034 .68095 L .50351 .67494 L 1 .368 0 r
F
.50442 .67499 m .50424 .68104 L .5034 .68095 L F
.41455 .57336 m .42392 .57191 L .44695 .57822 L .109 .302 0 r
F
.37863 .56735 m .42392 .57191 L .41455 .57336 L .224 .336 0 r
F
.47257 .64702 m .47031 .65465 L .45986 .65363 L 1 .782 0 r
F
.49936 .67495 m .49947 .68095 L .49871 .68102 L .675 .187 0 r
F
.50007 .67492 m .49947 .68095 L .49936 .67495 L .736 .198 0 r
F
.55494 .64429 m .54314 .65462 L .54094 .6462 L .723 .65 0 r
F
.55494 .64429 m .55786 .65372 L .54314 .65462 L F
.50351 .67494 m .50267 .6809 L .50273 .6749 L 1 .327 0 r
F
.50351 .67494 m .5034 .68095 L .50267 .6809 L F
.4938 .6817 m .49452 .68791 L .49264 .68836 L .433 .147 0 r
F
.49546 .68144 m .49452 .68791 L .4938 .6817 L .444 .143 0 r
F
.50007 .67492 m .50014 .6809 L .49947 .68095 L .736 .198 0 r
F
.50073 .67489 m .50014 .6809 L .50007 .67492 L .816 .214 0 r
F
.50938 .69524 m .50625 .70065 L .50769 .6945 L 1 .682 0 r
F
.50938 .69524 m .50737 .70145 L .50625 .70065 L F
.50273 .6749 m .50201 .68087 L .50203 .67489 L 1 .291 0 r
F
.50273 .6749 m .50267 .6809 L .50201 .68087 L F
.50073 .67489 m .50077 .68087 L .50014 .6809 L .816 .214 0 r
F
.50138 .67488 m .50077 .68087 L .50073 .67489 L .914 .234 0 r
F
.50203 .67489 m .50139 .68086 L .50138 .67488 L 1 .26 0 r
F
.50203 .67489 m .50201 .68087 L .50139 .68086 L F
.50138 .67488 m .50139 .68086 L .50077 .68087 L .914 .234 0 r
F
.49073 .72908 m .49117 .73269 L .49448 .72735 L .068 0 0 r
F
.49073 .72908 m .48615 .73413 L .49117 .73269 L F
.50804 .68162 m .50595 .68748 L .50648 .68135 L 1 .598 0 r
F
.50804 .68162 m .50728 .68781 L .50595 .68748 L F
.49452 .68791 m .49387 .69462 L .49264 .68836 L .313 .107 0 r
F
.46227 .74257 m .4701 .74472 L .47395 .74051 L .182 0 0 r
F
.46227 .74257 m .45688 .74606 L .4701 .74472 L F
.50581 .70867 m .50304 .71352 L .50523 .70754 L .735 .405 0 r
F
.50581 .70867 m .50279 .71463 L .50304 .71352 L F
.48039 .21371 m .41651 .17558 L .47412 .16364 L .743 .853 0 r
F
.50898 .68828 m .50636 .69397 L .50728 .68781 L 1 .72 0 r
F
.50898 .68828 m .50769 .6945 L .50636 .69397 L F
.53712 .63794 m .53077 .64757 L .52797 .64001 L .653 .485 0 r
F
.53712 .63794 m .54094 .6462 L .53077 .64757 L F
.47931 .58856 m .49376 .59785 L .48638 .5933 L 0 .209 0 r
F
.47038 .58528 m .47931 .58856 L .48638 .5933 L 0 .188 0 r
F
.49546 .68144 m .49599 .68759 L .49452 .68791 L .444 .143 0 r
F
.49677 .68126 m .49599 .68759 L .49546 .68144 L .464 .144 0 r
F
.42563 .65022 m .42326 .66105 L .3952 .66022 L .75 .792 0 r
F
.44549 .6522 m .42326 .66105 L .42563 .65022 L .867 .791 0 r
F
.50648 .68135 m .50488 .68724 L .50525 .68117 L 1 .53 0 r
F
.50648 .68135 m .50595 .68748 L .50488 .68724 L F
.49531 .70082 m .496 .70778 L .49385 .70162 L 0 0 0 r
F
.49387 .69462 m .49531 .70082 L .49385 .70162 L .132 .06 0 r
F
.39752 .43705 m .3335 .4392 L .35655 .41808 L .731 .836 0 r
F
.41966 .42266 m .39752 .43705 L .35655 .41808 L .735 .852 0 r
F
.49677 .68126 m .49716 .68735 L .49599 .68759 L .464 .144 0 r
F
.49783 .68112 m .49716 .68735 L .49677 .68126 L .492 .148 0 r
F
.50525 .68117 m .50399 .68708 L .50424 .68104 L 1 .469 0 r
F
.50525 .68117 m .50488 .68724 L .50399 .68708 L F
.49825 .72185 m .49713 .72609 L .49985 .72043 L 0 0 0 r
F
.49825 .72185 m .49448 .72735 L .49713 .72609 L F
.49452 .68791 m .49542 .6941 L .49387 .69462 L .313 .107 0 r
F
.49599 .68759 m .49542 .6941 L .49452 .68791 L .332 .104 0 r
F
.49783 .68112 m .49811 .68718 L .49716 .68735 L .492 .148 0 r
F
.49871 .68102 m .49811 .68718 L .49783 .68112 L .532 .156 0 r
F
.50737 .70145 m .5047 .70672 L .50625 .70065 L .966 .456 0 r
F
.50737 .70145 m .50523 .70754 L .5047 .70672 L F
.49542 .6941 m .49531 .70082 L .49387 .69462 L .149 .052 0 r
F
.496 .70778 m .49825 .71384 L .49801 .71498 L 0 0 0 r
F
.50424 .68104 m .50324 .68697 L .5034 .68095 L 1 .413 0 r
F
.50424 .68104 m .50399 .68708 L .50324 .68697 L F
.50728 .68781 m .5053 .69358 L .50595 .68748 L 1 .645 0 r
F
.50728 .68781 m .50636 .69397 L .5053 .69358 L F
.49871 .68102 m .49891 .68705 L .49811 .68718 L .532 .156 0 r
F
.49947 .68095 m .49891 .68705 L .49871 .68102 L .588 .167 0 r
F
.49664 .61308 m .48826 .61544 L .49635 .60931 L 1 .834 0 r
F
.49664 .61308 m .49084 .61909 L .48826 .61544 L F
.47257 .64702 m .45986 .65363 L .46295 .6453 L 1 .782 0 r
F
.47593 .63957 m .47257 .64702 L .46295 .6453 L 1 .921 0 r
F
.49947 .68095 m .49961 .68696 L .49891 .68705 L .588 .167 0 r
F
.50014 .6809 m .49961 .68696 L .49947 .68095 L .666 .183 0 r
F
.5034 .68095 m .50257 .6869 L .50267 .6809 L 1 .359 0 r
F
.5034 .68095 m .50324 .68697 L .50257 .6869 L F
.50769 .6945 m .50533 .70007 L .50636 .69397 L 1 .633 0 r
F
.50769 .6945 m .50625 .70065 L .50533 .70007 L F
.50014 .6809 m .50024 .6869 L .49961 .68696 L .666 .183 0 r
F
.50077 .68087 m .50024 .6869 L .50014 .6809 L .769 .203 0 r
F
.50267 .6809 m .50197 .68687 L .50201 .68087 L 1 .309 0 r
F
.50267 .6809 m .50257 .6869 L .50197 .68687 L F
.57432 .64164 m .55786 .65372 L .55494 .64429 L .657 .677 0 r
F
.57432 .64164 m .57813 .65247 L .55786 .65372 L F
.50077 .68087 m .50082 .68687 L .50024 .6869 L .769 .203 0 r
F
.50139 .68086 m .50082 .68687 L .50077 .68087 L .902 .231 0 r
F
.50201 .68087 m .50139 .68685 L .50139 .68086 L 1 .266 0 r
F
.50201 .68087 m .50197 .68687 L .50139 .68685 L F
.50139 .68086 m .50139 .68685 L .50082 .68687 L .902 .231 0 r
F
.49599 .68759 m .49665 .69371 L .49542 .6941 L .332 .104 0 r
F
.49716 .68735 m .49665 .69371 L .49599 .68759 L .361 .108 0 r
F
.46295 .6453 m .45986 .65363 L .44549 .6522 L 1 .864 0 r
F
.53184 .62998 m .52797 .64001 L .52413 .63266 L .541 .399 0 r
F
.53184 .62998 m .53712 .63794 L .52797 .64001 L F
.51405 .73507 m .51839 .74006 L .52602 .74185 L .707 .084 0 r
F
.50975 .73345 m .51839 .74006 L .51405 .73507 L .863 .151 0 r
F
.50608 .728 m .50975 .73345 L .51405 .73507 L .805 .146 0 r
F
.52602 .74185 m .53077 .74618 L .54315 .74795 L .569 .004 0 r
F
.51839 .74006 m .53077 .74618 L .52602 .74185 L .696 .083 0 r
F
.50595 .68748 m .50442 .69331 L .50488 .68724 L 1 .582 0 r
F
.50595 .68748 m .5053 .69358 L .50442 .69331 L F
.50279 .71463 m .50112 .71889 L .50304 .71352 L 0 0 0 r
F
.50112 .71889 m .50135 .71822 L .50304 .71352 L F
.50112 .71889 m .50093 .7194 L .50135 .71822 L F
.50304 .71352 m .50093 .7194 L .50161 .71865 L F
.50304 .71352 m .50185 .71781 L .50313 .71272 L F
.50185 .71781 m .50161 .71865 L .50204 .71699 L F
.50185 .71781 m .50204 .71699 L .50313 .71272 L F
.50301 .7133 m .50161 .71865 L .50201 .71812 L F
.50313 .71272 m .5029 .71365 L .50301 .7133 L F
.5029 .71365 m .50161 .71865 L .50301 .7133 L F
.50313 .71272 m .50233 .71659 L .5031 .71215 L F
.50233 .71659 m .50201 .71812 L .50245 .71573 L F
.50233 .71659 m .50245 .71573 L .5031 .71215 L F
.50296 .71305 m .50201 .71812 L .50221 .71773 L F
.5031 .71215 m .50286 .71345 L .50296 .71305 L F
.50286 .71345 m .50201 .71812 L .50296 .71305 L F
.5031 .71215 m .50221 .71773 L .50298 .71174 L F
.5028 .7132 m .50221 .71773 L .50226 .71746 L F
.50298 .71174 m .50275 .71358 L .5028 .7132 L F
.50275 .71358 m .50221 .71773 L .5028 .7132 L F
.50992 .60888 m .51405 .61893 L .50829 .61267 L .248 .23 0 r
F
.49688 .70695 m .49825 .71384 L .496 .70778 L 0 0 0 r
F
.49531 .70082 m .49688 .70695 L .496 .70778 L F
.39807 .64743 m .3952 .66022 L .35643 .65906 L .658 .748 0 r
F
.42563 .65022 m .3952 .66022 L .39807 .64743 L .75 .792 0 r
F
.49716 .68735 m .49764 .69343 L .49665 .69371 L .361 .108 0 r
F
.49811 .68718 m .49764 .69343 L .49716 .68735 L .398 .117 0 r
F
.49542 .6941 m .49647 .70024 L .49531 .70082 L .149 .052 0 r
F
.49665 .69371 m .49647 .70024 L .49542 .6941 L .182 .053 0 r
F
.50488 .68724 m .50368 .69313 L .50399 .68708 L 1 .523 0 r
F
.50488 .68724 m .50442 .69331 L .50368 .69313 L F
.45682 .57956 m .47931 .58856 L .47038 .58528 L .031 .256 0 r
F
.44695 .57822 m .45682 .57956 L .47038 .58528 L 0 .248 0 r
F
.49647 .70024 m .49688 .70695 L .49531 .70082 L 0 0 0 r
F
.50403 .72663 m .50975 .73345 L .50608 .728 L .934 .203 0 r
F
.49811 .68718 m .49846 .69323 L .49764 .69343 L .398 .117 0 r
F
.49891 .68705 m .49846 .69323 L .49811 .68718 L .446 .131 0 r
F
.50636 .69397 m .50456 .69966 L .5053 .69358 L 1 .602 0 r
F
.50636 .69397 m .50533 .70007 L .50456 .69966 L F
.47593 .63957 m .46295 .6453 L .46757 .6372 L 1 .921 0 r
F
.48023 .63239 m .47593 .63957 L .46757 .6372 L 1 1 0 r
F
.50523 .70754 m .50313 .71272 L .5047 .70672 L .763 .386 0 r
F
.50523 .70754 m .50304 .71352 L .50313 .71272 L F
.49084 .61909 m .48053 .62217 L .48826 .61544 L 1 1 0 r
F
.49084 .61909 m .48528 .62554 L .48053 .62217 L F
.50399 .68708 m .50304 .693 L .50324 .68697 L 1 .46 0 r
F
.50399 .68708 m .50368 .69313 L .50304 .693 L F
.52534 .62241 m .52413 .63266 L .51942 .62561 L .448 .327 0 r
F
.52534 .62241 m .53184 .62998 L .52413 .63266 L F
.3335 .4392 m .2474 .44905 L .26528 .41881 L .658 .759 0 r
F
.49891 .68705 m .49916 .69308 L .49846 .69323 L .446 .131 0 r
F
.49961 .68696 m .49916 .69308 L .49891 .68705 L .508 .147 0 r
F
.50625 .70065 m .50423 .70613 L .50533 .70007 L 1 .444 0 r
F
.50625 .70065 m .5047 .70672 L .50423 .70613 L F
.42392 .57191 m .45682 .57956 L .44695 .57822 L .127 .3 0 r
F
.54975 .63507 m .54094 .6462 L .53712 .63794 L .622 .553 0 r
F
.54975 .63507 m .55494 .64429 L .54094 .6462 L F
.50324 .68697 m .50245 .69292 L .50257 .6869 L 1 .393 0 r
F
.50324 .68697 m .50304 .693 L .50245 .69292 L F
.49961 .68696 m .49978 .69298 L .49916 .69308 L .508 .147 0 r
F
.50024 .6869 m .49978 .69298 L .49961 .68696 L .596 .167 0 r
F
.51791 .61536 m .51942 .62561 L .51405 .61893 L .358 .27 0 r
F
.50992 .60888 m .51791 .61536 L .51405 .61893 L .248 .23 0 r
F
.49665 .69371 m .49741 .69982 L .49647 .70024 L .182 .053 0 r
F
.49764 .69343 m .49741 .69982 L .49665 .69371 L .229 .062 0 r
F
.50257 .6869 m .50191 .69288 L .50197 .68687 L 1 .328 0 r
F
.50257 .6869 m .50245 .69292 L .50191 .69288 L F
.50024 .6869 m .50035 .69291 L .49978 .69298 L .596 .167 0 r
F
.50082 .68687 m .50035 .69291 L .50024 .6869 L .719 .192 0 r
F
.50082 .68687 m .50088 .69287 L .50035 .69291 L F
.50139 .68685 m .50088 .69287 L .50082 .68687 L .885 .226 0 r
F
.50197 .68687 m .50139 .69286 L .50139 .68685 L 1 .271 0 r
F
.50197 .68687 m .50191 .69288 L .50139 .69286 L F
.50139 .68685 m .50139 .69286 L .50088 .69287 L .885 .226 0 r
F
.51791 .61536 m .52534 .62241 L .51942 .62561 L .358 .27 0 r
F
.48023 .63239 m .46757 .6372 L .47352 .62946 L 1 1 0 r
F
.48528 .62554 m .48023 .63239 L .47352 .62946 L F
.48528 .62554 m .47352 .62946 L .48053 .62217 L F
.5053 .69358 m .50391 .69937 L .50442 .69331 L 1 .58 0 r
F
.5053 .69358 m .50456 .69966 L .50391 .69937 L F
.54315 .74795 m .54779 .75139 L .56671 .75279 L .399 0 0 r
F
.53077 .74618 m .54779 .75139 L .54315 .74795 L .537 0 0 r
F
.31832 .75473 m .36491 .75131 L .36944 .75271 L .146 .328 0 r
F
.31832 .75473 m .31044 .75046 L .36491 .75131 L F
.49764 .69343 m .49819 .69951 L .49741 .69982 L .229 .062 0 r
F
.49846 .69323 m .49819 .69951 L .49764 .69343 L .289 .078 0 r
F
.49647 .70024 m .49761 .70634 L .49688 .70695 L 0 0 0 r
F
.49741 .69982 m .49761 .70634 L .49647 .70024 L F
.43866 .74789 m .45359 .74939 L .45688 .74606 L .141 0 0 r
F
.43866 .74789 m .43391 .75017 L .45359 .74939 L F
.56671 .75279 m .59801 .7555 L .5927 .75469 L .207 0 0 r
F
.49688 .70695 m .49851 .713 L .49825 .71384 L 0 0 0 r
F
.6013 .63793 m .57813 .65247 L .57432 .64164 L .6 .664 0 r
F
.6013 .63793 m .60616 .65076 L .57813 .65247 L F
.49761 .70634 m .49851 .713 L .49688 .70695 L 0 0 0 r
F
.50442 .69331 m .50333 .69917 L .50368 .69313 L 1 .551 0 r
F
.50442 .69331 m .50391 .69937 L .50333 .69917 L F
.49448 .72735 m .49474 .73165 L .49713 .72609 L .129 0 0 r
F
.49448 .72735 m .49117 .73269 L .49474 .73165 L F
.48615 .73413 m .48847 .73791 L .49117 .73269 L .249 0 0 r
F
.48615 .73413 m .4824 .739 L .48847 .73791 L F
.50533 .70007 m .50378 .70571 L .50456 .69966 L 1 .45 0 r
F
.50533 .70007 m .50423 .70613 L .50378 .70571 L F
.49846 .69323 m .49886 .69929 L .49819 .69951 L .289 .078 0 r
F
.49916 .69308 m .49886 .69929 L .49846 .69323 L .358 .099 0 r
F
.47931 .58856 m .48956 .59266 L .49376 .59785 L 0 .209 0 r
F
.49985 .72043 m .49713 .72609 L .49896 .72518 L 0 0 0 r
F
.50368 .69313 m .5028 .69903 L .50304 .693 L 1 .501 0 r
F
.50368 .69313 m .50333 .69917 L .5028 .69903 L F
.3596 .64353 m .35643 .65906 L .30271 .65744 L .595 .683 0 r
F
.39807 .64743 m .35643 .65906 L .3596 .64353 L .658 .748 0 r
F
.5047 .70672 m .5031 .71215 L .50423 .70613 L .805 .375 0 r
F
.5047 .70672 m .50313 .71272 L .5031 .71215 L F
.49916 .69308 m .49945 .69912 L .49886 .69929 L .358 .099 0 r
F
.49978 .69298 m .49945 .69912 L .49916 .69308 L .433 .124 0 r
F
.44968 .64289 m .44549 .6522 L .42563 .65022 L .968 .898 0 r
F
.46295 .6453 m .44549 .6522 L .44968 .64289 L 1 .864 0 r
F
.46757 .6372 m .46295 .6453 L .44968 .64289 L 1 .99 0 r
F
.49741 .69982 m .49824 .70589 L .49761 .70634 L 0 0 0 r
F
.49819 .69951 m .49824 .70589 L .49741 .69982 L .046 0 0 r
F
.50304 .693 m .50232 .69894 L .50245 .69292 L 1 .429 0 r
F
.50304 .693 m .5028 .69903 L .50232 .69894 L F
.49978 .69298 m .49998 .69901 L .49945 .69912 L .433 .124 0 r
F
.50035 .69291 m .49998 .69901 L .49978 .69298 L .527 .15 0 r
F
.50245 .69292 m .50185 .6989 L .50191 .69288 L 1 .349 0 r
F
.50245 .69292 m .50232 .69894 L .50185 .6989 L F
.50035 .69291 m .50047 .69894 L .49998 .69901 L .527 .15 0 r
F
.50088 .69287 m .50047 .69894 L .50035 .69291 L .664 .18 0 r
F
.50191 .69288 m .50139 .69888 L .50139 .69286 L 1 .276 0 r
F
.50191 .69288 m .50185 .6989 L .50139 .69888 L F
.50088 .69287 m .50094 .69889 L .50047 .69894 L .664 .18 0 r
F
.50139 .69286 m .50094 .69889 L .50088 .69287 L .862 .22 0 r
F
.50139 .69286 m .50139 .69888 L .50094 .69889 L F
.50456 .69966 m .50336 .70541 L .50391 .69937 L 1 .477 0 r
F
.50456 .69966 m .50378 .70571 L .50336 .70541 L F
.47395 .74051 m .47965 .74374 L .4824 .739 L .298 0 0 r
F
.47395 .74051 m .4701 .74472 L .47965 .74374 L F
.52736 .59045 m .52638 .58718 L .53957 .58436 L .506 .435 0 r
F
.52736 .59045 m .5179 .5941 L .52638 .58718 L F
.49761 .70634 m .4988 .71239 L .49851 .713 L 0 0 0 r
F
.49824 .70589 m .4988 .71239 L .49761 .70634 L F
.49819 .69951 m .4988 .70557 L .49824 .70589 L .046 0 0 r
F
.49886 .69929 m .4988 .70557 L .49819 .69951 L .139 .025 0 r
F
.59722 .388 m .59344 .42656 L .56934 .4131 L .53 .574 0 r
F
.59722 .388 m .63106 .40542 L .59344 .42656 L F
.50391 .69937 m .50295 .70521 L .50333 .69917 L 1 .514 0 r
F
.50391 .69937 m .50336 .70541 L .50295 .70521 L F
.58321 .57655 m .60313 .56552 L .61809 .56933 L .362 .398 0 r
F
.58321 .57655 m .57212 .57556 L .60313 .56552 L F
.5425 .62623 m .53712 .63794 L .53184 .62998 L .534 .466 0 r
F
.5425 .62623 m .54975 .63507 L .53712 .63794 L F
.50403 .72663 m .5067 .73226 L .50975 .73345 L .934 .203 0 r
F
.50263 .72563 m .5067 .73226 L .50403 .72663 L 1 .245 0 r
F
.50975 .73345 m .5129 .73875 L .51839 .74006 L .863 .151 0 r
F
.5067 .73226 m .5129 .73875 L .50975 .73345 L 1 .201 0 r
F
.50423 .70613 m .50298 .71174 L .50378 .70571 L .865 .374 0 r
F
.50423 .70613 m .5031 .71215 L .50298 .71174 L F
.49886 .69929 m .4993 .70534 L .4988 .70557 L .139 .025 0 r
F
.49945 .69912 m .4993 .70534 L .49886 .69929 L .244 .058 0 r
F
.24733 .56271 m .25412 .54663 L .32754 .55884 L .36 .388 0 r
F
.50333 .69917 m .50256 .70507 L .5028 .69903 L 1 .52 0 r
F
.50333 .69917 m .50295 .70521 L .50256 .70507 L F
.49945 .69912 m .49976 .70517 L .4993 .70534 L .244 .058 0 r
F
.49998 .69901 m .49976 .70517 L .49945 .69912 L .351 .094 0 r
F
.51839 .74006 m .52182 .74489 L .53077 .74618 L .696 .083 0 r
F
.5129 .73875 m .52182 .74489 L .51839 .74006 L .866 .143 0 r
F
.49824 .70589 m .49911 .71194 L .4988 .71239 L 0 0 0 r
F
.4988 .70557 m .49911 .71194 L .49824 .70589 L F
.5028 .69903 m .50217 .70498 L .50232 .69894 L 1 .465 0 r
F
.5028 .69903 m .50256 .70507 L .50217 .70498 L F
.49998 .69901 m .50019 .70505 L .49976 .70517 L .351 .094 0 r
F
.50047 .69894 m .50019 .70505 L .49998 .69901 L .46 .13 0 r
F
.50232 .69894 m .50178 .70493 L .50185 .6989 L 1 .371 0 r
F
.50232 .69894 m .50217 .70498 L .50178 .70493 L F
.50047 .69894 m .5006 .70497 L .50019 .70505 L .46 .13 0 r
F
.50094 .69889 m .5006 .70497 L .50047 .69894 L .605 .167 0 r
F
.56731 .63105 m .55494 .64429 L .54975 .63507 L .587 .592 0 r
F
.56731 .63105 m .57432 .64164 L .55494 .64429 L F
.50185 .6989 m .5014 .70491 L .50139 .69888 L 1 .28 0 r
F
.50185 .6989 m .50178 .70493 L .5014 .70491 L F
.50094 .69889 m .501 .70493 L .5006 .70497 L .605 .167 0 r
F
.50139 .69888 m .501 .70493 L .50094 .69889 L .831 .212 0 r
F
.50378 .70571 m .5028 .71144 L .50336 .70541 L .934 .377 0 r
F
.50378 .70571 m .50298 .71174 L .5028 .71144 L F
.50139 .69888 m .5014 .70491 L .501 .70493 L .831 .212 0 r
F
.35655 .41808 m .3335 .4392 L .26528 .41881 L .669 .778 0 r
F
.49713 .72609 m .49724 .73089 L .49896 .72518 L .166 0 0 r
F
.49713 .72609 m .49474 .73165 L .49724 .73089 L F
.55048 .58258 m .55704 .57571 L .57212 .57556 L .407 .413 0 r
F
.55048 .58258 m .53957 .58436 L .55704 .57571 L F
.4988 .70557 m .49943 .71162 L .49911 .71194 L 0 0 0 r
F
.4993 .70534 m .49943 .71162 L .4988 .70557 L F
.49911 .71194 m .49999 .71839 L .4988 .71239 L F
.46757 .6372 m .44968 .64289 L .45602 .63388 L 1 .99 0 r
F
.47352 .62946 m .46757 .6372 L .45602 .63388 L 1 1 0 r
F
.63914 .63272 m .60616 .65076 L .6013 .63793 L .559 .627 0 r
F
.63914 .63272 m .64507 .64837 L .60616 .65076 L F
.50336 .70541 m .50257 .71124 L .50295 .70521 L 1 .402 0 r
F
.50336 .70541 m .5028 .71144 L .50257 .71124 L F
.49117 .73269 m .4928 .73711 L .49474 .73165 L .31 0 0 r
F
.49117 .73269 m .48847 .73791 L .4928 .73711 L F
.4993 .70534 m .49975 .71138 L .49943 .71162 L 0 0 0 r
F
.49976 .70517 m .49975 .71138 L .4993 .70534 L .084 .001 0 r
F
.30551 .63802 m .30271 .65744 L .22805 .65518 L .552 .619 0 r
F
.3596 .64353 m .30271 .65744 L .30551 .63802 L .595 .683 0 r
F
.53351 .61794 m .53184 .62998 L .52534 .62241 L .457 .391 0 r
F
.53351 .61794 m .5425 .62623 L .53184 .62998 L F
.50295 .70521 m .50231 .7111 L .50256 .70507 L 1 .477 0 r
F
.50295 .70521 m .50257 .71124 L .50231 .7111 L F
.49976 .70517 m .50008 .71121 L .49975 .71138 L .084 .001 0 r
F
.50019 .70505 m .50008 .71121 L .49976 .70517 L .242 .054 0 r
F
.53077 .74618 m .53408 .75037 L .54779 .75139 L .537 0 0 r
F
.52182 .74489 m .53408 .75037 L .53077 .74618 L .65 .071 0 r
F
.50263 .72563 m .50458 .73139 L .5067 .73226 L 1 .245 0 r
F
.50171 .72489 m .50458 .73139 L .50263 .72563 L 1 .281 0 r
F
.49911 .71194 m .49998 .71797 L .49999 .71839 L 0 0 0 r
F
.49943 .71162 m .49998 .71797 L .49911 .71194 L F
.49635 .60931 m .48479 .61029 L .49607 .604 L .94 .862 0 r
F
.49635 .60931 m .48826 .61544 L .48479 .61029 L F
.67872 .56824 m .74034 .54411 L .75253 .55985 L .395 .405 0 r
F
.67872 .56824 m .668 .55903 L .74034 .54411 L F
.50256 .70507 m .50202 .71102 L .50217 .70498 L 1 .49 0 r
F
.50256 .70507 m .50231 .7111 L .50202 .71102 L F
.50019 .70505 m .50041 .7111 L .50008 .71121 L .242 .054 0 r
F
.5006 .70497 m .50041 .7111 L .50019 .70505 L .388 .104 0 r
F
.45688 .74606 m .46781 .74883 L .4701 .74472 L .282 0 0 r
F
.45688 .74606 m .45359 .74939 L .46781 .74883 L F
.50217 .70498 m .50172 .71097 L .50178 .70493 L 1 .395 0 r
F
.50217 .70498 m .50202 .71102 L .50172 .71097 L F
.5006 .70497 m .50075 .71102 L .50041 .7111 L .388 .104 0 r
F
.501 .70493 m .50075 .71102 L .5006 .70497 L .541 .151 0 r
F
.43126 .63952 m .42563 .65022 L .39807 .64743 L .813 .873 0 r
F
.44968 .64289 m .42563 .65022 L .43126 .63952 L .968 .898 0 r
F
.50178 .70493 m .5014 .71096 L .5014 .70491 L 1 .282 0 r
F
.50178 .70493 m .50172 .71097 L .5014 .71096 L F
.501 .70493 m .50107 .71097 L .50075 .71102 L .541 .151 0 r
F
.5014 .70491 m .50107 .71097 L .501 .70493 L .788 .202 0 r
F
.46919 .58187 m .48956 .59266 L .47931 .58856 L .102 .266 0 r
F
.45682 .57956 m .46919 .58187 L .47931 .58856 L .031 .256 0 r
F
.5014 .70491 m .5014 .71096 L .50107 .71097 L .788 .202 0 r
F
.50298 .71174 m .50226 .71746 L .5028 .71144 L 0 0 0 r
F
.5067 .73226 m .509 .73779 L .5129 .73875 L 1 .201 0 r
F
.50458 .73139 m .509 .73779 L .5067 .73226 L 1 .243 0 r
F
.56671 .75279 m .57027 .75506 L .59801 .7555 L .207 0 0 r
F
.54779 .75139 m .57027 .75506 L .56671 .75279 L .357 0 0 r
F
.47352 .62946 m .45602 .63388 L .46426 .62535 L 1 1 0 r
F
.48053 .62217 m .47352 .62946 L .46426 .62535 L F
.36944 .75271 m .40411 .75193 L .40676 .75124 L .057 .298 0 r
F
.36944 .75271 m .36491 .75131 L .40411 .75193 L F
.49943 .71162 m .50006 .71765 L .49998 .71797 L 0 0 0 r
F
.49975 .71138 m .50006 .71765 L .49943 .71162 L F
.4824 .739 m .48651 .74304 L .48847 .73791 L .386 0 0 r
F
.4824 .739 m .47965 .74374 L .48651 .74304 L F
.51207 .60355 m .51791 .61536 L .50992 .60888 L .294 .282 0 r
F
.30745 .34782 m .39625 .3672 L .36719 .37605 L .468 .494 0 r
F
.27952 .36725 m .30745 .34782 L .36719 .37605 L .467 .492 0 r
F
.49896 .72518 m .49897 .73034 L .5002 .72452 L .182 0 0 r
F
.49896 .72518 m .49724 .73089 L .49897 .73034 L F
.5232 .61034 m .52534 .62241 L .51791 .61536 L .382 .328 0 r
F
.5232 .61034 m .53351 .61794 L .52534 .62241 L F
.5028 .71144 m .5022 .71727 L .50257 .71124 L .848 .343 0 r
F
.5028 .71144 m .50226 .71746 L .5022 .71727 L F
.45602 .63388 m .44968 .64289 L .43126 .63952 L 1 .995 0 r
F
.49975 .71138 m .50021 .71743 L .50006 .71765 L 0 0 0 r
F
.50008 .71121 m .50021 .71743 L .49975 .71138 L F
.48826 .61544 m .474 .61744 L .48479 .61029 L 1 1 0 r
F
.48826 .61544 m .48053 .62217 L .474 .61744 L F
.5129 .73875 m .51539 .74394 L .52182 .74489 L .866 .143 0 r
F
.509 .73779 m .51539 .74394 L .5129 .73875 L 1 .187 0 r
F
.51207 .60355 m .5232 .61034 L .51791 .61536 L .294 .282 0 r
F
.37863 .56735 m .39106 .56295 L .42392 .57191 L .224 .336 0 r
F
.32754 .55884 m .39106 .56295 L .37863 .56735 L .302 .36 0 r
F
.48053 .62217 m .46426 .62535 L .474 .61744 L 1 1 0 r
F
.50201 .71812 m .5015 .72371 L .50221 .71773 L 0 0 0 r
F
.50201 .71812 m .50101 .72405 L .5015 .72371 L F
.50257 .71124 m .50207 .71715 L .50231 .7111 L 1 .377 0 r
F
.50257 .71124 m .5022 .71727 L .50207 .71715 L F
.50008 .71121 m .50041 .71726 L .50021 .71743 L 0 0 0 r
F
.50041 .7111 m .50041 .71726 L .50008 .71121 L .087 0 0 r
F
.50171 .72489 m .50313 .73075 L .50458 .73139 L 1 .281 0 r
F
.50113 .72436 m .50313 .73075 L .50171 .72489 L 1 .31 0 r
F
.43202 .36202 m .48228 .39009 L .45391 .38892 L .454 .475 0 r
F
.39625 .3672 m .43202 .36202 L .45391 .38892 L .442 .461 0 r
F
.50231 .7111 m .50188 .71707 L .50202 .71102 L 1 .479 0 r
F
.50231 .7111 m .50207 .71715 L .50188 .71707 L F
.50041 .7111 m .50064 .71715 L .50041 .71726 L .087 0 0 r
F
.50075 .71102 m .50064 .71715 L .50041 .7111 L .295 .07 0 r
F
.49474 .73165 m .49585 .73654 L .49724 .73089 L .346 .009 0 r
F
.49474 .73165 m .4928 .73711 L .49585 .73654 L F
.50202 .71102 m .50165 .71702 L .50172 .71097 L 1 .421 0 r
F
.50202 .71102 m .50188 .71707 L .50165 .71702 L F
.50075 .71102 m .50089 .71707 L .50064 .71715 L .295 .07 0 r
F
.50107 .71097 m .50089 .71707 L .50075 .71102 L .472 .131 0 r
F
.50107 .71097 m .50115 .71703 L .50089 .71707 L F
.5014 .71096 m .50115 .71703 L .50107 .71097 L .729 .19 0 r
F
.50172 .71097 m .50141 .71701 L .5014 .71096 L 1 .282 0 r
F
.50172 .71097 m .50165 .71702 L .50141 .71701 L F
.5014 .71096 m .50141 .71701 L .50115 .71703 L .729 .19 0 r
F
.50221 .71773 m .50176 .72347 L .50226 .71746 L 0 0 0 r
F
.50221 .71773 m .5015 .72371 L .50176 .72347 L F
.41966 .42266 m .35655 .41808 L .3874 .39936 L .735 .852 0 r
F
.44588 .41066 m .41966 .42266 L .3874 .39936 L .728 .852 0 r
F
.50458 .73139 m .50625 .73709 L .509 .73779 L 1 .243 0 r
F
.50313 .73075 m .50625 .73709 L .50458 .73139 L 1 .285 0 r
F
.50098 .72418 m .50217 .73029 L .50113 .72436 L 1 .326 0 r
F
.50092 .7241 m .50101 .72455 L .50098 .72418 L F
.50101 .72455 m .50217 .73029 L .50098 .72418 L F
.50093 .72413 m .50217 .73029 L .50092 .7241 L F
.50095 .72446 m .50217 .73029 L .50092 .7241 L F
.50092 .72463 m .50081 .72536 L .50095 .72505 L .151 0 0 r
F
.50081 .72536 m .50013 .72995 L .50084 .72571 L F
.50081 .72536 m .50084 .72571 L .50095 .72505 L F
.50099 .72486 m .50013 .72995 L .50088 .72967 L F
.50074 .7246 m .50081 .72536 L .50092 .72463 L .177 0 0 r
F
.5002 .72452 m .50092 .72463 L .50091 .72446 L F
.5002 .72452 m .50095 .72446 L .50092 .7241 L F
.50106 .72648 m .50121 .7297 L .50156 .72995 L 1 .329 0 r
F
.50098 .72531 m .50094 .72679 L .50106 .72686 L .151 0 0 r
F
.50094 .72679 m .50105 .72797 L .50116 .72692 L F
.50066 .72368 m .50105 .72791 L .50106 .72648 L 1 .329 0 r
F
.50105 .72791 m .50121 .7297 L .50106 .72648 L F
.50106 .72648 m .50106 .72686 L .50109 .72688 L .151 0 0 r
F
.50098 .72531 m .50106 .72686 L .50106 .72648 L F
.50064 .72347 m .50103 .72767 L .50066 .72368 L .932 .323 0 r
F
.50103 .72767 m .50108 .72822 L .50101 .72753 L F
.50103 .72767 m .50101 .72753 L .50066 .72368 L F
.5002 .72452 m .50081 .72536 L .50074 .7246 L .177 0 0 r
F
.5011 .7267 m .50156 .72995 L .50098 .72533 L 1 .329 0 r
F
.50098 .72475 m .50156 .72995 L .50217 .73029 L 1 .326 0 r
F
.50098 .72533 m .50156 .72995 L .50098 .72478 L F
.50098 .72526 m .50098 .72478 L .50098 .72475 L F
.50098 .72533 m .50098 .72478 L .50098 .72526 L F
.50099 .72486 m .50098 .72526 L .50116 .72692 L .151 0 0 r
F
.50098 .72526 m .50098 .72531 L .50098 .72532 L F
.50098 .72526 m .50098 .72532 L .50116 .72692 L F
.50098 .72475 m .50217 .73029 L .50095 .72446 L 1 .326 0 r
F
.50113 .72436 m .50217 .73029 L .50313 .73075 L 1 .31 0 r
F
.5015 .72371 m .50105 .72797 L .50133 .72948 L .092 0 0 r
F
.50109 .72833 m .50111 .7286 L .50108 .72821 L .932 .323 0 r
F
.50111 .7286 m .50121 .7297 L .50108 .72829 L F
.50094 .72679 m .50088 .72967 L .50105 .72797 L .151 0 0 r
F
.50064 .72347 m .50105 .72952 L .5011 .72958 L .932 .323 0 r
F
.50109 .72833 m .5011 .72958 L .50121 .7297 L F
.50105 .72797 m .5011 .72958 L .50109 .72833 L .092 0 0 r
F
.50105 .72797 m .5012 .72953 L .50133 .72948 L F
.50108 .72822 m .50109 .72833 L .50107 .72812 L .932 .323 0 r
F
.50109 .72833 m .50108 .72821 L .50107 .72812 L F
.50108 .72822 m .50107 .72812 L .50066 .72368 L F
.50111 .7286 m .50108 .72829 L .50066 .72368 L F
.50064 .72347 m .5011 .72958 L .50109 .72833 L F
.50105 .72797 m .50088 .72967 L .5011 .72958 L .092 0 0 r
F
.50109 .72833 m .5011 .72958 L .5012 .72953 L F
.50072 .72332 m .50101 .72891 L .50064 .72347 L .794 .29 0 r
F
.50101 .72891 m .50105 .72952 L .501 .72885 L F
.50101 .72891 m .501 .72885 L .50064 .72347 L F
.5002 .72452 m .50019 .72505 L .50081 .72536 L .177 0 0 r
F
.50019 .72505 m .50013 .72995 L .50058 .72689 L F
.50019 .72505 m .50058 .72689 L .50081 .72536 L F
.50091 .72446 m .50092 .72463 L .50095 .72446 L F
.50066 .72368 m .50103 .72622 L .50081 .72396 L 1 .329 0 r
F
.50103 .72622 m .50106 .72648 L .50101 .72591 L F
.50103 .72622 m .50101 .72591 L .50081 .72396 L F
.50106 .72648 m .5011 .7267 L .50104 .72622 L F
.50106 .72648 m .50104 .72622 L .50081 .72396 L F
.50098 .72531 m .50109 .72688 L .50116 .72692 L .151 0 0 r
F
.5011 .7267 m .50098 .72533 L .50081 .72396 L 1 .329 0 r
F
.50095 .72446 m .50092 .72463 L .50098 .72492 L .151 0 0 r
F
.50092 .72463 m .50095 .72505 L .50098 .72492 L F
.50098 .72475 m .50098 .72492 L .50099 .72486 L F
.50095 .72446 m .50098 .72492 L .50098 .72475 L F
.50081 .72396 m .50098 .72533 L .50098 .72475 L 1 .326 0 r
F
.50096 .72469 m .50098 .72475 L .50095 .72446 L F
.50101 .72405 m .50095 .72446 L .50099 .72486 L .151 0 0 r
F
.5015 .72371 m .50135 .72863 L .50176 .72347 L .092 0 0 r
F
.50135 .72863 m .50133 .72948 L .50137 .72886 L F
.50135 .72863 m .50137 .72886 L .50176 .72347 L F
.50101 .72405 m .50099 .72486 L .5015 .72371 L .151 0 0 r
F
.50099 .72486 m .50116 .72692 L .5015 .72371 L F
.50092 .7241 m .50093 .72413 L .50092 .7241 L 1 .326 0 r
F
.50081 .72396 m .50096 .72469 L .50092 .7241 L F
.50092 .7241 m .50095 .72446 L .50101 .72405 L .177 0 0 r
F
.5002 .72452 m .49897 .73034 L .50013 .72995 L F
.50226 .71746 m .50176 .72347 L .50186 .72331 L 0 0 0 r
F
.50226 .71746 m .50186 .72331 L .5022 .71727 L F
.55736 .62096 m .54975 .63507 L .5425 .62623 L .522 .513 0 r
F
.55736 .62096 m .56731 .63105 L .54975 .63507 L F
.50041 .71726 m .50064 .72347 L .50021 .71743 L 0 0 0 r
F
.52182 .74489 m .52419 .74962 L .53408 .75037 L .65 .071 0 r
F
.51539 .74394 m .52419 .74962 L .52182 .74489 L .792 .127 0 r
F
.48847 .73791 m .4914 .74253 L .4928 .73711 L .443 .026 0 r
F
.48847 .73791 m .48651 .74304 L .4914 .74253 L F
.5022 .71727 m .50184 .7232 L .50207 .71715 L .781 .315 0 r
F
.5022 .71727 m .50186 .72331 L .50184 .7232 L F
.50064 .71715 m .50072 .72332 L .50041 .71726 L 0 0 0 r
F
.4701 .74472 m .47804 .74843 L .47965 .74374 L .403 0 0 r
F
.4701 .74472 m .46781 .74883 L .47804 .74843 L F
.59191 .62539 m .57432 .64164 L .56731 .63105 L .555 .598 0 r
F
.59191 .62539 m .6013 .63793 L .57432 .64164 L F
.509 .73779 m .5108 .74325 L .51539 .74394 L 1 .187 0 r
F
.50625 .73709 m .5108 .74325 L .509 .73779 L 1 .225 0 r
F
.50064 .71715 m .50085 .72321 L .50072 .72332 L 0 0 0 r
F
.50089 .71707 m .50085 .72321 L .50064 .71715 L .161 .021 0 r
F
.50207 .71715 m .50175 .72313 L .50188 .71707 L 1 .393 0 r
F
.50207 .71715 m .50184 .7232 L .50175 .72313 L F
.49724 .73089 m .49798 .73613 L .49897 .73034 L .365 .037 0 r
F
.49724 .73089 m .49585 .73654 L .49798 .73613 L F
.69267 .62534 m .64507 .64837 L .63914 .63272 L .529 .584 0 r
F
.69267 .62534 m .69933 .64504 L .64507 .64837 L F
.50089 .71707 m .50103 .72314 L .50085 .72321 L .161 .021 0 r
F
.50115 .71703 m .50103 .72314 L .50089 .71707 L .395 .104 0 r
F
.50188 .71707 m .5016 .72309 L .50165 .71702 L 1 .448 0 r
F
.50188 .71707 m .50175 .72313 L .5016 .72309 L F
.30551 .63802 m .22805 .65518 L .22879 .63019 L .552 .619 0 r
F
.43746 .57147 m .46919 .58187 L .45682 .57956 L .161 .302 0 r
F
.42392 .57191 m .43746 .57147 L .45682 .57956 L .127 .3 0 r
F
.50115 .71703 m .50122 .7231 L .50103 .72314 L .395 .104 0 r
F
.50141 .71701 m .50122 .7231 L .50115 .71703 L .649 .173 0 r
F
.50165 .71702 m .50142 .72308 L .50141 .71701 L 1 .276 0 r
F
.50165 .71702 m .5016 .72309 L .50142 .72308 L F
.54779 .75139 m .55022 .75474 L .57027 .75506 L .357 0 0 r
F
.53408 .75037 m .55022 .75474 L .54779 .75139 L .483 0 0 r
F
.50141 .71701 m .50142 .72308 L .50122 .7231 L .649 .173 0 r
F
.50313 .73075 m .50435 .73657 L .50625 .73709 L 1 .285 0 r
F
.50217 .73029 m .50435 .73657 L .50313 .73075 L 1 .325 0 r
F
.40676 .75124 m .43232 .75238 L .43391 .75017 L .062 0 0 r
F
.40676 .75124 m .40411 .75193 L .43232 .75238 L F
.50176 .72347 m .50157 .72934 L .50186 .72331 L 0 0 0 r
F
.50176 .72347 m .50133 .72948 L .50157 .72934 L F
.49897 .73034 m .49942 .73584 L .50013 .72995 L .37 .054 0 r
F
.49897 .73034 m .49798 .73613 L .49942 .73584 L F
.46919 .58187 m .48349 .58533 L .48956 .59266 L .102 .266 0 r
F
.50217 .73029 m .50306 .7362 L .50435 .73657 L 1 .325 0 r
F
.50156 .72995 m .50306 .7362 L .50217 .73029 L 1 .357 0 r
F
.45602 .63388 m .43126 .63952 L .43995 .62922 L 1 .995 0 r
F
.46426 .62535 m .45602 .63388 L .43995 .62922 L 1 1 0 r
F
.39106 .56295 m .43746 .57147 L .42392 .57191 L .233 .333 0 r
F
.4928 .73711 m .49485 .74217 L .49585 .73654 L .481 .065 0 r
F
.4928 .73711 m .4914 .74253 L .49485 .74217 L F
.50072 .72332 m .50101 .72938 L .50105 .72952 L .794 .29 0 r
F
.50085 .72321 m .50101 .72938 L .50072 .72332 L 0 0 0 r
F
.50625 .73709 m .50757 .74274 L .5108 .74325 L 1 .225 0 r
F
.50435 .73657 m .50757 .74274 L .50625 .73709 L 1 .263 0 r
F
.50186 .72331 m .50157 .72934 L .50166 .72925 L 0 0 0 r
F
.50186 .72331 m .50166 .72925 L .50184 .7232 L F
.51539 .74394 m .5171 .74907 L .52419 .74962 L .792 .127 0 r
F
.5108 .74325 m .5171 .74907 L .51539 .74394 L .943 .166 0 r
F
.50085 .72321 m .50106 .72929 L .50101 .72938 L 0 0 0 r
F
.50103 .72314 m .50106 .72929 L .50085 .72321 L F
.50184 .7232 m .50164 .7292 L .50175 .72313 L .817 .318 0 r
F
.50184 .7232 m .50166 .72925 L .50164 .7292 L F
.40552 .63478 m .39807 .64743 L .3596 .64353 L .696 .803 0 r
F
.43126 .63952 m .39807 .64743 L .40552 .63478 L .813 .873 0 r
F
.50103 .72314 m .50116 .72923 L .50106 .72929 L 0 0 0 r
F
.50122 .7231 m .50116 .72923 L .50103 .72314 L .29 .065 0 r
F
.50175 .72313 m .50156 .72917 L .5016 .72309 L 1 .464 0 r
F
.50175 .72313 m .50164 .7292 L .50156 .72917 L F
.50122 .7231 m .50129 .72919 L .50116 .72923 L .29 .065 0 r
F
.50142 .72308 m .50129 .72919 L .50122 .7231 L .544 .149 0 r
F
.5016 .72309 m .50143 .72917 L .50142 .72308 L 1 .258 0 r
F
.5016 .72309 m .50156 .72917 L .50143 .72917 L F
.5579 .37442 m .56934 .4131 L .54173 .40228 L .508 .544 0 r
F
.5579 .37442 m .59722 .388 L .56934 .4131 L F
.50142 .72308 m .50143 .72917 L .50129 .72919 L .544 .149 0 r
F
.47965 .74374 m .48537 .74814 L .48651 .74304 L .491 .017 0 r
F
.47965 .74374 m .47804 .74843 L .48537 .74814 L F
.50013 .72995 m .50038 .73563 L .50088 .72967 L .363 .063 0 r
F
.50013 .72995 m .49942 .73584 L .50038 .73563 L F
.50156 .72995 m .50221 .73592 L .50306 .7362 L 1 .357 0 r
F
.50121 .7297 m .50221 .73592 L .50156 .72995 L 1 .378 0 r
F
.50121 .7297 m .50169 .73572 L .50221 .73592 L F
.50113 .73035 m .50139 .73557 L .50169 .73572 L 1 .374 0 r
F
.50113 .731 m .50139 .73557 L .50113 .73035 L F
.50116 .73163 m .50119 .73187 L .50107 .72959 L .339 .062 0 r
F
.50105 .72952 m .50113 .731 L .50113 .73035 L 1 .374 0 r
F
.50107 .72959 m .50113 .73074 L .5011 .72958 L .339 .062 0 r
F
.50113 .73074 m .50119 .73187 L .50113 .73035 L F
.50113 .73074 m .50113 .73035 L .5011 .72958 L F
.50088 .72967 m .50116 .73163 L .50107 .72959 L F
.50101 .72938 m .50119 .73231 L .50105 .72952 L 1 .341 0 r
F
.50118 .73211 m .50139 .73557 L .50113 .731 L F
.50119 .73236 m .50139 .73557 L .50118 .73211 L F
.50112 .7296 m .50169 .73572 L .50121 .7297 L 1 .374 0 r
F
.5011 .72958 m .50113 .7299 L .50112 .7296 L F
.50113 .7299 m .50169 .73572 L .50112 .7296 L F
.50113 .73035 m .50169 .73572 L .5011 .72958 L F
.50133 .72948 m .50134 .73475 L .50157 .72934 L .29 .05 0 r
F
.50119 .73236 m .50126 .73546 L .50139 .73557 L 1 .341 0 r
F
.50118 .73211 m .50121 .73542 L .50119 .73236 L .29 .05 0 r
F
.50089 .73013 m .50113 .73303 L .50119 .73194 L .339 .062 0 r
F
.50119 .73185 m .50119 .73194 L .50119 .73187 L F
.50089 .73013 m .50119 .73194 L .50119 .73185 L F
.50119 .73231 m .5012 .73417 L .50119 .73236 L 1 .341 0 r
F
.50101 .72938 m .50119 .73376 L .50119 .73231 L F
.50119 .73376 m .5012 .73417 L .50119 .73231 L F
.5012 .73417 m .50126 .73546 L .50119 .73236 L F
.50118 .73217 m .50099 .73549 L .50121 .73542 L .29 .05 0 r
F
.50121 .73405 m .50119 .73376 L .50101 .72938 L .804 .298 0 r
F
.50106 .72929 m .50123 .73538 L .50124 .73541 L F
.50123 .73448 m .50124 .73541 L .50126 .73546 L F
.50106 .72929 m .50121 .73405 L .50101 .72938 L F
.50119 .73236 m .5012 .73417 L .50134 .73539 L .29 .05 0 r
F
.50121 .73405 m .50123 .73448 L .50119 .73376 L .804 .298 0 r
F
.50123 .73448 m .50126 .73546 L .5012 .73417 L F
.50123 .73448 m .5012 .73417 L .50119 .73376 L F
.5012 .73417 m .50121 .73542 L .50129 .7354 L .29 .05 0 r
F
.5012 .73417 m .50129 .7354 L .50134 .73539 L F
.50106 .72929 m .50124 .73541 L .50123 .73448 L .804 .298 0 r
F
.50118 .73211 m .50118 .73212 L .50118 .73217 L .29 .05 0 r
F
.50118 .73212 m .50099 .73549 L .50118 .73217 L F
.50134 .73475 m .50134 .73539 L .50135 .73506 L F
.50134 .73475 m .50135 .73506 L .50157 .72934 L F
.50133 .72948 m .50118 .73211 L .50134 .73539 L F
.50118 .73211 m .50134 .73539 L .50134 .73539 L F
.50119 .73231 m .50119 .73236 L .50118 .73211 L 1 .341 0 r
F
.50119 .73231 m .50113 .731 L .50105 .72952 L F
.50088 .72967 m .50089 .73013 L .50119 .73187 L .339 .062 0 r
F
.50089 .73013 m .50099 .73549 L .50113 .73303 L F
.5011 .72958 m .50119 .73187 L .50133 .72948 L F
.50105 .72952 m .50113 .73035 L .5011 .72958 L 1 .374 0 r
F
.53408 .75037 m .53577 .7545 L .55022 .75474 L .483 0 0 r
F
.52419 .74962 m .53577 .7545 L .53408 .75037 L .578 .05 0 r
F
.50435 .73657 m .50531 .74237 L .50757 .74274 L 1 .263 0 r
F
.50306 .7362 m .50531 .74237 L .50435 .73657 L 1 .3 0 r
F
.50088 .72967 m .50038 .73563 L .50099 .73549 L .339 .062 0 r
F
.54491 .61163 m .5425 .62623 L .53351 .61794 L .462 .442 0 r
F
.54491 .61163 m .55736 .62096 L .5425 .62623 L F
.49585 .73654 m .49727 .74191 L .49798 .73613 L .506 .092 0 r
F
.49585 .73654 m .49485 .74217 L .49727 .74191 L F
.43391 .75017 m .45262 .7527 L .45359 .74939 L .207 0 0 r
F
.43391 .75017 m .43232 .75238 L .45262 .7527 L F
.5108 .74325 m .51204 .74867 L .5171 .74907 L .943 .166 0 r
F
.50757 .74274 m .51204 .74867 L .5108 .74325 L 1 .197 0 r
F
.68692 .37397 m .65763 .42572 L .63106 .40542 L .549 .609 0 r
F
.68692 .37397 m .72319 .40174 L .65763 .42572 L F
.50157 .72934 m .50152 .73532 L .50166 .72925 L .182 .014 0 r
F
.50157 .72934 m .50134 .73539 L .50152 .73532 L F
.53957 .58436 m .53863 .57731 L .55704 .57571 L .51 .44 0 r
F
.53957 .58436 m .52638 .58718 L .53863 .57731 L F
.50306 .7362 m .50376 .74209 L .50531 .74237 L 1 .3 0 r
F
.50221 .73592 m .50376 .74209 L .50306 .7362 L 1 .336 0 r
F
.50116 .72923 m .50123 .73538 L .50106 .72929 L 0 0 0 r
F
.43995 .62922 m .43126 .63952 L .40552 .63478 L .856 .937 0 r
F
.50166 .72925 m .50152 .73532 L .50157 .73529 L 0 0 0 r
F
.50166 .72925 m .50157 .73529 L .50164 .7292 L F
.48651 .74304 m .4906 .74793 L .4914 .74253 L .558 .07 0 r
F
.48651 .74304 m .48537 .74814 L .4906 .74793 L F
.49798 .73613 m .49892 .74172 L .49942 .73584 L .522 .11 0 r
F
.49798 .73613 m .49727 .74191 L .49892 .74172 L F
.50116 .72923 m .50128 .73533 L .50123 .73538 L 0 0 0 r
F
.50129 .72919 m .50128 .73533 L .50116 .72923 L .132 .008 0 r
F
.50164 .7292 m .50154 .73527 L .50156 .72917 L 1 .413 0 r
F
.50164 .7292 m .50157 .73529 L .50154 .73527 L F
.50129 .72919 m .50137 .73529 L .50128 .73533 L .132 .008 0 r
F
.50143 .72917 m .50137 .73529 L .50129 .72919 L .421 .111 0 r
F
.50156 .72917 m .50146 .73527 L .50143 .72917 L .86 .211 0 r
F
.50156 .72917 m .50154 .73527 L .50146 .73527 L F
.50143 .72917 m .50146 .73527 L .50137 .73529 L .421 .111 0 r
F
.50221 .73592 m .50273 .74189 L .50376 .74209 L 1 .336 0 r
F
.50169 .73572 m .50273 .74189 L .50221 .73592 L 1 .372 0 r
F
.46426 .62535 m .43995 .62922 L .45134 .61955 L 1 1 0 r
F
.474 .61744 m .46426 .62535 L .45134 .61955 L F
.49942 .73584 m .50004 .74159 L .50038 .73563 L .527 .121 0 r
F
.49942 .73584 m .49892 .74172 L .50004 .74159 L F
.50757 .74274 m .50847 .74837 L .51204 .74867 L 1 .197 0 r
F
.50531 .74237 m .50847 .74837 L .50757 .74274 L 1 .226 0 r
F
.52419 .74962 m .52538 .75433 L .53577 .7545 L .578 .05 0 r
F
.5171 .74907 m .52538 .75433 L .52419 .74962 L .678 .103 0 r
F
.50169 .73572 m .50207 .74174 L .50273 .74189 L 1 .372 0 r
F
.50139 .73557 m .50207 .74174 L .50169 .73572 L 1 .404 0 r
F
.43202 .36202 m .47257 .36126 L .48228 .39009 L .454 .475 0 r
F
.50038 .73563 m .50075 .74151 L .50099 .73549 L .523 .127 0 r
F
.50038 .73563 m .50004 .74159 L .50075 .74151 L F
.4914 .74253 m .49429 .74779 L .49485 .74217 L .62 .108 0 r
F
.4914 .74253 m .4906 .74793 L .49429 .74779 L F
.44588 .41066 m .3874 .39936 L .42456 .38406 L .728 .852 0 r
F
.47476 .40156 m .44588 .41066 L .42456 .38406 L .709 .834 0 r
F
.50139 .73557 m .50167 .74163 L .50207 .74174 L 1 .404 0 r
F
.50126 .73546 m .50167 .74163 L .50139 .73557 L 1 .412 0 r
F
.45359 .74939 m .4672 .75295 L .46781 .74883 L .357 0 0 r
F
.45359 .74939 m .45262 .7527 L .4672 .75295 L F
.62069 .37593 m .63112 .33111 L .67618 .34476 L .577 .628 0 r
F
.62069 .37593 m .58866 .36865 L .63112 .33111 L F
.53054 .60325 m .53351 .61794 L .5232 .61034 L .402 .381 0 r
F
.53054 .60325 m .54491 .61163 L .53351 .61794 L F
.50126 .73546 m .50146 .74155 L .50167 .74163 L 1 .412 0 r
F
.50124 .73541 m .50146 .74155 L .50126 .73546 L 1 .351 0 r
F
.50099 .73549 m .5013 .73722 L .50124 .73541 L .509 .128 0 r
F
.50123 .73538 m .50127 .73641 L .50124 .73541 L 1 .351 0 r
F
.50127 .73641 m .50146 .74155 L .50124 .73541 L F
.50099 .73549 m .50119 .74145 L .5013 .73722 L .509 .128 0 r
F
.50124 .73541 m .5013 .73722 L .50134 .73539 L F
.50099 .73549 m .50075 .74151 L .50119 .74145 L F
.50531 .74237 m .50597 .74816 L .50847 .74837 L 1 .226 0 r
F
.50376 .74209 m .50597 .74816 L .50531 .74237 L 1 .255 0 r
F
.49607 .604 m .48 .60301 L .49582 .59646 L .822 .83 0 r
F
.49607 .604 m .48479 .61029 L .48 .60301 L F
.50134 .73539 m .50142 .74111 L .50152 .73532 L .481 .124 0 r
F
.50146 .73527 m .50143 .74093 L .50137 .73529 L .252 .049 0 r
F
.50126 .73621 m .50138 .74149 L .50146 .74155 L 1 .351 0 r
F
.50123 .73538 m .50127 .73684 L .50126 .73621 L F
.50127 .73684 m .50138 .74149 L .50126 .73621 L F
.50128 .73533 m .50133 .73836 L .50123 .73538 L 0 0 0 r
F
.50133 .73836 m .50138 .74149 L .50127 .73684 L F
.50133 .73836 m .50127 .73684 L .50123 .73538 L F
.50133 .73836 m .50138 .74145 L .50138 .74149 L F
.50134 .73539 m .50129 .73737 L .50141 .7403 L .481 .124 0 r
F
.50128 .73533 m .50135 .73969 L .50133 .73836 L 0 0 0 r
F
.50135 .73969 m .50138 .74145 L .50133 .73836 L F
.50138 .74001 m .50143 .74142 L .50138 .74145 L F
.50141 .7403 m .50136 .73943 L .50142 .74085 L .481 .124 0 r
F
.50137 .73529 m .50143 .74113 L .50138 .74001 L 0 0 0 r
F
.50143 .74113 m .50143 .74142 L .5014 .74066 L F
.50142 .74111 m .50142 .74141 L .50143 .74105 L .481 .124 0 r
F
.50143 .74097 m .50143 .74142 L .50143 .74102 L .252 .049 0 r
F
.50152 .73532 m .50143 .74094 L .50152 .74101 L .427 .109 0 r
F
.50143 .74094 m .50143 .74097 L .50143 .74097 L F
.50143 .74094 m .50143 .74097 L .50152 .74101 L F
.50152 .74101 m .50142 .74141 L .50152 .74139 L F
.50146 .73527 m .50149 .7414 L .50147 .7414 L .252 .049 0 r
F
.50143 .74097 m .50147 .7414 L .50143 .74142 L F
.50143 .74097 m .50143 .74142 L .50143 .74097 L F
.50143 .74097 m .50142 .74141 L .50152 .74101 L .427 .109 0 r
F
.50142 .74111 m .50143 .74097 L .50143 .74094 L .481 .124 0 r
F
.50142 .74098 m .50143 .74094 L .50152 .73532 L F
.50142 .74111 m .50143 .74094 L .50142 .74098 L F
.50143 .74093 m .50147 .7414 L .50143 .74097 L .252 .049 0 r
F
.50146 .73527 m .50147 .7408 L .50143 .74093 L F
.50147 .7408 m .50147 .7414 L .50143 .74093 L F
.50143 .74093 m .50143 .74097 L .50143 .74097 L F
.50143 .74102 m .50143 .74105 L .50143 .74097 L .481 .124 0 r
F
.50142 .74111 m .50143 .74105 L .50143 .74102 L F
.50142 .74085 m .5014 .74066 L .50138 .74001 L 0 0 0 r
F
.50143 .74113 m .5014 .74066 L .50142 .74085 L F
.50141 .7403 m .50134 .73913 L .50136 .73943 L .481 .124 0 r
F
.50142 .74085 m .50136 .73943 L .50142 .74141 L F
.50134 .73913 m .50128 .73791 L .50136 .7398 L F
.50137 .73529 m .50138 .74001 L .50128 .73533 L 0 0 0 r
F
.50138 .74001 m .50138 .74145 L .50135 .73969 L F
.50134 .73913 m .50135 .73969 L .50137 .7399 L .481 .124 0 r
F
.50138 .74001 m .50135 .73969 L .50128 .73533 L 0 0 0 r
F
.50137 .7399 m .50136 .7398 L .50142 .74141 L .481 .124 0 r
F
.50135 .73969 m .50136 .7398 L .50137 .7399 L F
.50129 .73737 m .50128 .73791 L .50141 .7403 L F
.50128 .73791 m .50119 .74145 L .5013 .74143 L F
.50128 .73791 m .5013 .74143 L .50142 .74141 L F
.50143 .74093 m .50143 .74102 L .50137 .73529 L .252 .049 0 r
F
.61809 .56933 m .64809 .55101 L .668 .55903 L .402 .407 0 r
F
.61809 .56933 m .60313 .56552 L .64809 .55101 L F
.50152 .73532 m .50152 .74139 L .50157 .73529 L .427 .109 0 r
F
.50157 .73529 m .50152 .74139 L .50153 .74139 L .069 0 0 r
F
.50157 .73529 m .50153 .74139 L .50154 .73527 L F
.50154 .73527 m .50149 .7414 L .50146 .73527 L .438 .116 0 r
F
.50154 .73527 m .50153 .74139 L .50149 .7414 L F
.49485 .74217 m .49687 .74769 L .49727 .74191 L .671 .134 0 r
F
.49485 .74217 m .49429 .74779 L .49687 .74769 L F
.5171 .74907 m .51795 .75419 L .52538 .75433 L .678 .103 0 r
F
.51204 .74867 m .51795 .75419 L .5171 .74907 L .781 .14 0 r
F
.50376 .74209 m .50425 .74799 L .50597 .74816 L 1 .255 0 r
F
.50273 .74189 m .50425 .74799 L .50376 .74209 L 1 .283 0 r
F
.474 .61744 m .45134 .61955 L .46492 .61075 L 1 1 0 r
F
.48479 .61029 m .474 .61744 L .46492 .61075 L .945 1 0 r
F
.51498 .59602 m .5232 .61034 L .51207 .60355 L .334 .332 0 r
F
.76927 .61477 m .69933 .64504 L .69267 .62534 L .507 .546 0 r
F
.76927 .61477 m .77542 .64036 L .69933 .64504 L F
.51498 .59602 m .53054 .60325 L .5232 .61034 L .334 .332 0 r
F
.50464 .39567 m .46591 .37301 L .50887 .36673 L .682 .796 0 r
F
.50464 .39567 m .47476 .40156 L .46591 .37301 L F
.49727 .74191 m .49866 .74762 L .49892 .74172 L .711 .153 0 r
F
.49727 .74191 m .49687 .74769 L .49866 .74762 L F
.46781 .74883 m .47766 .75312 L .47804 .74843 L .484 0 0 r
F
.46781 .74883 m .4672 .75295 L .47766 .75312 L F
.50273 .74189 m .50309 .74787 L .50425 .74799 L 1 .283 0 r
F
.50207 .74174 m .50309 .74787 L .50273 .74189 L 1 .313 0 r
F
.48479 .61029 m .46492 .61075 L .48 .60301 L .945 1 0 r
F
.57829 .61351 m .56731 .63105 L .55736 .62096 L .509 .533 0 r
F
.57829 .61351 m .59191 .62539 L .56731 .63105 L F
.62673 .61736 m .6013 .63793 L .59191 .62539 L .529 .58 0 r
F
.62673 .61736 m .63914 .63272 L .6013 .63793 L F
.57212 .57556 m .5823 .56326 L .60313 .56552 L .436 .419 0 r
F
.57212 .57556 m .55704 .57571 L .5823 .56326 L F
.51545 .36538 m .54173 .40228 L .51214 .39454 L .488 .517 0 r
F
.51545 .36538 m .5579 .37442 L .54173 .40228 L F
.50207 .74174 m .50233 .74778 L .50309 .74787 L 1 .313 0 r
F
.50167 .74163 m .50233 .74778 L .50207 .74174 L 1 .349 0 r
F
.51204 .74867 m .51266 .75409 L .51795 .75419 L .781 .14 0 r
F
.50847 .74837 m .51266 .75409 L .51204 .74867 L .868 .167 0 r
F
.49892 .74172 m .49986 .74757 L .50004 .74159 L .742 .167 0 r
F
.49892 .74172 m .49866 .74762 L .49986 .74757 L F
.50167 .74163 m .50187 .74771 L .50233 .74778 L 1 .349 0 r
F
.50146 .74155 m .50187 .74771 L .50167 .74163 L 1 .398 0 r
F
.50004 .74159 m .50064 .74754 L .50075 .74151 L .767 .178 0 r
F
.50004 .74159 m .49986 .74757 L .50064 .74754 L F
.50146 .74155 m .50162 .74766 L .50187 .74771 L 1 .398 0 r
F
.50138 .74149 m .50162 .74766 L .50146 .74155 L 1 .431 0 r
F
.50075 .74151 m .50112 .74753 L .50119 .74145 L .795 .188 0 r
F
.50075 .74151 m .50064 .74754 L .50112 .74753 L F
.47804 .74843 m .48514 .75326 L .48537 .74814 L .579 .05 0 r
F
.47804 .74843 m .47766 .75312 L .48514 .75326 L F
.50138 .74149 m .5015 .74762 L .50162 .74766 L 1 .431 0 r
F
.50138 .74145 m .5015 .74762 L .50138 .74149 L .927 .336 0 r
F
.50119 .74145 m .50139 .74752 L .50142 .74141 L .846 .201 0 r
F
.50119 .74145 m .50112 .74753 L .50139 .74752 L F
.50138 .74145 m .50147 .74759 L .5015 .74762 L .927 .336 0 r
F
.50143 .74142 m .50147 .74759 L .50138 .74145 L 0 0 0 r
F
.50847 .74837 m .50891 .75402 L .51266 .75409 L .868 .167 0 r
F
.50597 .74816 m .50891 .75402 L .50847 .74837 L .937 .189 0 r
F
.50143 .74142 m .50149 .74756 L .50147 .74759 L 0 0 0 r
F
.50147 .7414 m .50149 .74756 L .50143 .74142 L .041 0 0 r
F
.50149 .74186 m .50149 .74756 L .50147 .7414 L F
.50149 .74186 m .50153 .74754 L .50149 .74756 L F
.50147 .7414 m .5015 .74206 L .50152 .74139 L 1 .233 0 r
F
.50152 .74203 m .50153 .74754 L .5015 .74207 L 0 0 0 r
F
.50152 .74139 m .50152 .74203 L .50153 .74273 L 1 .428 0 r
F
.50152 .74139 m .50153 .74273 L .50153 .74139 L F
.50153 .74202 m .50153 .74304 L .50153 .74273 L 0 0 0 r
F
.50153 .74202 m .50153 .74273 L .50153 .74202 L F
.50153 .74139 m .50155 .74753 L .50153 .74754 L F
.50153 .74273 m .50155 .74753 L .50153 .74139 L 1 .428 0 r
F
.50153 .74202 m .50153 .74273 L .50152 .74203 L 0 0 0 r
F
.50153 .74304 m .50153 .74754 L .50152 .74203 L F
.50153 .74273 m .50152 .74752 L .50155 .74753 L 1 .428 0 r
F
.50152 .74203 m .50152 .74752 L .50153 .74273 L F
.5015 .74206 m .50152 .74248 L .50152 .74203 L 1 .233 0 r
F
.5015 .74206 m .50152 .74203 L .50152 .74139 L F
.50153 .74139 m .50153 .74202 L .50149 .7414 L 0 0 0 r
F
.50153 .74202 m .5015 .74207 L .50149 .7414 L F
.50149 .7414 m .5015 .74207 L .50149 .74186 L .041 0 0 r
F
.5015 .74207 m .50153 .74754 L .50149 .74186 L F
.50142 .74141 m .50152 .74752 L .50152 .74335 L 1 .233 0 r
F
.5015 .74223 m .50152 .74335 L .50152 .74248 L F
.50142 .74141 m .50152 .74335 L .5015 .74223 L F
.50142 .74141 m .50152 .74248 L .50147 .7414 L F
.50149 .7414 m .50149 .74186 L .50147 .7414 L .041 0 0 r
F
.50142 .74141 m .50139 .74752 L .50152 .74752 L 1 .233 0 r
F
.47476 .40156 m .42456 .38406 L .46591 .37301 L .709 .834 0 r
F
.45465 .57236 m .48349 .58533 L .46919 .58187 L .206 .306 0 r
F
.43746 .57147 m .45465 .57236 L .46919 .58187 L .161 .302 0 r
F
.50597 .74816 m .5063 .75396 L .50891 .75402 L .937 .189 0 r
F
.50425 .74799 m .5063 .75396 L .50597 .74816 L .994 .208 0 r
F
.48537 .74814 m .49045 .75336 L .4906 .74793 L .681 .103 0 r
F
.48537 .74814 m .48514 .75326 L .49045 .75336 L F
.50425 .74799 m .50449 .75391 L .5063 .75396 L .994 .208 0 r
F
.50309 .74787 m .50449 .75391 L .50425 .74799 L 1 .225 0 r
F
.4906 .74793 m .4942 .75343 L .49429 .74779 L .786 .141 0 r
F
.4906 .74793 m .49045 .75336 L .4942 .75343 L F
.50309 .74787 m .50327 .75388 L .50449 .75391 L 1 .225 0 r
F
.50233 .74778 m .50327 .75388 L .50309 .74787 L 1 .244 0 r
F
.49429 .74779 m .49683 .75349 L .49687 .74769 L .876 .169 0 r
F
.49429 .74779 m .4942 .75343 L .49683 .75349 L F
.50233 .74778 m .50248 .75384 L .50327 .75388 L 1 .244 0 r
F
.50187 .74771 m .50248 .75384 L .50233 .74778 L 1 .266 0 r
F
.36924 .62806 m .3596 .64353 L .30551 .63802 L .619 .719 0 r
F
.40552 .63478 m .3596 .64353 L .36924 .62806 L .696 .803 0 r
F
.50187 .74771 m .50199 .75382 L .50248 .75384 L 1 .266 0 r
F
.50162 .74766 m .50199 .75382 L .50187 .74771 L 1 .302 0 r
F
.49687 .74769 m .49863 .75354 L .49866 .74762 L .951 .191 0 r
F
.49687 .74769 m .49683 .75349 L .49863 .75354 L F
.50162 .74766 m .50171 .75379 L .50199 .75382 L 1 .302 0 r
F
.5015 .74762 m .50171 .75379 L .50162 .74766 L 1 .378 0 r
F
.5015 .74762 m .50157 .75377 L .50171 .75379 L F
.50147 .74759 m .50157 .75377 L .5015 .74762 L 1 .399 0 r
F
.49866 .74762 m .49985 .75358 L .49986 .74757 L 1 .212 0 r
F
.49866 .74762 m .49863 .75354 L .49985 .75358 L F
.50147 .74759 m .50153 .75375 L .50157 .75377 L 1 .399 0 r
F
.50149 .74756 m .50153 .75375 L .50147 .74759 L 0 0 0 r
F
.49986 .74757 m .50065 .75361 L .50064 .74754 L 1 .233 0 r
F
.49986 .74757 m .49985 .75358 L .50065 .75361 L F
.50149 .74756 m .50155 .75374 L .50153 .75375 L 0 0 0 r
F
.50153 .74754 m .50155 .75374 L .50149 .74756 L F
.50153 .74754 m .50158 .75372 L .50155 .75374 L F
.50155 .74753 m .50158 .75372 L .50153 .74754 L F
.50064 .74754 m .50114 .75363 L .50112 .74753 L 1 .258 0 r
F
.50064 .74754 m .50065 .75361 L .50114 .75363 L F
.50155 .74753 m .50159 .7537 L .50158 .75372 L 0 0 0 r
F
.50152 .74752 m .50159 .7537 L .50155 .74753 L 1 .399 0 r
F
.50112 .74753 m .50142 .75366 L .50139 .74752 L 1 .296 0 r
F
.50112 .74753 m .50114 .75363 L .50142 .75366 L F
.50152 .74752 m .50156 .75368 L .50159 .7537 L 1 .399 0 r
F
.50139 .74752 m .50156 .75368 L .50152 .74752 L 1 .373 0 r
F
.50139 .74752 m .50142 .75366 L .50156 .75368 L F
.43995 .62922 m .40552 .63478 L .41735 .62261 L .856 .937 0 r
F
.45134 .61955 m .43995 .62922 L .41735 .62261 L .867 .972 0 r
F
.32754 .55884 m .34368 .55007 L .39106 .56295 L .302 .36 0 r
F
.25412 .54663 m .34368 .55007 L .32754 .55884 L .355 .384 0 r
F
.56101 .60264 m .55736 .62096 L .54491 .61163 L .464 .472 0 r
F
.56101 .60264 m .57829 .61351 L .55736 .62096 L F
.41735 .62261 m .40552 .63478 L .36924 .62806 L .721 .841 0 r
F
.35655 .41808 m .26528 .41881 L .29611 .39001 L .669 .778 0 r
F
.3874 .39936 m .35655 .41808 L .29611 .39001 L .673 .788 0 r
F
.40959 .55987 m .45465 .57236 L .43746 .57147 L .252 .333 0 r
F
.39106 .56295 m .40959 .55987 L .43746 .57147 L .233 .333 0 r
F
.45465 .57236 m .47467 .57485 L .48349 .58533 L .206 .306 0 r
F
.45134 .61955 m .41735 .62261 L .43312 .61129 L .867 .972 0 r
F
.46492 .61075 m .45134 .61955 L .43312 .61129 L .844 .961 0 r
F
.34774 .33196 m .43202 .36202 L .39625 .3672 L .473 .501 0 r
F
.30745 .34782 m .34774 .33196 L .39625 .3672 L .468 .494 0 r
F
.34368 .55007 m .40959 .55987 L .39106 .56295 L .305 .359 0 r
F
.67665 .60582 m .63914 .63272 L .62673 .61736 L .509 .553 0 r
F
.67665 .60582 m .69267 .62534 L .63914 .63272 L F
.5409 .59313 m .54491 .61163 L .53054 .60325 L .417 .418 0 r
F
.5409 .59313 m .56101 .60264 L .54491 .61163 L F
.60814 .60283 m .59191 .62539 L .57829 .61351 L .497 .531 0 r
F
.60814 .60283 m .62673 .61736 L .59191 .62539 L F
.55704 .57571 m .55648 .56302 L .5823 .56326 L .506 .45 0 r
F
.55704 .57571 m .53863 .57731 L .55648 .56302 L F
.46492 .61075 m .43312 .61129 L .45208 .60118 L .844 .961 0 r
F
.48 .60301 m .46492 .61075 L .45208 .60118 L .791 .891 0 r
F
.49582 .59646 m .47329 .59257 L .4956 .58567 L .725 .764 0 r
F
.49582 .59646 m .48 .60301 L .47329 .59257 L F
.519 .58523 m .53054 .60325 L .51498 .59602 L .366 .373 0 r
F
.519 .58523 m .5409 .59313 L .53054 .60325 L F
.48 .60301 m .45208 .60118 L .47329 .59257 L .791 .891 0 r
F
.31752 .61845 m .30551 .63802 L .22879 .63019 L .569 .643 0 r
F
.36924 .62806 m .30551 .63802 L .31752 .61845 L .619 .719 0 r
F
.63911 .35019 m .63106 .40542 L .59722 .388 L .533 .586 0 r
F
.63911 .35019 m .68692 .37397 L .63106 .40542 L F
.41735 .62261 m .36924 .62806 L .38523 .61317 L .721 .841 0 r
F
.43312 .61129 m .41735 .62261 L .38523 .61317 L .728 .854 0 r
F
.58866 .36865 m .57641 .32334 L .63112 .33111 L .6 .672 0 r
F
.668 .55903 m .7145 .52962 L .74034 .54411 L .427 .421 0 r
F
.668 .55903 m .64809 .55101 L .7145 .52962 L F
.60313 .56552 m .61936 .54505 L .64809 .55101 L .451 .429 0 r
F
.60313 .56552 m .5823 .56326 L .61936 .54505 L F
.43352 .55863 m .47467 .57485 L .45465 .57236 L .281 .339 0 r
F
.40959 .55987 m .43352 .55863 L .45465 .57236 L .252 .333 0 r
F
.38523 .61317 m .36924 .62806 L .31752 .61845 L .635 .741 0 r
F
.58409 .58968 m .57829 .61351 L .56101 .60264 L .463 .484 0 r
F
.58409 .58968 m .60814 .60283 L .57829 .61351 L F
.53863 .57731 m .52697 .56518 L .55648 .56302 L .566 .507 0 r
F
.3874 .39936 m .29611 .39001 L .33915 .3644 L .673 .788 0 r
F
.42456 .38406 m .3874 .39936 L .33915 .3644 L .669 .786 0 r
F
.43312 .61129 m .38523 .61317 L .40704 .59941 L .728 .854 0 r
F
.45208 .60118 m .43312 .61129 L .40704 .59941 L .716 .834 0 r
F
.39877 .32135 m .47257 .36126 L .43202 .36202 L .481 .511 0 r
F
.34774 .33196 m .39877 .32135 L .43202 .36202 L .473 .501 0 r
F
.7495 .58895 m .69267 .62534 L .67665 .60582 L .492 .527 0 r
F
.7495 .58895 m .76927 .61477 L .69267 .62534 L F
.25412 .54663 m .27424 .53125 L .34368 .55007 L .355 .384 0 r
F
.43352 .55863 m .46175 .55967 L .47467 .57485 L .281 .339 0 r
F
.65143 .58729 m .62673 .61736 L .60814 .60283 L .486 .519 0 r
F
.65143 .58729 m .67665 .60582 L .62673 .61736 L F
.36888 .54301 m .43352 .55863 L .40959 .55987 L .316 .361 0 r
F
.34368 .55007 m .36888 .54301 L .40959 .55987 L .305 .359 0 r
F
.55576 .57846 m .56101 .60264 L .5409 .59313 L .427 .441 0 r
F
.55576 .57846 m .58409 .58968 L .56101 .60264 L F
.58234 .33207 m .59722 .388 L .5579 .37442 L .518 .563 0 r
F
.58234 .33207 m .63911 .35019 L .59722 .388 L F
.31752 .61845 m .22879 .63019 L .24269 .6045 L .569 .643 0 r
F
.45208 .60118 m .40704 .59941 L .43366 .58734 L .716 .834 0 r
F
.47329 .59257 m .45208 .60118 L .43366 .58734 L .688 .779 0 r
F
.52471 .56956 m .5409 .59313 L .519 .58523 L .39 .403 0 r
F
.52471 .56956 m .55576 .57846 L .5409 .59313 L F
.27424 .53125 m .36888 .54301 L .34368 .55007 L .355 .384 0 r
F
.4956 .58567 m .46369 .57741 L .49543 .56997 L .653 .692 0 r
F
.4956 .58567 m .47329 .59257 L .46369 .57741 L F
.47329 .59257 m .43366 .58734 L .46369 .57741 L .688 .779 0 r
F
.42456 .38406 m .33915 .3644 L .39241 .34373 L .669 .786 0 r
F
.46591 .37301 m .42456 .38406 L .39241 .34373 L .659 .772 0 r
F
.5823 .56326 m .58294 .54194 L .61936 .54505 L .498 .461 0 r
F
.5823 .56326 m .55648 .56302 L .58294 .54194 L F
.38523 .61317 m .31752 .61845 L .33887 .59949 L .635 .741 0 r
F
.40704 .59941 m .38523 .61317 L .33887 .59949 L .64 .744 0 r
F
.39877 .32135 m .45764 .31739 L .47257 .36126 L .481 .511 0 r
F
.52036 .32092 m .58234 .33207 L .5579 .37442 L .503 .543 0 r
F
.50887 .36673 m .45259 .32949 L .51546 .32261 L .642 .747 0 r
F
.50887 .36673 m .46591 .37301 L .45259 .32949 L F
.46591 .37301 m .39241 .34373 L .45259 .32949 L .659 .772 0 r
F
.33887 .59949 m .31752 .61845 L .24269 .6045 L .58 .657 0 r
F
.61787 .57065 m .60814 .60283 L .58409 .58968 L .461 .485 0 r
F
.61787 .57065 m .65143 .58729 L .60814 .60283 L F
.40233 .53847 m .46175 .55967 L .43352 .55863 L .334 .369 0 r
F
.36888 .54301 m .40233 .53847 L .43352 .55863 L .316 .361 0 r
F
.64809 .55101 m .67504 .51777 L .7145 .52962 L .459 .442 0 r
F
.64809 .55101 m .61936 .54505 L .67504 .51777 L F
.55648 .56302 m .54075 .54234 L .58294 .54194 L .54 .508 0 r
F
.55648 .56302 m .52697 .56518 L .54075 .54234 L F
.40704 .59941 m .33887 .59949 L .36901 .58201 L .64 .744 0 r
F
.43366 .58734 m .40704 .59941 L .36901 .58201 L .635 .726 0 r
F
.71572 .56417 m .67665 .60582 L .65143 .58729 L .476 .504 0 r
F
.71572 .56417 m .7495 .58895 L .67665 .60582 L F
.57761 .55675 m .58409 .58968 L .55576 .57846 L .434 .452 0 r
F
.57761 .55675 m .61787 .57065 L .58409 .58968 L F
.44246 .53721 m .49274 .56327 L .46175 .55967 L .355 .381 0 r
F
.40233 .53847 m .44246 .53721 L .46175 .55967 L .334 .369 0 r
F
.43366 .58734 m .36901 .58201 L .40661 .56689 L .635 .726 0 r
F
.46369 .57741 m .43366 .58734 L .40661 .56689 L .621 .687 0 r
F
.30813 .51791 m .40233 .53847 L .36888 .54301 L .361 .387 0 r
F
.27424 .53125 m .30813 .51791 L .36888 .54301 L .355 .384 0 r
F
.53303 .5463 m .55576 .57846 L .52471 .56956 L .407 .424 0 r
F
.53303 .5463 m .57761 .55675 L .55576 .57846 L F
.44246 .53721 m .48697 .53974 L .49274 .56327 L .355 .381 0 r
F
.46369 .57741 m .40661 .56689 L .44961 .55491 L .621 .687 0 r
F
.49543 .56997 m .46369 .57741 L .44961 .55491 L .601 .631 0 r
F
.49543 .56997 m .44961 .55491 L .49532 .54663 L F
.33887 .59949 m .24269 .6045 L .27053 .57927 L .58 .657 0 r
F
.36901 .58201 m .33887 .59949 L .27053 .57927 L .585 .657 0 r
F
.61936 .54505 m .62328 .50994 L .67504 .51777 L .491 .47 0 r
F
.61936 .54505 m .58294 .54194 L .62328 .50994 L F
.66874 .5419 m .65143 .58729 L .61787 .57065 L .458 .481 0 r
F
.66874 .5419 m .71572 .56417 L .65143 .58729 L F
.35507 .50803 m .44246 .53721 L .40233 .53847 L .371 .394 0 r
F
.30813 .51791 m .35507 .50803 L .40233 .53847 L .361 .387 0 r
F
.36901 .58201 m .27053 .57927 L .31206 .55587 L .585 .657 0 r
F
.40661 .56689 m .36901 .58201 L .31206 .55587 L .583 .644 0 r
F
.58294 .54194 m .56199 .50735 L .62328 .50994 L .52 .504 0 r
F
.58294 .54194 m .54075 .54234 L .56199 .50735 L F
.61082 .52361 m .61787 .57065 L .57761 .55675 L .439 .458 0 r
F
.61082 .52361 m .66874 .5419 L .61787 .57065 L F
.41287 .50293 m .48697 .53974 L .44246 .53721 L .385 .404 0 r
F
.35507 .50803 m .41287 .50293 L .44246 .53721 L .371 .394 0 r
F
.40661 .56689 m .31206 .55587 L .36564 .53579 L .583 .644 0 r
F
.44961 .55491 m .40661 .56689 L .36564 .53579 L .576 .619 0 r
F
.54565 .51058 m .57761 .55675 L .53303 .5463 L .42 .437 0 r
F
.54565 .51058 m .61082 .52361 L .57761 .55675 L F
.41287 .50293 m .47796 .50363 L .48697 .53974 L .385 .404 0 r
F
.44961 .55491 m .36564 .53579 L .42818 .52042 L .576 .619 0 r
F
.49532 .54663 m .44961 .55491 L .42818 .52042 L .562 .584 0 r
F
.49532 .54663 m .42818 .52042 L .49531 .51078 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001noolA
S<05U>2<ool007OooaR<`0BDh003_Z2Dh9CP00BDh0JfP83oo`00Kooo5Hc01Kk02kjP2iCP2KJ0N?oo
001]oolCS<09_/0:_Z0<U>04U@05]X04[T1dool006[ooa:<`0fn`0ZnX0bDh0NE0003]X2^@:i000J^
@77oo`00J?oo3hc04[k02[jP39CP2YD02Zi0KOoo001Uool@S<03a/0A_/0:_Z0;U>0>U@0:[T1Zool0
06;ooa2<`0K6`16n`0ZnX0^Dh16E00J^@0BV06Ooo`00HOoo3hc02LK04;k02[jP2iCP4ID00idP0Zi0
1jH0IOoo001Oool>S<0<a/0@_/0:_Z0:U>0AU@06WB0:YP1Rool005goo`j<`0o6`0nn`0ZnX0ZDh12E
00VM80ZV063oo`00G?oo38c04/K03kk02[jP2YCP49D039dP2JH0G_oo001Jool=S<0Da/0>_/09_Z0;
U>0?U@0?WB06YP03WL1Lool005Soo`f<`1K6`0jn`0VnX0ZDh0nE01:M80:V00JM`5_oo`00Eooo38c0
6LK03Kk02KjP2YCP3iD04IdP0ie01ig0F_oo001Fool;S<0Ka/0=_/09_Z0:U>0>U@0AWB05WD07WL1I
ool005Goo`Z<`1k6`0bn`0W700V<X0jE016M80NM@0NM`5Soo`00E?oo2Hc08<K02Kk01<lP1lL02XbP
0iC02iD03idP2Ye01ig0Eooo001Cool8S<0Sa/04_/08cb07a`0:S:06U<07U@0?WB0=WD06WL1Fool0
057oo`V<`0?6X276`0c?80O700V<X0ZD`0>E00nM80nM@0:M`0BMP5Goo`00DOoo18cP18c01/JP7LK0
0mLP2llP1lL02HbP39C03idP4Ie01Yf0E?oo001Aool7S>08aZ0Ia/07eb0;cb06a`08S:0=U<03U>0:
WB0DWD05WH1Dool0053oo`N<h0_6X1G6`0WG80_?80K700R<X0bD`0JDh0NM81JM@0FMP5?oo`00D?oo
1XcP3LJP4LK03MLP2/lP1/L01hbP39C02ICP19dP5Ie00jEP19f0Dooo001@ool5S>0@aZ0>a/0>eb0:
cb06a`07S:0;U<0<U>0EWD06YF04WH1Bool004ooo`F<h1?6X0[6`17G80W?80KGP0J4@0^D`0bDh0>M
816M@0VUH0>MP5;oo`00Cooo18cP5LJP1lK04mLP1llP0]o01mN01HA00hb01iC039CP1IdP3Ye03:EP
0iDPDOoo001>ool4S>0HaZ03a/0Feb03cb05gl06eh000hA0eh24@003Q406S803U<0<U>07WB0;WD0?
YF02UB1Aool004koo`B=00>nH1K6X1SG80SO`0KGP0J4@0R<P0bDh0ZM80NM@1:UH003UB3ooooo04oo
o`00C_oo0hd01kiP4/JP0mKP5=LP0nNP1mo01]N00XA000?788A0Q4002Hb00YBP2ICP39dP19e05JEP
DOoo001>ool2S@0:_V0?aZ05e^0@eb06ij07gl05eh06Q408S805U:06U>0>WB0IYF1@ool004koo`:=
00fnH0_6X0SFh0_G80[WX0KO`0GGP0=k`0>4@0N<P0RDX0>Dh0jM81ZUH53oo`00C_oo00>=0;iP_V00
3[iP2<JP2]KP2MLP0nn02>NP1]o000=cP>oPkn000^oP1G_028b02IBP3YdP6JEP1:FPCooo001>oolD
_V04aZ0=e^05eb06kh08ij03gl03on04kn05Nl03Q004S809U:03W>0:WB0HYF07YJ1?ool004kooaJn
H13Fh0?G80S_P0OWX0Koh0C_h0Ek`0J400VDX0FLh0NM81NUH0^UX4koo`00COoo5kiP0/jP3mKP2nn0
1>NP2?oP1>oP1G_01X@00YA01YBP29cP0idP5ZEP3ZFPC_oo001<oolG_V05cZ0<e^03id0:kh0?on04
Ld06Q005U403U:0:W>0EYF0AYJ1>ool004coo`Bn@1:nH0S>X0WFh0GW@0S_P13oh0Ac@09kP0>400ND
@0^Lh0:U812UH1JUX4goo`00C?oo2;i03[iP2/jP1]KP2>M01Nn04?oP00?OH7=0Ld000W=017^01iA0
0YbP29cP1JDP3JEP0jfP5JFPCOoo001<ool<_T09_V0=cZ03e^0:id03kh0Aon0015YPHZ1RX6:P17^0
0X_01IA019bP1YcP1ZDP2ZEP1ZfP5ZFPC?oo001;oolA_T04_V0@cZ0<id0Con001EYPHZ1RX6:PL^00
0W^018_00iA01YbP0icP2JDP1jEP2JfP5JFPC?oo001;oolD_T0AcZ03i^08id03oh0Aon000d7PDP1B
0003L^06Rl09W:0<YB03YF0<[J0EYJ1<ool004_ooaBn@0C6H0c>X0OVh0CW@0KoP0ooh0048F1B0580
JT02L^02Pd03Rl02W206W:03Y>0;YB0@[J0>YJ07[L1;ool004[ooaFn@0O6H0S>X0[Vh0WoP0coh004
oZ3SX03P@H03JT04Pd05W203W:06Y>07YB04[H0?[J07YJ0>[L1;ool004[ooaBn@0_6H0C>X0_Vh0;o
00KoP0?oX0[oh005oF3K801P<B1I`002JT000gZPPd23@002Tj05W209Y>03YB08[H0>[J0E[L1;ool0
04[ooaBn@0k6H0_Vh0Go00?oP0KoX0Soh003ob3k`120009AH004FL1jX7ZPNZ04Tj02W203[:08Y>0;
[H0:[J05]L0D[L1;ool004WooaFn@0k6H0GFH0KVh0Oo00OoX003oh3oh?oP00Coh006ob3n8?/0220h
h55P0W8P0i<00i>P1ZbP1:CP1;EP2jf01JfP2KG05:g0Booo001:ool6]P0=_T0?aV06eV0BO00@O200
0hZ0T`2C0004[205[:08]F0;[H0>]L0D[L1;ool004[oo`bf00Nn@0k6H0;FH1Ml00Il80VUh003WJ1l
88A000F4@0ZMX0JMH0>]P0Jm`0fe`1B]`4_oo`00B_oo4[H03<IP6G`04ZGP00BMX7`PQ42MX0Z4@0>M
X0bMH0Bm`0fe`1B]`4_oo`00B_oo4[H01kh06W`01JhP4JGP00FMX7`PQ424@9fP00n4@0jMH0be`1B]
`4_oo`00B_oo4[H01Kh017?P57`02JhP4JGP00>MX7`PQ4004HA018B02IeP1YD01kG02Zg02ZgPBooo
001:oolB]P02_P08Ln0?O00=[R0AYN000ifPO224@00@Q408Q805WF0;U@03]L0D[N1;ool004[ooa6f
00ech0Ql01>^812Uh003O22MX8A00124@0^4P003WF2E09D000jE01>]h4_oo`00B_oo3[H04G?P1G`0
0ji04ZhP4:GP00=l89fPQ40018A000>MX8A0Q40028A03hB03ID00hbP4:gPC?oo001:ool=]P0CLn00
0g`0[T2^@005[T0A[R0@YN000g`PWJ24@00?Q40BQ808U@06S:0?[N1<ool004[oo`bf01=ch0Z^@16^
80nUh003O224@8A000j4@1:4P0><X0BE00Z<X0f]h4coo`00Booo2Jg04W?P3Ji04JhP3jGP00=l88A0
Q4003HA04XB04hbP2jgPCOoo001;ool8[L0ALn0@[T0@[R0?YN000g`PQ424@007Q4000ifPQ424@003
Q40AQ80FS:09[N1=ool004coo`J]`0mch1B^@12^80jUh0n4@164P1R<X0R]h4goo`00C?oo1:g047?P
5Zi03jhP3JGP00>MX7`PO2000g`P2XA048B05XbP1HAP1KHPC_oo001<ool4[L04Nn0:Ln0H[T0?[R07
YN06[T000g_PO21l8007O205Q40@Q80DS:09Q604]R1>ool004goo`:]`0Qkh0Ech1^^@0j^80f^@003
Nn1l87`P00]l8124P1F<X0Z4H0:f84ooo`00COoo00>]`7_PNn002W_P7Zi02JhP1KJP3:i000=kh7`P
O2002g`P0hA038B05HbP0hc02HAP00>f8?ooool0COoo001=ool;Nn0Q[T04[R09]Z0;[T000jGPNn1l
800;O207Q408Q80DS:06S<09Q61?ool004coo`Ykh2>^@0jfX0Z^@003YN1kh7`P00]l80Z4@0B4P1><
X0V<`0B4H0F484koo`00Booo2G_P8ji00kk03KJP2Zi000>Uh7_PO2002W`P3HA04hbP38c028@PC_oo
001;ool5O004Nn03[R0M[T07_/0<]Z0:[T02Nn0:O20=Q403Q80@S:0?S<06Q21>ool004_oo`Ql00J^
81V^@0Zn`0bfX0R^@003YN1kh7`P00Yl80b4@0J4P0b<X1:<`0J484goo`00Booo1g`02JhP5:i03[k0
2kJP1:i01;k000>f87>0Ll0017?01G`P38A02HB028bP5Hc01H@PCOoo001;ool6O00<[R0A[T0@_/0:
]Z08_/000kHPLh1c`008Ll0<Q40<Q804S:0HS<04Q21=ool004_oo`El012^80b^@1>n`0FfX0G?@0Nn
`003]R1cP7?000Qc`0=l00R4@0n4P1R<`0>E00>484goo`00Booo17`04jhP2:i05Kk02/m01kk000>f
87>0Ll001g?01g`018A03hB05Xc01iD00W_PCOoo001<ool2O20F[R04[T0F_/02ef0:cd06_/02]R08
Ll09O00?Q80ES<0;U@000g_Pooooo`1;ool004coo`03O22^8:hP01N^81Jn`0GGH0W?@0Jn`003_V1S
87=P009cH0Ac`0Ul00>4H0^4P1F<`0jE04goo`00C?oo6JhP0kjP4[k02=MP2<m01]M000>nH6<PLf00
1G=P2G`01XAP1hB058c04YD0C?oo001<ool4[P0D[R06_Z0>_/0;ef05cd03in05ed02Hb06Lf02Nl06
O009Q603Q80CS<0FU@1;ool004_oo`R^012^80VnX0^n`0gGH0;?@0GWh0GG@003Hb1cH7=P00AcH0Ek
`0=l00^4H1:<`1ZE04[oo`00Booo2jh03:hP3;jP1kk03mMP1nOP1=M000?>@5ZPH^000V;P0g=P1W_0
2hAP4Hc07ID0B_oo001:ool?[P08[R0?_Z04_/0=ef04mn06in04kl000li0FZ1Rh004H^06Nl03Q207
Q60@S<0LU@05UB19ool004Wooa>^00B^81:nX0cGH0Sgh0?Wh0?oh0?_`003cT1JX6;P00ARh09c@0=k
`0J480>4H0n<`1^E00VE84Woo`00BOoo5Zh04[jP0mLP2MMP2_OP1OoP0^o000?o`48P@R000UYP0V;P
1G=028@P3Hc06iD03IDPBOoo0018oolG[P04]V0=_Z06eb06ef0:mn06on02ol000mG0<L0a`003FV05
Ld02Pl06Q202S80:S<0IU@0BUB18ool004OooaN^00RfH0VnX0WG80?GH0[gh0Ooh004ol3o@=cP4D02
BN02FV02J/02Ld04Pl03Q205S807S<0FU@0GUB18ool004Ooo`FU`16^00ffH0BnX0cG80Wgh0Woh0;o
@003hj00`3V00099h0AZ`0J3`0R<P0B<`1BE00FMH1JE84Soo`00Aooo2ZG03:h04;IP3=LP1?N01?OP
3?oP00GnH>=P000Y83V000=R@0=k80>3`0>D80R<P1:E00ZMH1NE84Ooo`00Aooo3jG01Zh04KIP1Lk0
1]LP1oN03_oP00Cm@?/0000H`09I`09R@004NZ1k87/PNb06U204S804W>0<U@0@WF0FUB17ool004Oo
oaBU`16fH0[>`0WgP0?o`0_oh005o83kH210481AH002FL03NZ000g/PRj2;X006U208W>06U@0EWF0F
UB17ool004KooaFU`0Ff80^fH0_>`0C_00CgP0Ko`0Soh006ob3n8?_P<610`4TP0g8P0WZP18^P0i@P
0jBP29cP6ieP3YDP1iePAooo0016oolEYL0:]R05]V0;c/08k`09ol04on002OnPof3oH?d0nl1Ph430
HF1YX002LR03Rb04Rj06Y:04W>04[F0JWF07UB0>WF17ool004KooaFU`0jf80c>`0S_00?o00Ko`0?o
@0;oX007o/3nP?dPnl1Ph640HD000X800XZ00X/P1JA01JBP2:eP;iePAooo0016oolDYL0?]R0;aV08
k`06o`04ol03od002oj0o/3n`?gPo:3jh8U0H@1iP870PP000XZ00j^P1:A01[E02:eP2ieP3Yf05IeP
Aooo0015oolEYL0?]R0;aV04gV04k`05o`04o/03od02oX002Og0oN3m@?`PnZ2IH7U0NH21`002XX02
Z`02Zj05_>06]D07[F06WF05[L0>WH0EWF17ool004Koo`VMP0^U`0nf80_6H0ONH0Go00Gn`0?n@00;
oH3m`?g0oB3lP?^PnZ2IH:60VJ2R8002XX02Z`03a404_>06]D07[F0;[L0>WH0EWF17ool004Kooa>M
P12f80_6H0ONH0Gf@0Cmh0Cn@00:oH3lh?cPo43l0?]0nV2aP:60VJ02bZ000l/Pbj3;X003a404_>06
aL08]N0:[L0>WH0EWF17ool004KooaBMP0jU`0_6H0SNH0Gf@0Cmh0?m@0;mP00<o>3l@?_0nf3j`?Y0
bJ31`<X0bT3:X</P0/^P1>d01=f01LG02;GP2Zg03Yf05IePAooo0016oolDWH0>YL0;]N07aN06mT04
oN03oD02o:000o`0nh3k0002n/001oY0bJ31`?Z0n/3k@?_000?dH0?]00CMP0G5`0Reh0Z]`0jMP1BM
H4Soo`00Aooo4if03ZG02kGP1lGP1]f01>d00_e00obP00cl0?^0n`3j`?YPnP3Yh?8PnX3j`?]0nl03
m603k@04gH05aL08]N0:[R0>YL0DWH18ool004Oooa>MP0jU`0^eh0O5h0KMP0C]00;dH0?k`00<nd3j
`?Z0lT3Z0>7PnP3jP?/0nf3kh?bP0oe00ogP1?I01MIP2<IP2ZhP3ZG059f0B?oo0017oolCWH0>YL0;
]N07aN05gH04k@03m603nl003?]0n/3jP?90jP3Qh?X0nX3k0?]Pnn3lX0?m@0;mh0Gf@0GFH0S6H0Z^
80fU`1BMP4Woo`00Aooo4if02jG04U/P4f<P2V=000CmP?i0oT3n@0;n`0Co80KFH0S6H0Z^80fU`1BM
P4Woo`00B?oo4iE01YeP1U/04E/P4V<P4V=01Ha04H@00jhP3ZG059f0BOoo0018oolCUD02WF0<F`0@
Fb0?Hb06S:07S407Hd05Jf0@Q009Nl08YP0DWH1:ool004Woo`nE@19K011K80MS80f<X0J<@0QS@0Y[
H0Z4015k`003YP2MX9fP00RMX0ZMP4[oo`00BOoo3IE05U/03U/P58bP1Xa01f=046]P18@047_01W>0
49fPBooo001:ool9UD0JF`09Fb05U>0CS:06S407Hd0DJf0>Nl0<Lh0<WJ1;ool004[oo`NE@1iK009K
80^Dh1:<X0F<@003on1S@6=000AS@1A[H0EcX0Qk`19cP0NMX4coo`00Booo0iE07e/049CP4HbP18a0
26=04f]P2G>P0g_04W>016]019fPCOoo001;ool2U@0KF`0EU>0AS:03S4000f=0S41S@006Hd0BJf0=
Lj0?Lh08Jd02WJ1>ool004_ooa]K00BE81BDh12<X0:<@003Hd2<@8a000IS@19[H15cX0UcP0e[@4ko
o`00B_oo6E/029DP59CP3hbP00><@6=0S4000Xa01V=04F]P5G>P17>046]0COoo0018oolIF`0;UB0C
U>0?S:04S4000iB0Hd1S@003Hd0AJf0ELj04Ll0BJd1<ool004SooaIK012E81:Dh0Z<X0BM00FDP0ES
811[H1AcX0Qc`0][@0IS84_oo`00B?oo55/04iDP4YCP1HbP29d019B01V<P3f]P4g>P37?016]036<P
B_oo0017oolBF`0GUB0AU>0=W@04U806Hb0=Jf0CLj0ALl0>Hb19ool004Oooa5K00>E@1NE80^Dh0FM
H0bM00BDP0ES80i[H0=[P0mcX1Ac`0aS84Woo`00A_oo45/01iE05YDP1YCP2YeP2id019B01F<P3F]P
1f^02W>P67?00f<P1e/PBOoo0017ool:Fb03F`0;UD0EUB0?WF0;W@04U805Hb0<Jf0;Jh05Lj0HLl04
O008Fb19ool004Ooo`aK80jE@16E80BU`0jMH0ZM00=Jh003W:1Jh5[P009Jh0a[H0m[P1Mc`0Ql00MK
84Woo`00B?oo2E/P4YE03IDP1jG03YeP1Id01:F00ibP1E[P0f<P26]P3f^00g?P4W?037`01U/PBOoo
0018ool7Fb0FUD09UB0:YL0=WF09YH03W:04F^07Hb04Jf0>Jh07Ln0>Ll0?O005Fb19ool004Woo`AS
81ZE@0FE80jU`0RMH0Bf80RUP0>LX0AJh0YS80e[P0]ch0Uc`1Al00=K04Woo`00B_oo0V<P7IE04ZG0
19eP1kHP2:F00ibP0e[P2V<P3F^03W?P17?067`000=K0?ooool0B?oo001;oolMUD04YN0@YL0;]R07
YH03[>03BZ03F^06Hb0<Jh0ALn0LO01:ool004[ooabE@0RUh0bU`0BfX0Vf80BUP0>n00>/h0=:X0EJ
h0=S80][P15ch0Al81]l04Woo`00BOoo79E02jGP2:G01kJP2;HP1kh000>/h49P@V000dZP1e[P2V^0
17?03G?P27`P57`01W`PB?oo0018oolKUD0?YN04YL0:]Z04]R04cb06_P02_>03@V07F^04Jd05Jh08
Ll08Ln0<O20>O00<O217ool004OooaZE@1>Uh0ffX0S?80>n00;FX0:lh0=2H0=BX0=Jh0Q[@0ac`0Ac
h11l80Ml019l84Koo`00AOoo6iE04ZGP1Kk02KJP0mnP1/lP1MJP0/BP0S801U:P26]03W?0;7`PA_oo
0015ool6UB0DUD0AYN0:_/04]Z06gj03cb03mn03eZ000oKPe43D@0026H02BT03DZ03H`04Jd0=Ll0D
O204Q60HO215ool004Coo`bE80jE@12Uh0jn`0WOX0Kgh0;fh004oZ3Kh0000:02>L03BT06H`0<Ll0C
O209Q60HO214ool004Cooa:E80NE@12Uh0BnX0Zn`0CO`0COX0Coh0?gh0;oh006oZ3n0>>0<400035P
0SW016:00f<00W>027?04W`P3HAP67`PA?oo0013oolHUB0AYN08_Z05_/08gl0;on02oP001O<PJ>00
0240<F000UXP16:01G>017?01HA037`P4XAP47`P28A0@ooo0013oolHUB05WL0;YN0<_Z09gl0=on00
1ObPnb1Xh1QP6<000U6P0UXP17<P1G>02HA01W`P1XBP4XAP27`P3hA0@ooo0012oolHUB0;WL05YN0=
_Z04gf04gl0>on001_i0o22181QPBB19H09AX09bP0Ac80F400V4@0b4X164H1N4@4?oo`00@Ooo69DP
49g03KjP2=mP3_oP00Oo8?i0o62184S0B>19H003JP02LX04Rj05Q005Q404S<0<Q:09Q608Q:0GQ412
ool0047oo`R<h12E812M`0JfH0JnX0SOH0ooh008of3mP?`0TD18`4SPJF1YX09Z00>;80B;X0F400V<
`1b4X1N4@4;oo`00@Ooo3hcP29DP49g03;IP2=mP3OoP0_n000WoH?iPoJ3kX<60J@1Y86UPJJ000hZ0
0h/P0h^P1YBP2Hc01XBP1Xd03hBP5hA0@_oo0011oolFS>0AWL0<]V07e^0;on02od03oh002_jPoL3m
0?]0`H1Y06TPPH21`8XP0XZ00h/P19aP1YBP28c038d048BP5XA0@_oo0011oolFS>0@WF0<]V08e^06
mb04on03od02oX002ojPoL3m0?`0n^39X8U0PF21P870RR000j/P0j?P19aP1IBP2Ie038d03hBP2hA0
2hAP@_oo0011oolFS>0@WF0;[N09e^06mb03o^03od03oX002_fPo>3l@?]Pn^39X8U0ZL2Yh:Y00ZZP
0Z/P0j?P1KdP1JeP29e038d03hBP5XAP@_oo0011oolFS>0@WF0;[N08_T06mb04o^03oT02oF02oJ00
2OcPo43kH?ZPfL2YP:W0ZN2Z@002ZZ02dn03c:05_B05[F08WD0<S@0?S>0FQ612ool0047ooaJ<h12M
H0^]h0Rn@0GN@0Cnh0?n@0?mH0;lX009o03kP?[PnT3Q`=70dP3JH=[000;K@0;Ch0?<X0Fm80F]H0VU
`0^E@0n<h1F4H4?oo`00@Ooo5HcP4IeP2jgP2;i01Mi01?gP0odP0oaP00_lX?`0nh3k8?[PnT3Q`=70
dP3JH=[000;K@0;Ch0C]P0CF00Jn00RU`0^E@0n<h1F4H4?oo`00@_oo5HBP3iD02jgP2;i01]i01?gP
0odP0oaP00_k`?]0n^3jP?YPnP3Yh?XPnV3k0?^000;l80;lh0C]P0CF00Jn00RU`0^E@0n<h1F4H4?o
o`00@_oo5HBP49D02YeP2:fP1/EP1=CP0odP0_aP0__000[k@?[PnX3jH?X0jN3j8?YPn`3kP0;l80;l
h0C]P0CF00Jn00RU`0^E@0n<h1B4H4Coo`00@ooo58BP49D02YeP2:fP1/EP1=CP0nA00^^00^/000[Z
X>90hR3R0=W0lN3jH?[Pnj3l@0;m00;mh0CnP0C^h0K>`0R^@0^MP0n=01B4P4Coo`00@ooo5HBP3iD0
2YeP2:fP1/EP1=CP0nA00^^00^/000[ZX>90hR3R0=W0nP3j`?[Pnj3l@0;m00;mh0?nP0G^h0K>`0N^
@0^MP0n=01B4P4Goo`00A?oo58BP3iD02YeP2IcP1ZBP1;@P0k=P0[[P00^jH;80/P2a`;6P^H3j0?[0
nn3lP?e000;n80;o00OoX0K>`0N^@0bMP0n=01>4P4Koo`00A?oo98BP2XcP29cP1ZBP1;@P0k=P0[[P
00^jH;80/P29P8UPXF3j0?]0o:3mH?e000;n80;o00OoX0KG@0NfP0^MX0n=01B4P4Koo`00AOoo58AP
3hBP2hcP1icP1ZBP1I=P0Y;00Y900XWP00V9X8V0RF2QH?X0nd3lX?ePoT000_m01?oP1?nP1]M01kJ0
2ifP3iD058B0Aooo0016oolDQ60?Q:0:S>08Q206Rn04Tf02T/02TT02RN002VU0JB1a88TPnR3k`?eP
oT3o8?m02OoP1MnP2;J02YfP3iD058B0B?oo0017oolDQ60>Q:0;Q408Q205Rn04Tf03LR02LL002FV0
JD1Y874PRB3j8?`PoF3o800:on06gj07]Z0:WJ0?U@0DQ819ool004SooaB4H0N4X0Ml80^4@0N480Ic
80AbX09b809a`0998007B@1@`63PnR3lX?g0of002OoP1]nP1kJP2YfP3iD058B0B_oo0019oolCQ60?
O20;Q407Lh06Lb03LZ03FL02DF001dTPB@1@`4R0nR3lX?j000Woh0KGP0NfX0ZMX0RDh0NE01B4P4_o
o`00B_oo57`03W`P1XA01W?01W>01G<P15XP0eW000UAH2308<0PH4R0nR3l`?ePoX001?oP0noP1]N0
1kIP2YfP3iCP58B0C?oo001<oolCO00>O20<Ll06Lh06HZ03FR03<F002BTP8<0PH0P0nR3kP?h0oX3o
0002m^03kn05a^08]V05WF05WJ0?U>07Q60=Q81=ool004gooaAl00Ml819c`0MS00ERX0<i`08aH008
:B00@010203j8?>Pjl3o00;fh0?>H0C6h0B]`0BfH0^MH0jDh0j4H0N4P4koo`00C_oo57`057?01V<P
1V<01D8P0cW00P4P00H0X010003j@<<0g602a803cV03]J08[L0;WF07S<07U>0EQ61@ool0053oo`el
00McX0ic`0]S80=S00ABP0A280<AP081800402000?/P^b02a802]804]J03Y@04[L06W@05WF0>S<0E
Q61Bool0057oo`Ml00icX0Uc`0IS@0US80QBP0@Yh08AP080X003/F3k@:>P00>dP0:TH0:eX0JU00^M
00j<`0J4@0n4H5Coo`00D_oo5W>P17?02f=01F<P1E;015:00cY00bWP0P4P00<0X000nh000Y^P1:AP
1ZD019B01id01Hb02Hc02hA02XAPE_oo001EoolDLj0@Hd0:D/07>T030J001@4P003kP?ooRj001I@P
0jD01iB019d02Xb018c048A01HAPF?oo001Hool=Lj07Jf0;Hd05F`06D/03@X05>T026P001@6P0000
0?^PdF000X>P1I@P2YB03hb05HA0F_oo001Kool6Lj0>Jf05Hd0:F`03D/06@X03>T000aX0000@0002
:0001?Z0nN3YP8>P1h_P1IB01H@P2Xb01X@P48A0G?oo001MoolDJf0?F`09@X0200002A00B01H05Q0
n`3j@>V0bB2`P007Rn0;Q205S80;Q20;Q41Oool0063oo`m[H0IK80YK00E:`0A2P00=000X02P0>018
05P0F63k0?Y0nN3iP=TP/:000X_P1H?07H@P1HA0H_oo001Sool:Jf0;Fb05F`09B/022002:002H000
270PN820h?/PnV3i`?UPfB02/:000i00F023`004Pl08Q205Nn0AQ21Uool006Koo`E[H11K80M:`080
008X00=8009P009`8006N82a8?/PnP3i`?UP0]TP0[2P0Y000V000h?018@P2W_P2h@PJOoo001XoolB
Fb03D^062003B003H002N2001hR0V<2Y0;4Pnb3j0?V000;a@0;900:PP0>@00=X011kh0F486goo`00
K?oo2U/P1P001R0015P00gP00Y1P00VX`<TPhD3aP?YPnJ3YP=U0`@000ZS00j2018P00f000cP037_P
LOoo0015oolF</0?8X026X058Z05>/07B`04Fb05F003N002T6002JS0bB3Q@?60nV3iX>V0fD310002
Z<03T604N006F007>0000g_Pooooo`1cool004OoobDj`0I2h0QC00QK80Q[@09cP0<jP0TbP0PRH0DJ
H0/1h0@@008806[oo`00Booo33[05T;P2E<02U/P2V]00g=P0T[01CZP1C:02B9P1QYP21904PY05B:0
BOoo001>oolC@^09B^0:D`0;Fb0:Jd04Lf02B/0:>Z0:8V086V0:4T072T0H8X1<ool005?oo`U2h0]:
h0]C00]K80][@0AcH0=:`0/jX0/bX0PZP2<RP53oo`00Eooo3D[P35<035/P2f]017=P14[033ZP33:P
2RZ06b:0E?oo001Qool<D`0=Fb0Eool=>Z0=<Z0;:X0>8X1Nool009goo`dbX0dZP6Woo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.53153 .48764 m .49272 .46672 L .52489 .4619 L .643 .752 0 r
F
.53153 .48764 m .48893 .49244 L .49272 .46672 L F
.57337 .47878 m .53153 .48764 L .52489 .4619 L .662 .775 0 r
F
.46605 .4665 m .47699 .47666 L .45694 .49194 L .497 .528 0 r
F
.48893 .49244 m .47904 .48398 L .49272 .46672 L .621 .722 0 r
F
.47904 .48398 m .47908 .48209 L .49272 .46672 L F
.47811 .48318 m .4818 .46729 L .49272 .46672 L F
.47916 .47868 m .49823 .47202 L .49954 .49763 L .497 .528 0 r
F
.46605 .4665 m .47938 .46879 L .47916 .47868 L F
.47699 .47666 m .47916 .47868 L .47453 .48144 L F
.47699 .47666 m .47453 .48144 L .45694 .49194 L F
.47916 .47868 m .47811 .48318 L .45694 .49194 L F
.48893 .49244 m .47329 .49274 L .47811 .48318 L .621 .722 0 r
F
.47811 .48318 m .4755 .49442 L .47263 .49404 L .497 .528 0 r
F
.47811 .48318 m .47263 .49404 L .45694 .49194 L F
.4348 .45782 m .45694 .49194 L .41538 .48222 L .518 .553 0 r
F
.4348 .45782 m .46605 .4665 L .45694 .49194 L F
.47811 .48318 m .44663 .49325 L .46083 .4684 L .621 .722 0 r
F
.47329 .49274 m .44663 .49325 L .47811 .48318 L F
.47811 .48318 m .47619 .48154 L .4818 .46729 L F
.48255 .45613 m .47973 .4674 L .46605 .4665 L .467 .481 0 r
F
.47973 .4674 m .47938 .46879 L .47907 .46873 L F
.47973 .4674 m .47907 .46873 L .46605 .4665 L F
.47323 .44668 m .48255 .45613 L .46605 .4665 L F
.48531 .46047 m .48276 .46129 L .4838 .4592 L .636 .738 0 r
F
.47619 .48154 m .47973 .4674 L .4818 .46729 L .621 .722 0 r
F
.49272 .46672 m .4818 .46729 L .48531 .46047 L .636 .738 0 r
F
.47973 .4674 m .49823 .47202 L .47938 .46879 L .467 .481 0 r
F
.49272 .46672 m .48409 .45944 L .4956 .44667 L .636 .738 0 r
F
.48409 .45944 m .4841 .45888 L .4956 .44667 L F
.48629 .45656 m .48648 .44759 L .4956 .44667 L F
.4838 .4592 m .48648 .44759 L .48629 .45656 L F
.48648 .44759 m .48648 .44759 L .48629 .45656 L F
.52489 .4619 m .4956 .44667 L .51963 .44184 L .665 .781 0 r
F
.52489 .4619 m .49272 .46672 L .4956 .44667 L F
.51963 .44184 m .4956 .44667 L .49771 .43133 L .697 .818 0 r
F
.4956 .44667 m .48801 .44063 L .49771 .43133 L .655 .755 0 r
F
.48663 .44021 m .48804 .43972 L .48801 .44063 L .427 .422 0 r
F
.4956 .44667 m .48648 .44759 L .48781 .44152 L .655 .755 0 r
F
.48818 .44077 m .48781 .44152 L .48801 .44063 L F
.4956 .44667 m .48781 .44152 L .48818 .44077 L F
.4788 .43151 m .48781 .44152 L .47323 .44668 L .427 .422 0 r
F
.48616 .44211 m .48409 .4491 L .47323 .44668 L F
.48781 .44152 m .48475 .44776 L .48616 .44211 L F
.48475 .44776 m .48409 .4491 L .48616 .44211 L F
.47323 .44668 m .4844 .44917 L .48414 .45774 L .467 .481 0 r
F
.48255 .45613 m .48414 .45774 L .47973 .4674 L F
.48414 .45774 m .4838 .4592 L .47973 .4674 L F
.4838 .4592 m .48223 .45787 L .48648 .44759 L .636 .738 0 r
F
.48223 .45787 m .48475 .44776 L .48648 .44759 L F
.48663 .44021 m .48801 .44063 L .48781 .44152 L .427 .422 0 r
F
.44994 .43888 m .47323 .44668 L .46605 .4665 L .494 .51 0 r
F
.48781 .44152 m .4718 .44907 L .48801 .44063 L .655 .755 0 r
F
.48648 .44759 m .48475 .44776 L .48781 .44152 L F
.48475 .44776 m .4718 .44907 L .48781 .44152 L F
.48781 .44152 m .49728 .45204 L .48409 .4491 L .427 .422 0 r
F
.48223 .45787 m .4718 .44907 L .48475 .44776 L .636 .738 0 r
F
.48781 .44152 m .48801 .44063 L .48797 .4417 L .427 .422 0 r
F
.4788 .43151 m .48677 .43384 L .48666 .43893 L F
.48639 .43993 m .48666 .43893 L .48663 .44021 L F
.4788 .43151 m .48666 .43893 L .48639 .43993 L F
.48309 .42006 m .49043 .42909 L .4788 .43151 L .37 .354 0 r
F
.49771 .43133 m .48961 .4327 L .49149 .42692 L .678 .764 0 r
F
.48961 .4327 m .48858 .43288 L .49043 .42909 L F
.48961 .4327 m .49043 .42909 L .49149 .42692 L F
.48801 .44063 m .48824 .43428 L .49771 .43133 L .655 .755 0 r
F
.48858 .43288 m .48824 .43428 L .48794 .43419 L .37 .354 0 r
F
.48947 .42929 m .48794 .43419 L .4788 .43151 L F
.49043 .42909 m .48858 .43288 L .48947 .42929 L F
.48858 .43288 m .48794 .43419 L .48947 .42929 L F
.48677 .43384 m .49665 .43674 L .48663 .44021 L .427 .422 0 r
F
.48824 .43428 m .48009 .43432 L .48829 .43293 L .655 .755 0 r
F
.48801 .44063 m .48689 .43973 L .48824 .43428 L F
.48689 .43973 m .48009 .43432 L .48824 .43428 L F
.48824 .43428 m .48829 .43293 L .48858 .43288 L F
.48824 .43428 m .48858 .43288 L .49771 .43133 L F
.49043 .42909 m .49665 .43674 L .48824 .43428 L .37 .354 0 r
F
.49043 .42909 m .48824 .43428 L .48858 .43288 L F
.49771 .43133 m .491 .42657 L .49922 .41976 L .678 .764 0 r
F
.491 .42657 m .49114 .4232 L .49922 .41976 L F
.49207 .4194 m .49148 .42182 L .48309 .42006 L .294 .285 0 r
F
.49148 .42182 m .49114 .4232 L .49086 .42309 L F
.49148 .42182 m .49086 .42309 L .48309 .42006 L F
.48638 .41151 m .49207 .4194 L .48309 .42006 L F
.48951 .42795 m .49172 .42342 L .49043 .42909 L .37 .354 0 r
F
.48309 .42006 m .49086 .42309 L .48951 .42795 L F
.49086 .42309 m .49172 .42342 L .48951 .42795 L F
.49922 .41976 m .49148 .42182 L .49395 .41674 L .704 .75 0 r
F
.49114 .4232 m .49148 .42182 L .49922 .41976 L .678 .764 0 r
F
.49922 .41976 m .49326 .41635 L .50026 .41113 L .704 .75 0 r
F
.49326 .41635 m .49331 .41513 L .50026 .41113 L F
.49382 .41301 m .49364 .41378 L .48638 .41151 L .195 .224 0 r
F
.49364 .41378 m .49331 .41513 L .49305 .41499 L F
.49364 .41378 m .49305 .41499 L .48638 .41151 L F
.4889 .40517 m .49382 .41301 L .48638 .41151 L F
.49186 .41911 m .49352 .41524 L .49242 .41988 L .294 .285 0 r
F
.48638 .41151 m .49305 .41499 L .49186 .41911 L F
.49305 .41499 m .49352 .41524 L .49186 .41911 L F
.50026 .41113 m .49364 .41378 L .49574 .40944 L .73 .692 0 r
F
.49331 .41513 m .49364 .41378 L .50026 .41113 L .704 .75 0 r
F
.49392 .41318 m .49597 .41015 L .49604 .41655 L .195 .224 0 r
F
.49236 .39706 m .49612 .40196 L .49604 .40459 L 0 .097 0 r
F
.49236 .39706 m .49604 .40459 L .49595 .40471 L F
.49592 .40522 m .49603 .40487 L .49593 .40525 L F
.50095 .40474 m .49524 .40809 L .49618 .40474 L .75 .585 0 r
F
.49524 .40809 m .49554 .40683 L .49618 .40474 L F
.49514 .40814 m .49564 .4063 L .49632 .4043 L F
.49591 .40521 m .49596 .40508 L .49592 .40522 L 0 .097 0 r
F
.49236 .39706 m .49596 .40508 L .49591 .40521 L F
.49236 .39706 m .49593 .40525 L .49085 .4005 L F
.49593 .40525 m .4959 .40532 L .49085 .4005 L F
.50026 .41113 m .49509 .4092 L .50095 .40474 L .73 .692 0 r
F
.4889 .40517 m .49468 .40924 L .49364 .41272 L .195 .224 0 r
F
.49085 .4005 m .49512 .40855 L .4889 .40517 L .076 .164 0 r
F
.49509 .4092 m .49498 .40916 L .49512 .40855 L .73 .692 0 r
F
.49509 .4092 m .49514 .40814 L .50095 .40474 L F
.49574 .40944 m .49452 .41078 L .49488 .40938 L F
.49512 .40855 m .49498 .40916 L .4889 .40517 L .076 .164 0 r
F
.49574 .40944 m .49488 .40938 L .49498 .40916 L .73 .692 0 r
F
.49498 .40916 m .49492 .40941 L .49488 .40938 L .076 .164 0 r
F
.49498 .40916 m .49488 .40938 L .4889 .40517 L F
.49493 .40914 m .49471 .40971 L .49474 .40907 L .73 .692 0 r
F
.49468 .40924 m .49488 .40938 L .49364 .41272 L .195 .224 0 r
F
.49471 .40971 m .49413 .41122 L .49434 .41049 L .73 .692 0 r
F
.49471 .40971 m .49434 .41049 L .49474 .40907 L F
.49498 .40916 m .49488 .40938 L .49493 .40914 L F
.49364 .41272 m .49488 .40938 L .49392 .41318 L .195 .224 0 r
F
.49382 .41301 m .49604 .41655 L .49331 .41513 L F
.49364 .41378 m .49076 .41492 L .49574 .40944 L .73 .692 0 r
F
.49498 .40916 m .49597 .41015 L .49492 .40941 L .076 .164 0 r
F
.49512 .40855 m .4952 .4087 L .49498 .40916 L F
.4952 .4087 m .49597 .41015 L .49498 .40916 L F
.49512 .40855 m .49401 .4088 L .49514 .40814 L .73 .692 0 r
F
.49498 .40916 m .49401 .4088 L .49512 .40855 L F
.49492 .40817 m .49518 .40741 L .49506 .40844 L .076 .164 0 r
F
.49518 .40741 m .4959 .40532 L .49514 .40814 L F
.49518 .40741 m .49514 .40814 L .49506 .40844 L F
.49085 .4005 m .49588 .4053 L .49492 .40817 L F
.49588 .4053 m .4959 .40532 L .49492 .40817 L F
.49612 .40196 m .49677 .40297 L .49625 .40433 L 0 .038 0 r
F
.49604 .40459 m .49625 .40433 L .49602 .4049 L F
.49612 .40196 m .49625 .40433 L .49604 .40459 L F
.49625 .40433 m .49617 .40442 L .49623 .40434 L .573 .431 0 r
F
.49632 .4043 m .49619 .40441 L .49625 .40433 L F
.49619 .40441 m .49617 .40442 L .49625 .40433 L F
.49236 .39706 m .49603 .40487 L .49596 .40508 L 0 .097 0 r
F
.49401 .4088 m .49617 .40442 L .49609 .40466 L .621 .461 0 r
F
.49601 .4049 m .49609 .40466 L .49603 .40487 L F
.49401 .4088 m .49609 .40466 L .49601 .4049 L F
.49498 .40824 m .49592 .40509 L .49632 .4043 L .75 .585 0 r
F
.50988 .40632 m .50026 .41113 L .50095 .40474 L .853 .899 0 r
F
.49602 .4049 m .50116 .40982 L .49601 .40543 L 0 .038 0 r
F
.49632 .4043 m .49625 .40433 L .49672 .40338 L .573 .431 0 r
F
.49671 .40349 m .49672 .40338 L .49792 .40102 L F
.49632 .4043 m .49672 .40338 L .49671 .40349 L F
.49625 .40433 m .49629 .40422 L .49792 .40102 L F
.49623 .40434 m .49685 .40261 L .49792 .40102 L F
.49731 .40141 m .49709 .40198 L .49612 .40196 L 0 0 0 r
F
.49709 .40198 m .4968 .40277 L .49657 .4025 L F
.49709 .40198 m .49657 .4025 L .49612 .40196 L F
.49685 .40261 m .49708 .40199 L .49709 .40198 L .573 .431 0 r
F
.49685 .40261 m .49709 .40198 L .49792 .40102 L F
.49792 .40102 m .4973 .40173 L .49746 .40161 L 0 0 0 r
F
.4973 .40173 m .49709 .40198 L .49743 .40164 L F
.4973 .40173 m .49743 .40164 L .49746 .40161 L F
.50095 .40474 m .49618 .40474 L .49639 .40431 L .75 .585 0 r
F
.50095 .40474 m .49632 .4043 L .50136 .40005 L F
.50136 .40005 m .49632 .4043 L .49792 .40102 L .763 .49 0 r
F
.49743 .40164 m .49903 .404 L .49988 .40646 L 0 0 0 r
F
.49792 .40102 m .49744 .40163 L .499 .39862 L F
.49629 .39942 m .49748 .40141 L .49743 .40164 L F
.49748 .40141 m .49744 .40163 L .49743 .40164 L F
.49731 .40141 m .49744 .40167 L .4968 .40277 L F
.49744 .40167 m .49988 .40646 L .49693 .40293 L F
.49744 .40167 m .49693 .40293 L .4968 .40277 L F
.49651 .39756 m .49775 .40074 L .49629 .39942 L F
.49775 .40074 m .49748 .40141 L .49728 .40107 L F
.49774 .40073 m .49728 .40107 L .49629 .39942 L F
.49775 .40074 m .49728 .40107 L .49774 .40073 L F
.49772 .40109 m .49775 .40073 L .499 .39862 L F
.49794 .40121 m .4985 .40221 L .49903 .404 L F
.49775 .40074 m .49796 .40115 L .49794 .40121 L F
.49796 .40115 m .4985 .40221 L .49794 .40121 L F
.499 .39862 m .49776 .40072 L .49829 .40033 L F
.50136 .40005 m .49792 .40102 L .50158 .39661 L .763 .49 0 r
F
.50158 .39661 m .49815 .40074 L .499 .39862 L .754 .452 0 r
F
.49815 .40074 m .49792 .40102 L .499 .39862 L F
.49809 .4008 m .498 .40104 L .49792 .40084 L 0 0 0 r
F
.49753 .40111 m .49794 .40083 L .49829 .40033 L F
.49806 .40074 m .49792 .40084 L .49651 .39756 L F
.49809 .4008 m .49792 .40084 L .49806 .40074 L F
.49775 .40073 m .4985 .40221 L .49775 .40074 L F
.49775 .40073 m .49784 .40079 L .49829 .40033 L F
.49777 .40051 m .49792 .40084 L .49775 .40073 L F
.49792 .40084 m .4985 .40221 L .49775 .40073 L F
.49776 .40072 m .49775 .40073 L .49829 .40033 L F
.49744 .40163 m .49775 .40073 L .49772 .40109 L F
.49775 .40074 m .49903 .404 L .49748 .40141 L F
.49775 .40073 m .49753 .40111 L .49784 .40079 L F
.49744 .40163 m .49754 .40109 L .49775 .40073 L F
.49748 .40141 m .4965 .40286 L .49754 .40109 L F
.49753 .40111 m .4965 .40286 L .49794 .40083 L F
.49756 .40155 m .49903 .404 L .49743 .40164 L F
.4981 .40078 m .4965 .40286 L .49789 .40128 L F
.49804 .40093 m .49806 .40088 L .49812 .40073 L F
.49811 .40076 m .49812 .40073 L .4997 .39688 L F
.49804 .40093 m .49812 .40073 L .49811 .40076 L F
.499 .39862 m .49814 .40068 L .49961 .39709 L F
.49829 .40033 m .49794 .40083 L .49814 .40068 L F
.49814 .40068 m .4981 .40078 L .4982 .40055 L F
.4981 .40078 m .49804 .40093 L .49811 .40076 L F
.49814 .40068 m .49809 .40075 L .4981 .40078 L F
.4981 .40078 m .49811 .40076 L .4982 .40055 L F
.49675 .3962 m .49814 .40068 L .49807 .40073 L F
.49814 .40068 m .49821 .40092 L .4981 .40078 L F
.49807 .40073 m .49809 .4008 L .49806 .40074 L F
.49744 .40163 m .49734 .40176 L .49748 .40141 L F
.49612 .40196 m .4968 .40277 L .49677 .40297 L 0 .038 0 r
F
.49623 .40434 m .49446 .40505 L .49708 .40199 L .573 .431 0 r
F
.49709 .40198 m .49446 .40505 L .49746 .40161 L 0 0 0 r
F
.49734 .40176 m .4965 .40286 L .49748 .40141 L F
.49748 .40141 m .49756 .40155 L .49744 .40163 L F
.49794 .40083 m .4965 .40286 L .49814 .40068 L F
.49814 .40068 m .4981 .40078 L .49807 .40073 L F
.49814 .40068 m .4982 .40055 L .49961 .39709 L F
.499 .39862 m .49961 .39709 L .4997 .39688 L F
.50158 .39661 m .499 .39862 L .50165 .39411 L .754 .452 0 r
F
.50165 .39411 m .49923 .39823 L .4997 .39688 L .73 .416 0 r
F
.49923 .39823 m .499 .39862 L .4997 .39688 L F
.50165 .39411 m .4997 .39688 L .50161 .3923 L F
.4997 .39688 m .49882 .40014 L .50003 .39591 L 0 0 0 r
F
.50161 .3923 m .49993 .39633 L .50012 .39563 L .712 .381 0 r
F
.49993 .39633 m .4997 .39688 L .50012 .39563 L F
.50012 .39563 m .4994 .39932 L .50025 .39512 L 0 0 0 r
F
.50149 .39099 m .50012 .39563 L .50033 .39473 L .72 .358 0 r
F
.50012 .39563 m .50025 .39512 L .50033 .39473 L 0 0 0 r
F
.4997 .39688 m .50003 .39591 L .50012 .39563 L F
.4997 .39688 m .49812 .40073 L .49882 .40014 L F
.49809 .4008 m .4985 .40221 L .498 .40104 L F
.49804 .40093 m .49789 .40128 L .49806 .40088 L F
.49812 .40073 m .49789 .40128 L .4982 .4009 L F
.49812 .40073 m .4982 .4009 L .49882 .40014 L F
.49814 .40068 m .4982 .40089 L .4982 .4009 L F
.4982 .40089 m .4982 .4009 L .49821 .40092 L F
.49814 .40068 m .4982 .4009 L .4982 .40089 L F
.49675 .3962 m .49814 .40068 L .49814 .40068 L F
.49814 .40068 m .4982 .40089 L .49814 .40068 L F
.49807 .40073 m .49821 .40092 L .4985 .40221 L F
.49809 .40075 m .4965 .40286 L .4981 .40078 L F
.49675 .3962 m .49807 .40073 L .49651 .39756 L F
.49807 .40073 m .49806 .40074 L .49651 .39756 L F
.49651 .39756 m .49777 .40051 L .49775 .40074 L F
.49746 .40161 m .49446 .40505 L .4965 .40286 L F
.49629 .39942 m .49731 .40141 L .49612 .40196 L F
.49677 .40297 m .49988 .40646 L .50116 .40982 L 0 .038 0 r
F
.4968 .40277 m .49988 .40646 L .49677 .40297 L F
.49603 .40487 m .49617 .40442 L .49632 .4043 L .621 .461 0 r
F
.49639 .40431 m .49618 .40474 L .49632 .4043 L .75 .585 0 r
F
.49677 .40297 m .50116 .40982 L .49602 .4049 L 0 .038 0 r
F
.49625 .40433 m .49623 .40434 L .49629 .40422 L .573 .431 0 r
F
.49595 .40471 m .49604 .40459 L .49603 .40487 L 0 .097 0 r
F
.49401 .4088 m .49155 .40805 L .49617 .40442 L .621 .461 0 r
F
.49623 .40434 m .49175 .40789 L .49446 .40505 L .573 .431 0 r
F
.49617 .40442 m .49155 .40805 L .49623 .40434 L F
.49446 .40505 m .49426 .40687 L .49643 .40298 L 0 0 0 r
F
.49446 .40505 m .49643 .40298 L .4965 .40286 L F
.49175 .40789 m .49155 .40805 L .49446 .40505 L .573 .431 0 r
F
.49593 .40525 m .49603 .40487 L .49601 .40543 L 0 .097 0 r
F
.49524 .40809 m .49514 .40814 L .49554 .40683 L .75 .585 0 r
F
.49593 .40525 m .49601 .40543 L .4959 .40532 L 0 .097 0 r
F
.49506 .40844 m .49601 .40543 L .49597 .41015 L .076 .164 0 r
F
.4959 .40532 m .49601 .40543 L .49506 .40844 L F
.49514 .40814 m .49498 .40824 L .49564 .4063 L .75 .585 0 r
F
.49498 .40824 m .49401 .4088 L .49592 .40509 L F
.49488 .40938 m .49597 .41015 L .49392 .41318 L .195 .224 0 r
F
.49452 .41078 m .49413 .41122 L .49493 .40914 L .73 .692 0 r
F
.49474 .40907 m .49076 .41492 L .49401 .4088 L F
.49413 .41122 m .49076 .41492 L .49474 .40907 L F
.49331 .41513 m .49336 .41388 L .49364 .41378 L .704 .75 0 r
F
.49326 .41635 m .49076 .41492 L .49336 .41388 L F
.49307 .42078 m .49604 .41655 L .49625 .42519 L .294 .285 0 r
F
.49242 .41988 m .49313 .41922 L .49307 .42078 L F
.49313 .41922 m .49604 .41655 L .49307 .42078 L F
.49395 .41674 m .49297 .41756 L .49326 .41635 L .704 .75 0 r
F
.49207 .4194 m .49625 .42519 L .49114 .4232 L .294 .285 0 r
F
.49148 .42182 m .48625 .42321 L .49395 .41674 L .704 .75 0 r
F
.49352 .41524 m .49604 .41655 L .49242 .41988 L .294 .285 0 r
F
.49326 .41635 m .49222 .41819 L .4928 .41609 L .704 .75 0 r
F
.49297 .41756 m .49222 .41819 L .49326 .41635 L F
.4928 .41609 m .48625 .42321 L .49076 .41492 L F
.49222 .41819 m .48625 .42321 L .4928 .41609 L F
.49114 .4232 m .49119 .42189 L .49148 .42182 L .678 .764 0 r
F
.491 .42657 m .48625 .42321 L .49119 .42189 L F
.49088 .42965 m .49625 .42519 L .49665 .43674 L .37 .354 0 r
F
.49043 .42909 m .49092 .42877 L .49088 .42965 L F
.49092 .42877 m .49625 .42519 L .49088 .42965 L F
.49149 .42692 m .48829 .43293 L .49017 .42598 L .678 .764 0 r
F
.48858 .43288 m .48829 .43293 L .49149 .42692 L F
.49172 .42342 m .49625 .42519 L .49043 .42909 L .37 .354 0 r
F
.49017 .42598 m .48009 .43432 L .48625 .42321 L .678 .764 0 r
F
.48829 .43293 m .48009 .43432 L .49017 .42598 L F
.46158 .42444 m .47323 .44668 L .44994 .43888 L .463 .455 0 r
F
.46158 .42444 m .4788 .43151 L .47323 .44668 L F
.48801 .44063 m .4718 .44907 L .48009 .43432 L .655 .755 0 r
F
.48797 .4417 m .49665 .43674 L .49728 .45204 L .427 .422 0 r
F
.48804 .43972 m .49665 .43674 L .48797 .4417 L F
.48414 .45774 m .49728 .45204 L .49823 .47202 L .467 .481 0 r
F
.4844 .44917 m .49728 .45204 L .48414 .45774 L F
.48409 .45944 m .4838 .4592 L .4841 .45888 L .636 .738 0 r
F
.48414 .45774 m .4844 .458 L .4838 .4592 L .467 .481 0 r
F
.4818 .46729 m .47973 .4674 L .48531 .46047 L .636 .738 0 r
F
.47973 .4674 m .48276 .46129 L .48531 .46047 L F
.4844 .458 m .49823 .47202 L .47973 .4674 L .467 .481 0 r
F
.47973 .4674 m .46083 .4684 L .48276 .46129 L .636 .738 0 r
F
.44994 .43888 m .46605 .4665 L .4348 .45782 L .494 .51 0 r
F
.4838 .4592 m .46083 .4684 L .4718 .44907 L .636 .738 0 r
F
.48276 .46129 m .46083 .4684 L .4838 .4592 L F
.47619 .48154 m .46083 .4684 L .47973 .4674 L .621 .722 0 r
F
.47938 .46879 m .49823 .47202 L .47916 .47868 L .497 .528 0 r
F
.47904 .48398 m .47811 .48318 L .47908 .48209 L .621 .722 0 r
F
.47916 .47868 m .49954 .49763 L .4755 .49442 L .497 .528 0 r
F
.49823 .47202 m .5421 .49935 L .49954 .49763 L .48 .507 0 r
F
.57337 .47878 m .52489 .4619 L .55638 .45389 L .662 .775 0 r
F
.61334 .46582 m .57337 .47878 L .55638 .45389 L .678 .791 0 r
F
.53036 .47442 m .58355 .49716 L .5421 .49935 L .465 .49 0 r
F
.49823 .47202 m .53036 .47442 L .5421 .49935 L .48 .507 0 r
F
.44663 .49325 m .43019 .46703 L .46083 .4684 L .599 .687 0 r
F
.40543 .446 m .41538 .48222 L .37595 .46843 L .541 .579 0 r
F
.40543 .446 m .4348 .45782 L .41538 .48222 L F
.44663 .49325 m .40571 .49014 L .43019 .46703 L .599 .687 0 r
F
.61334 .46582 m .55638 .45389 L .58621 .44271 L .678 .791 0 r
F
.65029 .44877 m .61334 .46582 L .58621 .44271 L .69 .797 0 r
F
.56148 .47377 m .62276 .49119 L .58355 .49716 L .454 .477 0 r
F
.53036 .47442 m .56148 .47377 L .58355 .49716 L .465 .49 0 r
F
.40571 .49014 m .40179 .46275 L .43019 .46703 L .577 .65 0 r
F
.40571 .49014 m .36732 .48324 L .40179 .46275 L F
.37895 .43112 m .37595 .46843 L .33985 .4506 L .567 .607 0 r
F
.37895 .43112 m .40543 .446 L .37595 .46843 L F
.65029 .44877 m .58621 .44271 L .6134 .42842 L .69 .797 0 r
F
.68293 .42771 m .65029 .44877 L .6134 .42842 L .697 .796 0 r
F
.5906 .4702 m .6585 .48159 L .62276 .49119 L .448 .468 0 r
F
.56148 .47377 m .5906 .4702 L .62276 .49119 L .454 .477 0 r
F
.55638 .45389 m .52489 .4619 L .51963 .44184 L .693 .814 0 r
F
.36732 .48324 m .37667 .45578 L .40179 .46275 L .556 .614 0 r
F
.36732 .48324 m .33272 .47271 L .37667 .45578 L F
.35639 .41335 m .33985 .4506 L .30837 .42881 L .596 .638 0 r
F
.35639 .41335 m .37895 .43112 L .33985 .4506 L F
.49728 .45204 m .53036 .47442 L .49823 .47202 L .443 .456 0 r
F
.55638 .45389 m .51963 .44184 L .5431 .43457 L .693 .814 0 r
F
.58621 .44271 m .55638 .45389 L .5431 .43457 L .716 .833 0 r
F
.51906 .62143 m .48197 .60452 L .5158 .60018 L .554 .591 0 r
F
.51906 .62143 m .47911 .62503 L .48197 .60452 L F
.47911 .62503 m .4788 .61322 L .48197 .60452 L F
.47641 .6054 m .4786 .60571 L .47863 .60687 L .406 .422 0 r
F
.4788 .61322 m .47898 .6071 L .48197 .60452 L .533 .551 0 r
F
.48111 .58897 m .48386 .59098 L .47641 .6054 L .367 .385 0 r
F
.47898 .6071 m .47902 .60577 L .4798 .60463 L .533 .551 0 r
F
.47902 .60577 m .47939 .60466 L .4798 .60463 L F
.47898 .6071 m .4798 .60463 L .48197 .60452 L F
.5158 .60018 m .48401 .60426 L .48785 .58814 L .572 .606 0 r
F
.48401 .60426 m .48197 .60452 L .48394 .59902 L F
.48401 .60426 m .48394 .59902 L .48785 .58814 L F
.5158 .60018 m .48785 .58814 L .51317 .58356 L F
.48383 .59095 m .48427 .59101 L .48426 .59127 L .367 .385 0 r
F
.48111 .58897 m .48381 .5895 L .48383 .59095 L F
.48394 .59902 m .48426 .59127 L .48785 .58814 L .543 .55 0 r
F
.48481 .57635 m .48786 .57883 L .48111 .58897 L .314 .342 0 r
F
.48426 .59127 m .48432 .58961 L .4852 .58842 L .543 .55 0 r
F
.48432 .58961 m .48469 .58848 L .4852 .58842 L F
.48426 .59127 m .4852 .58842 L .48785 .58814 L F
.51317 .58356 m .48787 .58814 L .49227 .57558 L .595 .621 0 r
F
.48787 .58814 m .48785 .58814 L .48787 .58808 L F
.48787 .58814 m .48787 .58808 L .49227 .57558 L F
.48783 .57881 m .48832 .57889 L .48831 .5792 L .314 .342 0 r
F
.48481 .57635 m .48782 .57717 L .48783 .57881 L F
.48787 .58808 m .48831 .5792 L .49227 .57558 L .556 .544 0 r
F
.4877 .56681 m .4909 .56974 L .48481 .57635 L .24 .294 0 r
F
.48831 .5792 m .4884 .57733 L .48932 .57611 L .556 .544 0 r
F
.4884 .57733 m .48877 .57621 L .48932 .57611 L F
.48831 .5792 m .48932 .57611 L .49227 .57558 L F
.51317 .58356 m .49227 .57558 L .51106 .57081 L .595 .621 0 r
F
.51106 .57081 m .49227 .57558 L .49552 .56609 L .626 .632 0 r
F
.49227 .57558 m .4911 .57494 L .49552 .56609 L .573 .527 0 r
F
.4911 .57494 m .49124 .5725 L .49552 .56609 L F
.49001 .57434 m .49243 .56697 L .49552 .56609 L F
.49138 .57018 m .50164 .572 L .50369 .58148 L .24 .294 0 r
F
.4877 .56681 m .49149 .56822 L .49138 .57018 L F
.4909 .56974 m .49138 .57018 L .48903 .57582 L F
.48877 .57621 m .48903 .57582 L .4884 .57733 L F
.4909 .56974 m .48903 .57582 L .48877 .57621 L F
.49227 .57558 m .48877 .57621 L .49001 .57434 L .573 .527 0 r
F
.49138 .57018 m .48898 .57749 L .4884 .57733 L .24 .294 0 r
F
.4909 .56974 m .4884 .57733 L .48481 .57635 L F
.46635 .56971 m .48481 .57635 L .48111 .58897 L .367 .373 0 r
F
.47409 .56048 m .48481 .57635 L .46635 .56971 L .316 .322 0 r
F
.47409 .56048 m .4877 .56681 L .48481 .57635 L F
.49001 .57434 m .4739 .57888 L .482 .56991 L .573 .527 0 r
F
.48877 .57621 m .4739 .57888 L .49001 .57434 L F
.49001 .57434 m .48955 .57408 L .49243 .56697 L F
.49319 .56308 m .49185 .56713 L .4877 .56681 L .142 .245 0 r
F
.49185 .56713 m .49149 .56822 L .49119 .56811 L F
.49185 .56713 m .49119 .56811 L .4877 .56681 L F
.48995 .55967 m .49319 .56308 L .4877 .56681 L F
.49552 .56609 m .49185 .56713 L .49316 .5652 L .59 .499 0 r
F
.48955 .57408 m .49185 .56713 L .49243 .56697 L .573 .527 0 r
F
.51106 .57081 m .49552 .56609 L .50938 .56117 L .626 .632 0 r
F
.50938 .56117 m .49552 .56609 L .49786 .559 L .664 .63 0 r
F
.49319 .56308 m .49368 .5636 L .49149 .56822 L .142 .245 0 r
F
.49552 .56609 m .49356 .56535 L .49786 .559 L .59 .499 0 r
F
.49356 .56535 m .49316 .5652 L .49361 .5646 L F
.49356 .56535 m .49361 .5646 L .49786 .559 L F
.49316 .5652 m .49474 .56034 L .49484 .56029 L F
.49476 .56309 m .49484 .56029 L .49786 .559 L F
.49316 .5652 m .49484 .56029 L .49476 .56309 L F
.49786 .559 m .49541 .55869 L .4995 .55375 L .605 .468 0 r
F
.4949 .55832 m .49542 .55848 L .49541 .55869 L .019 .186 0 r
F
.49786 .559 m .49484 .56029 L .49534 .55888 L .605 .468 0 r
F
.49547 .55869 m .49534 .55888 L .49541 .55869 L F
.49786 .559 m .49534 .55888 L .49547 .55869 L F
.49171 .55436 m .49534 .55888 L .48995 .55967 L .019 .186 0 r
F
.49468 .55897 m .49352 .56149 L .48995 .55967 L F
.49534 .55888 m .49415 .56058 L .49468 .55897 L F
.49415 .56058 m .49352 .56149 L .49468 .55897 L F
.48995 .55967 m .4938 .56164 L .49368 .5636 L .142 .245 0 r
F
.49368 .5636 m .4921 .56845 L .49149 .56822 L F
.49316 .5652 m .49268 .56502 L .49474 .56034 L .59 .499 0 r
F
.49268 .56502 m .49415 .56058 L .49474 .56034 L F
.47996 .55359 m .48995 .55967 L .4877 .56681 L .25 .267 0 r
F
.49534 .55888 m .48796 .56322 L .49541 .55869 L .605 .468 0 r
F
.49484 .56029 m .49415 .56058 L .49534 .55888 L F
.49415 .56058 m .48796 .56322 L .49534 .55888 L F
.49534 .55888 m .50019 .56491 L .49352 .56149 L .019 .186 0 r
F
.49268 .56502 m .48796 .56322 L .49415 .56058 L .59 .499 0 r
F
.49534 .55888 m .49541 .55869 L .49539 .55894 L .019 .186 0 r
F
.4949 .55832 m .49541 .55869 L .49534 .55888 L F
.49541 .55869 m .48796 .56322 L .49228 .55828 L .605 .468 0 r
F
.49171 .55436 m .49495 .55664 L .4949 .55832 L .019 .186 0 r
F
.49541 .55869 m .49553 .55705 L .4995 .55375 L .605 .468 0 r
F
.49618 .55507 m .49586 .55603 L .49171 .55436 L 0 .114 0 r
F
.49586 .55603 m .49553 .55705 L .49526 .55686 L F
.49586 .55603 m .49526 .55686 L .49171 .55436 L F
.49311 .55045 m .49618 .55507 L .49171 .55436 L F
.4995 .55375 m .49586 .55603 L .49714 .55426 L .609 .453 0 r
F
.49553 .55705 m .49586 .55603 L .4995 .55375 L .605 .468 0 r
F
.50938 .56117 m .49786 .559 L .50802 .55396 L .664 .63 0 r
F
.50802 .55396 m .49786 .559 L .4995 .55375 L .707 .601 0 r
F
.49636 .55535 m .49859 .55576 L .49921 .55964 L 0 .114 0 r
F
.4995 .55375 m .49678 .55434 L .50062 .54989 L .609 .453 0 r
F
.49598 .55478 m .49681 .55403 L .49636 .55535 L 0 .114 0 r
F
.49311 .55045 m .49656 .5538 L .49598 .55478 L F
.49656 .5538 m .49681 .55403 L .49598 .55478 L F
.49422 .54757 m .49713 .55304 L .49311 .55045 L 0 .038 0 r
F
.49678 .55434 m .49681 .55403 L .50062 .54989 L .609 .453 0 r
F
.49712 .55305 m .49681 .55403 L .49656 .5538 L 0 .038 0 r
F
.49681 .55403 m .49686 .55328 L .49712 .55305 L .609 .453 0 r
F
.49709 .55373 m .49713 .55305 L .50062 .54989 L F
.49713 .55303 m .49822 .5529 L .49859 .55576 L 0 .038 0 r
F
.49422 .54757 m .49722 .55157 L .49713 .55303 L F
.49722 .55157 m .49763 .55211 L .49713 .55303 L F
.49713 .55303 m .49656 .5538 L .49311 .55045 L F
.49713 .55304 m .49712 .55305 L .49713 .55303 L F
.49712 .55305 m .49656 .5538 L .49713 .55303 L F
.49681 .55403 m .49536 .55464 L .49686 .55328 L .609 .453 0 r
F
.49681 .55403 m .49678 .55434 L .49636 .55535 L 0 .114 0 r
F
.49678 .55434 m .4967 .55435 L .49681 .55403 L .609 .453 0 r
F
.4967 .55435 m .49536 .55464 L .49681 .55403 L F
.4978 .55189 m .49763 .55211 L .49422 .54757 L 0 0 0 r
F
.49834 .55144 m .49728 .55276 L .49758 .55221 L .593 .429 0 r
F
.50135 .54706 m .49826 .55105 L .49917 .54986 L .562 .39 0 r
F
.49826 .55105 m .49805 .55131 L .49824 .55106 L F
.49826 .55105 m .49824 .55106 L .49917 .54986 L F
.49834 .55144 m .4977 .55209 L .49786 .55176 L .593 .429 0 r
F
.50062 .54989 m .49712 .55305 L .49834 .55144 L F
.49712 .55305 m .49686 .55328 L .49834 .55144 L F
.50802 .55396 m .4995 .55375 L .50693 .54863 L .707 .601 0 r
F
.50693 .54863 m .4995 .55375 L .50062 .54989 L .749 .547 0 r
F
.50062 .54989 m .49786 .55176 L .50135 .54706 L .593 .429 0 r
F
.49786 .55176 m .49788 .55154 L .50135 .54706 L F
.49773 .55173 m .49808 .55131 L .4978 .55189 L 0 0 0 r
F
.49513 .54547 m .49807 .55128 L .49773 .55173 L F
.49807 .55128 m .49808 .55131 L .49773 .55173 L F
.49805 .55131 m .49788 .55154 L .49917 .54986 L .562 .39 0 r
F
.49788 .55154 m .49753 .55198 L .49804 .55133 L F
.49788 .55154 m .49804 .55133 L .49917 .54986 L F
.49773 .55173 m .4978 .55189 L .4977 .55177 L 0 0 0 r
F
.49786 .55176 m .49753 .55198 L .49788 .55154 L .593 .429 0 r
F
.49784 .552 m .49808 .55131 L .49822 .5529 L 0 0 0 r
F
.4978 .55189 m .49786 .55176 L .49784 .552 L F
.49786 .55176 m .49808 .55131 L .49784 .552 L F
.49917 .54986 m .49802 .55135 L .49902 .55005 L .562 .39 0 r
F
.49802 .55135 m .49808 .55127 L .49902 .55005 L F
.49808 .55127 m .49861 .55083 L .49902 .55005 L 0 0 0 r
F
.49821 .5511 m .49823 .55114 L .49808 .55127 L .644 .115 0 r
F
.49823 .55114 m .50215 .55791 L .49808 .55127 L F
.49836 .55135 m .50091 .55592 L .50215 .55791 L F
.49829 .55123 m .50091 .55592 L .49836 .55135 L F
.49808 .55131 m .50215 .55791 L .49822 .5529 L F
.49859 .55576 m .50398 .56063 L .5066 .56432 L 0 .061 0 r
F
.49822 .5529 m .50398 .56063 L .49859 .55576 L 0 0 0 r
F
.49822 .5529 m .50215 .55791 L .50398 .56063 L F
.50091 .55592 m .5036 .56083 L .50368 .56089 L .808 .169 0 r
F
.5296 .5645 m .51106 .57081 L .50938 .56117 L .677 .747 0 r
F
.50398 .56063 m .51355 .56844 L .5066 .56432 L .516 0 0 r
F
.50486 .56135 m .50905 .56509 L .51355 .56844 L F
.50398 .56063 m .50905 .56509 L .50486 .56135 L F
.53818 .57696 m .51317 .58356 L .51106 .57081 L .631 .7 0 r
F
.53818 .57696 m .51106 .57081 L .5296 .5645 L F
.5066 .56432 m .5198 .57299 L .51028 .56933 L 0 .115 0 r
F
.5066 .56432 m .51355 .56844 L .5198 .57299 L F
.50905 .56509 m .51359 .5692 L .51371 .56925 L .617 .026 0 r
F
.51355 .56844 m .52837 .57596 L .5198 .57299 L .409 0 0 r
F
.515 .56917 m .51979 .57206 L .52837 .57596 L F
.51355 .56844 m .51979 .57206 L .515 .56917 L F
.54927 .59323 m .51317 .58356 L .53818 .57696 L .597 .661 0 r
F
.5198 .57299 m .54011 .58123 L .52837 .57914 L 0 .186 0 r
F
.5198 .57299 m .52837 .57596 L .54011 .58123 L F
.51979 .57206 m .52504 .57526 L .52517 .57529 L .462 0 0 r
F
.58137 .58362 m .54927 .59323 L .53818 .57696 L .62 .708 0 r
F
.52837 .57596 m .55011 .58251 L .54011 .58123 L .236 0 0 r
F
.53056 .57662 m .53561 .57833 L .55011 .58251 L F
.52837 .57596 m .53561 .57833 L .53056 .57662 L F
.60615 .60334 m .54927 .59323 L .58137 .58362 L .589 .665 0 r
F
.54011 .58123 m .55011 .58251 L .56987 .58817 L 0 .256 0 r
F
.54119 .58025 m .54485 .58187 L .54495 .58188 L .235 0 0 r
F
.53561 .57833 m .5579 .58315 L .55011 .58251 L .254 0 0 r
F
.53561 .57833 m .54131 .58028 L .5579 .58315 L F
.54119 .58025 m .56309 .58332 L .5579 .58315 L .235 0 0 r
F
.54119 .58025 m .54495 .58188 L .56309 .58332 L F
.54097 .58016 m .54119 .58025 L .54131 .58028 L .254 0 0 r
F
.53561 .57833 m .54119 .58025 L .54097 .58016 L F
.51979 .57206 m .53561 .57833 L .52837 .57596 L .462 0 0 r
F
.51979 .57206 m .52517 .57529 L .53561 .57833 L F
.50905 .56509 m .51979 .57206 L .51355 .56844 L .617 .026 0 r
F
.50905 .56509 m .51371 .56925 L .51979 .57206 L F
.50215 .55791 m .50905 .56509 L .50398 .56063 L .692 .09 0 r
F
.50215 .55791 m .50585 .56263 L .50905 .56509 L F
.50091 .55592 m .50585 .56263 L .50215 .55791 L .808 .169 0 r
F
.50091 .55592 m .50368 .56089 L .50585 .56263 L F
.49829 .55124 m .50091 .55592 L .49829 .55123 L .644 .115 0 r
F
.49824 .55114 m .50091 .55592 L .49823 .55114 L F
.49821 .5511 m .49824 .55117 L .49821 .5511 L F
.49824 .55117 m .50091 .55592 L .49824 .55114 L F
.49824 .55117 m .49824 .55114 L .49821 .5511 L F
.49808 .55127 m .49809 .55129 L .49808 .55131 L F
.49802 .55135 m .49753 .55198 L .49808 .55127 L .562 .39 0 r
F
.49753 .55198 m .49826 .55121 L .49808 .55127 L 0 0 0 r
F
.49869 .55084 m .49877 .55103 L .49824 .55117 L .726 .176 0 r
F
.49877 .55103 m .50091 .55592 L .49831 .55128 L F
.49823 .55114 m .49829 .55124 L .49829 .55123 L .644 .115 0 r
F
.49877 .55103 m .49831 .55128 L .49824 .55117 L .726 .176 0 r
F
.49902 .55005 m .49879 .55102 L .50002 .54864 L 0 0 0 r
F
.49877 .55103 m .50009 .55446 L .50091 .55592 L .726 .176 0 r
F
.49809 .55129 m .50215 .55791 L .49808 .55131 L .644 .115 0 r
F
.4977 .55209 m .49758 .55221 L .49786 .55176 L .593 .429 0 r
F
.4978 .55189 m .49822 .5529 L .49763 .55211 L 0 0 0 r
F
.49763 .55211 m .49822 .5529 L .49714 .55303 L 0 .038 0 r
F
.49681 .55403 m .49713 .55305 L .49709 .55373 L .609 .453 0 r
F
.49618 .55507 m .49921 .55964 L .49553 .55705 L 0 .114 0 r
F
.49586 .55603 m .49228 .55828 L .49714 .55426 L .609 .453 0 r
F
.49713 .55304 m .49859 .55576 L .49681 .55403 L 0 .038 0 r
F
.49714 .55426 m .49664 .55468 L .49678 .55434 L .609 .453 0 r
F
.49688 .5541 m .49859 .55576 L .49636 .55535 L 0 .114 0 r
F
.49664 .55468 m .49228 .55828 L .49678 .55434 L .609 .453 0 r
F
.49879 .55102 m .49903 .55089 L .50002 .54864 L 0 0 0 r
F
.49902 .55005 m .49855 .55094 L .49879 .55102 L F
.49881 .55127 m .50009 .55446 L .49877 .55103 L .726 .176 0 r
F
.49915 .55153 m .49918 .55161 L .49885 .55137 L .764 .215 0 r
F
.49918 .55161 m .50009 .55446 L .49898 .55169 L F
.49918 .55161 m .49898 .55169 L .49885 .55137 L F
.50135 .54706 m .49902 .55005 L .50179 .545 L .562 .39 0 r
F
.50002 .54864 m .49954 .55146 L .50065 .54763 L 0 0 0 r
F
.49904 .55116 m .49959 .5534 L .50009 .55446 L .764 .215 0 r
F
.49904 .55122 m .49904 .55128 L .49909 .55114 L 0 0 0 r
F
.49888 .55123 m .49909 .55114 L .50002 .54864 L F
.49879 .55102 m .49877 .55105 L .49878 .55108 L F
.49876 .55101 m .49878 .55108 L .49877 .55103 L .726 .176 0 r
F
.49678 .55434 m .49267 .55793 L .49536 .55464 L .609 .453 0 r
F
.49267 .55793 m .49228 .55828 L .49536 .55464 L F
.4977 .55187 m .49536 .55464 L .49753 .55198 L .593 .429 0 r
F
.49536 .55464 m .49399 .55661 L .49745 .55209 L 0 0 0 r
F
.49536 .55464 m .49745 .55209 L .49753 .55198 L F
.49855 .55094 m .49646 .55489 L .49879 .55102 L F
.498 .54927 m .49869 .55084 L .49816 .55081 L .726 .176 0 r
F
.498 .54927 m .49881 .55127 L .49878 .55108 L F
.498 .54927 m .49878 .55108 L .49876 .55101 L F
.49879 .55102 m .49878 .55108 L .49903 .55089 L 0 0 0 r
F
.49915 .55153 m .49885 .55137 L .49881 .55127 L .764 .215 0 r
F
.49878 .55108 m .49881 .55127 L .49903 .55089 L 0 0 0 r
F
.49881 .55127 m .49888 .55123 L .49903 .55089 L F
.49898 .55119 m .49881 .55127 L .498 .54927 L .764 .215 0 r
F
.49915 .55153 m .49881 .55127 L .49898 .55119 L F
.49881 .55127 m .49882 .55137 L .49888 .55123 L 0 0 0 r
F
.49866 .55175 m .49909 .55114 L .49888 .55123 L F
.49857 .55194 m .49872 .55172 L .49866 .55175 L F
.49872 .55172 m .49909 .55114 L .49866 .55175 L F
.49904 .55116 m .49915 .55153 L .49898 .55119 L .764 .215 0 r
F
.49904 .55128 m .49959 .5534 L .49904 .55116 L F
.49913 .5518 m .49959 .5534 L .49904 .55128 L F
.49925 .55191 m .4993 .55213 L .49923 .55189 L .763 .236 0 r
F
.49892 .55161 m .49817 .55363 L .49943 .55207 L 0 0 0 r
F
.49901 .55107 m .49904 .55128 L .49904 .55116 L .764 .215 0 r
F
.49807 .54815 m .49904 .55116 L .498 .54927 L F
.49807 .54815 m .49904 .55128 L .49901 .55107 L F
.49916 .55149 m .49911 .55151 L .49807 .54815 L .763 .236 0 r
F
.4993 .55213 m .49959 .5534 L .49923 .55216 L F
.50065 .54763 m .49934 .55264 L .50006 .55208 L 0 0 0 r
F
.49934 .55264 m .49932 .55273 L .49935 .5527 L F
.49935 .5527 m .49935 .5527 L .49935 .5527 L .763 .236 0 r
F
.49934 .55264 m .49935 .5527 L .50006 .55208 L 0 0 0 r
F
.49821 .54733 m .49932 .55262 L .49935 .5527 L .763 .236 0 r
F
.49821 .54733 m .49935 .5527 L .49935 .5527 L F
.49925 .55191 m .49935 .5527 L .49959 .5534 L F
.49904 .55128 m .49913 .5518 L .49943 .55207 L 0 0 0 r
F
.49916 .55149 m .49925 .55191 L .49911 .55151 L .763 .236 0 r
F
.49925 .55191 m .49923 .55189 L .49911 .55151 L F
.49821 .54733 m .49916 .55149 L .49807 .54815 L F
.49821 .54733 m .49935 .5527 L .49925 .55191 L F
.50002 .54864 m .49914 .551 L .49943 .55207 L 0 0 0 r
F
.49914 .551 m .49904 .55128 L .49922 .55164 L F
.49914 .551 m .49922 .55164 L .49943 .55207 L F
.49904 .55128 m .49892 .55161 L .49913 .5518 L F
.49807 .54815 m .49905 .55154 L .49904 .55128 L .764 .215 0 r
F
.49905 .55154 m .49913 .5518 L .49904 .55128 L F
.49943 .55207 m .49922 .55233 L .49932 .55273 L 0 0 0 r
F
.49922 .55233 m .49817 .55363 L .49929 .55275 L F
.49922 .55233 m .49929 .55275 L .49932 .55273 L F
.4993 .55213 m .49923 .55216 L .49807 .54815 L .763 .236 0 r
F
.49954 .55146 m .49943 .55207 L .49966 .55141 L 0 0 0 r
F
.49943 .55207 m .49932 .55273 L .4995 .55203 L F
.49943 .55207 m .4995 .55203 L .49966 .55141 L F
.49954 .55146 m .49966 .55141 L .50065 .54763 L F
.49857 .55194 m .49869 .55222 L .49904 .55128 L F
.49857 .55194 m .49904 .55128 L .49904 .55122 L F
.49904 .55116 m .49898 .55119 L .498 .54927 L .764 .215 0 r
F
.49872 .5513 m .49646 .55489 L .49817 .55363 L 0 0 0 r
F
.49878 .55108 m .49866 .55127 L .49872 .5513 L F
.49866 .55127 m .49646 .55489 L .49872 .5513 L F
.49877 .55105 m .49646 .55489 L .49878 .55108 L F
.49878 .55108 m .49857 .55194 L .49882 .55137 L F
.49804 .55077 m .49816 .55081 L .49804 .5508 L .726 .176 0 r
F
.498 .54927 m .49816 .55081 L .49804 .55077 L F
.49824 .55117 m .49861 .55083 L .49823 .55114 L 0 0 0 r
F
.4984 .55105 m .49861 .55083 L .49824 .55117 L F
.49821 .5511 m .49824 .55114 L .49823 .55114 L .644 .115 0 r
F
.49804 .5508 m .49821 .5511 L .49808 .55127 L F
.49804 .5508 m .49821 .5511 L .49821 .5511 L F
.49869 .55084 m .49824 .55117 L .49804 .5508 L .726 .176 0 r
F
.49826 .55121 m .4984 .55105 L .49824 .55117 L 0 0 0 r
F
.49826 .55121 m .49823 .55114 L .49808 .55127 L F
.49857 .55194 m .49817 .55363 L .49869 .55222 L F
.49786 .55176 m .49758 .55221 L .49781 .55179 L .593 .429 0 r
F
.49781 .55179 m .49758 .55221 L .49779 .5518 L F
.49779 .5518 m .49745 .55235 L .4977 .55187 L F
.49745 .55235 m .49728 .55257 L .4977 .55187 L F
.49763 .55211 m .49714 .55303 L .49713 .55303 L 0 .038 0 r
F
.49728 .55276 m .49686 .55328 L .49779 .5518 L .593 .429 0 r
F
.49681 .55403 m .49712 .55305 L .49713 .55305 L .609 .453 0 r
F
.49713 .55304 m .49681 .55403 L .49712 .55305 L 0 .038 0 r
F
.49681 .55403 m .49688 .5541 L .49678 .55434 L 0 .114 0 r
F
.49753 .55198 m .49646 .55489 L .49831 .55139 L 0 0 0 r
F
.49826 .55121 m .49831 .55139 L .49861 .55083 L F
.49753 .55198 m .49831 .55139 L .49826 .55121 L F
.49513 .54547 m .49804 .5508 L .49808 .55131 L F
.49513 .54547 m .49773 .55173 L .49422 .54757 L F
.49773 .55173 m .4977 .55177 L .49422 .54757 L F
.49745 .55235 m .49686 .55328 L .49728 .55257 L .593 .429 0 r
F
.49686 .55328 m .49536 .55464 L .4977 .55187 L F
.49553 .55705 m .49559 .55621 L .49586 .55603 L .605 .468 0 r
F
.49495 .55664 m .49921 .55964 L .4949 .55832 L .019 .186 0 r
F
.49541 .55869 m .49228 .55828 L .49559 .55621 L .605 .468 0 r
F
.49539 .55894 m .49921 .55964 L .50019 .56491 L .019 .186 0 r
F
.49542 .55848 m .49921 .55964 L .49539 .55894 L F
.49368 .5636 m .50019 .56491 L .50164 .572 L .142 .245 0 r
F
.4938 .56164 m .50019 .56491 L .49368 .5636 L F
.49368 .5636 m .50164 .572 L .4921 .56845 L F
.47996 .55359 m .4877 .56681 L .47409 .56048 L .25 .267 0 r
F
.49316 .5652 m .482 .56991 L .48796 .56322 L .59 .499 0 r
F
.49185 .56713 m .482 .56991 L .49316 .5652 L F
.48955 .57408 m .482 .56991 L .49185 .56713 L .573 .527 0 r
F
.49149 .56822 m .50164 .572 L .49138 .57018 L .24 .294 0 r
F
.4911 .57494 m .49001 .57434 L .49124 .5725 L .573 .527 0 r
F
.49138 .57018 m .50369 .58148 L .48898 .57749 L .24 .294 0 r
F
.4884 .57733 m .48845 .57627 L .48877 .57621 L .556 .544 0 r
F
.48786 .57883 m .48831 .5792 L .48484 .58825 L .314 .342 0 r
F
.48786 .57883 m .48484 .58825 L .48469 .58848 L F
.48785 .58814 m .48469 .58848 L .4858 .58679 L .556 .544 0 r
F
.48831 .5792 m .48484 .58971 L .48432 .58961 L .314 .342 0 r
F
.48786 .57883 m .48432 .58961 L .48111 .58897 L F
.45622 .58193 m .47641 .6054 L .4431 .59788 L .406 .417 0 r
F
.45622 .58193 m .48111 .58897 L .47641 .6054 L F
.46635 .56971 m .48111 .58897 L .45622 .58193 L .367 .373 0 r
F
.4858 .58679 m .46304 .59076 L .4739 .57888 L .556 .544 0 r
F
.48469 .58848 m .46304 .59076 L .4858 .58679 L F
.48469 .58848 m .48484 .58825 L .48432 .58961 L .314 .342 0 r
F
.48782 .57717 m .4884 .57733 L .48783 .57881 L F
.4884 .57733 m .50369 .58148 L .48832 .57889 L F
.4884 .57733 m .48832 .57889 L .48783 .57881 L F
.48785 .58814 m .4739 .57888 L .48845 .57627 L .556 .544 0 r
F
.48785 .58814 m .48845 .57627 L .48787 .58808 L F
.48831 .5792 m .50653 .59401 L .48484 .58971 L .314 .342 0 r
F
.48831 .5792 m .50369 .58148 L .50653 .59401 L F
.48832 .57889 m .50369 .58148 L .48831 .5792 L F
.48432 .58961 m .48437 .58851 L .48469 .58848 L .543 .55 0 r
F
.48386 .59098 m .48426 .59127 L .47947 .60453 L .367 .385 0 r
F
.48386 .59098 m .47947 .60453 L .47939 .60466 L F
.48197 .60452 m .47939 .60466 L .48028 .60329 L .543 .55 0 r
F
.48426 .59127 m .47944 .60584 L .47902 .60577 L .367 .385 0 r
F
.48386 .59098 m .47902 .60577 L .47641 .6054 L F
.4431 .59788 m .4705 .62639 L .42639 .61833 L .433 .451 0 r
F
.4431 .59788 m .47641 .6054 L .47453 .61208 L F
.46732 .62308 m .47453 .61208 L .4705 .62639 L F
.4431 .59788 m .47453 .61208 L .46732 .62308 L F
.47939 .60466 m .47938 .60466 L .48028 .60329 L .543 .55 0 r
F
.47938 .60466 m .44874 .60631 L .48028 .60329 L F
.47938 .60466 m .48028 .60329 L .48028 .60329 L F
.48028 .60329 m .44874 .60631 L .46304 .59076 L F
.47939 .60466 m .47947 .60453 L .47902 .60577 L .367 .385 0 r
F
.48381 .5895 m .48432 .58961 L .48383 .59095 L F
.48432 .58961 m .50653 .59401 L .48427 .59101 L F
.48432 .58961 m .48427 .59101 L .48383 .59095 L F
.48197 .60452 m .46304 .59076 L .48437 .58851 L .543 .55 0 r
F
.48197 .60452 m .48437 .58851 L .48394 .59902 L F
.48426 .59127 m .51033 .61032 L .47944 .60584 L .367 .385 0 r
F
.48426 .59127 m .50653 .59401 L .51033 .61032 L F
.48427 .59101 m .50653 .59401 L .48426 .59127 L F
.47902 .60577 m .47905 .60467 L .47939 .60466 L .533 .551 0 r
F
.47641 .6054 m .47898 .6071 L .4705 .62639 L .406 .422 0 r
F
.47898 .6071 m .47319 .6246 L .4705 .62639 L F
.47434 .62546 m .4726 .62549 L .47319 .6246 L .533 .551 0 r
F
.47319 .6246 m .47253 .6266 L .4719 .62653 L .406 .422 0 r
F
.47319 .6246 m .4719 .62653 L .4705 .62639 L F
.47319 .6246 m .43028 .62625 L .44874 .60631 L .533 .551 0 r
F
.4726 .62549 m .43028 .62625 L .47319 .6246 L F
.4786 .60571 m .47902 .60577 L .47863 .60687 L .406 .422 0 r
F
.47902 .60577 m .51033 .61032 L .47899 .60691 L F
.47902 .60577 m .47899 .60691 L .47863 .60687 L F
.47434 .62546 m .44874 .60631 L .47905 .60467 L .533 .551 0 r
F
.47863 .60687 m .47899 .60691 L .47898 .6071 L .406 .422 0 r
F
.47434 .62546 m .47905 .60467 L .4788 .61322 L .533 .551 0 r
F
.47911 .62503 m .47434 .62546 L .4788 .61322 L .554 .591 0 r
F
.47898 .6071 m .51531 .63115 L .47253 .6266 L .406 .422 0 r
F
.47898 .6071 m .51033 .61032 L .51531 .63115 L F
.47899 .60691 m .51033 .61032 L .47898 .6071 L F
.56336 .61408 m .51906 .62143 L .5158 .60018 L .573 .631 0 r
F
.52129 .455 m .56148 .47377 L .53036 .47442 L .422 .436 0 r
F
.49728 .45204 m .52129 .455 L .53036 .47442 L .443 .456 0 r
F
.42823 .42871 m .4348 .45782 L .40543 .446 L .524 .542 0 r
F
.42823 .42871 m .44994 .43888 L .4348 .45782 L F
.46083 .4684 m .44905 .44915 L .4718 .44907 L .606 .689 0 r
F
.46083 .4684 m .43019 .46703 L .44905 .44915 L F
.51033 .61032 m .55973 .63271 L .51531 .63115 L .38 .4 0 r
F
.56336 .61408 m .5158 .60018 L .54927 .59323 L .573 .631 0 r
F
.60615 .60334 m .56336 .61408 L .54927 .59323 L .589 .665 0 r
F
.41141 .58774 m .42639 .61833 L .38407 .6069 L .461 .484 0 r
F
.41141 .58774 m .4431 .59788 L .42639 .61833 L F
.58621 .44271 m .5431 .43457 L .56519 .42488 L .716 .833 0 r
F
.6134 .42842 m .58621 .44271 L .56519 .42488 L .732 .84 0 r
F
.54445 .45563 m .5906 .4702 L .56148 .47377 L .404 .421 0 r
F
.52129 .455 m .54445 .45563 L .56148 .47377 L .422 .436 0 r
F
.40888 .41625 m .40543 .446 L .37895 .43112 L .558 .577 0 r
F
.40888 .41625 m .42823 .42871 L .40543 .446 L F
.5439 .61271 m .60269 .63114 L .55973 .63271 L .357 .383 0 r
F
.51033 .61032 m .5439 .61271 L .55973 .63271 L .38 .4 0 r
F
.43019 .46703 m .42816 .44704 L .44905 .44915 L .576 .637 0 r
F
.43019 .46703 m .40179 .46275 L .42816 .44704 L F
.43028 .62625 m .41713 .60566 L .44874 .60631 L .508 .512 0 r
F
.43028 .62625 m .38799 .62391 L .41713 .60566 L F
.68293 .42771 m .6134 .42842 L .63692 .41118 L .697 .796 0 r
F
.70988 .40282 m .68293 .42771 L .63692 .41118 L .698 .788 0 r
F
.64628 .58916 m .60615 .60334 L .58137 .58362 L .602 .691 0 r
F
.61669 .46392 m .68941 .46857 L .6585 .48159 L .446 .465 0 r
F
.5906 .4702 m .61669 .46392 L .6585 .48159 L .448 .468 0 r
F
.38235 .575 m .38407 .6069 L .34472 .59208 L .489 .52 0 r
F
.38235 .575 m .41141 .58774 L .38407 .6069 L F
.3388 .39298 m .30837 .42881 L .28292 .40328 L .625 .669 0 r
F
.3388 .39298 m .35639 .41335 L .30837 .42881 L F
.6134 .42842 m .56519 .42488 L .5851 .41287 L .732 .84 0 r
F
.63692 .41118 m .6134 .42842 L .5851 .41287 L .74 .835 0 r
F
.33272 .47271 m .35591 .44641 L .37667 .45578 L .535 .581 0 r
F
.33272 .47271 m .30329 .4588 L .35591 .44641 L F
.56594 .45405 m .61669 .46392 L .5906 .4702 L .394 .411 0 r
F
.54445 .45563 m .56594 .45405 L .5906 .4702 L .404 .421 0 r
F
.39269 .40169 m .37895 .43112 L .35639 .41335 L .595 .613 0 r
F
.39269 .40169 m .40888 .41625 L .37895 .43112 L F
.51963 .44184 m .49771 .43133 L .51553 .42651 L .697 .818 0 r
F
.5431 .43457 m .51963 .44184 L .51553 .42651 L .737 .864 0 r
F
.5761 .61266 m .64298 .62657 L .60269 .63114 L .339 .374 0 r
F
.5439 .61271 m .5761 .61266 L .60269 .63114 L .357 .383 0 r
F
.49665 .43674 m .52129 .455 L .49728 .45204 L .391 .394 0 r
F
.40179 .46275 m .40996 .44294 L .42816 .44704 L .548 .588 0 r
F
.40179 .46275 m .37667 .45578 L .40996 .44294 L F
.5431 .43457 m .51553 .42651 L .53289 .41984 L .737 .864 0 r
F
.56519 .42488 m .5431 .43457 L .53289 .41984 L .77 .889 0 r
F
.4456 .41558 m .44994 .43888 L .42823 .42871 L .501 .492 0 r
F
.4456 .41558 m .46158 .42444 L .44994 .43888 L F
.38799 .62391 m .38818 .60271 L .41713 .60566 L .482 .478 0 r
F
.38799 .62391 m .34868 .61855 L .38818 .60271 L F
.51445 .44016 m .54445 .45563 L .52129 .455 L .357 .373 0 r
F
.49665 .43674 m .51445 .44016 L .52129 .455 L .391 .394 0 r
F
.4718 .44907 m .46331 .43555 L .48009 .43432 L .613 .683 0 r
F
.4718 .44907 m .44905 .44915 L .46331 .43555 L F
.64628 .58916 m .58137 .58362 L .6111 .57138 L .602 .691 0 r
F
.68247 .57155 m .64628 .58916 L .6111 .57138 L .611 .707 0 r
F
.56519 .42488 m .53289 .41984 L .54915 .41135 L .77 .889 0 r
F
.5851 .41287 m .56519 .42488 L .54915 .41135 L .793 .894 0 r
F
.4315 .40504 m .42823 .42871 L .40888 .41625 L .544 .532 0 r
F
.4315 .40504 m .4456 .41558 L .42823 .42871 L F
.35699 .55975 m .34472 .59208 L .30965 .57386 L .517 .559 0 r
F
.35699 .55975 m .38235 .575 L .34472 .59208 L F
.63692 .41118 m .5851 .41287 L .60204 .39869 L .74 .835 0 r
F
.65572 .39123 m .63692 .41118 L .60204 .39869 L .74 .82 0 r
F
.70988 .40282 m .63692 .41118 L .65572 .39123 L .698 .788 0 r
F
.53157 .44181 m .56594 .45405 L .54445 .45563 L .329 .36 0 r
F
.51445 .44016 m .53157 .44181 L .54445 .45563 L .357 .373 0 r
F
.44905 .44915 m .44802 .43516 L .46331 .43555 L .574 .61 0 r
F
.44905 .44915 m .42816 .44704 L .44802 .43516 L F
.72963 .37447 m .70988 .40282 L .65572 .39123 L .693 .774 0 r
F
.38042 .38531 m .35639 .41335 L .3388 .39298 L .634 .652 0 r
F
.38042 .38531 m .39269 .40169 L .35639 .41335 L F
.5851 .41287 m .54915 .41135 L .56368 .40114 L .793 .894 0 r
F
.60204 .39869 m .5851 .41287 L .56368 .40114 L .803 .882 0 r
F
.61669 .46392 m .63868 .45518 L .68941 .46857 L .446 .465 0 r
F
.58494 .45046 m .63868 .45518 L .61669 .46392 L .39 .409 0 r
F
.56594 .45405 m .58494 .45046 L .61669 .46392 L .394 .411 0 r
F
.54927 .59323 m .5158 .60018 L .51317 .58356 L .597 .661 0 r
F
.63868 .45518 m .71399 .45249 L .68941 .46857 L .451 .467 0 r
F
.50653 .59401 m .5439 .61271 L .51033 .61032 L .33 .362 0 r
F
.41987 .39298 m .40888 .41625 L .39269 .40169 L .591 .576 0 r
F
.41987 .39298 m .4315 .40504 L .40888 .41625 L F
.37667 .45578 m .39525 .43713 L .40996 .44294 L .52 .546 0 r
F
.37667 .45578 m .35591 .44641 L .39525 .43713 L F
.60592 .61032 m .67931 .61915 L .64298 .62657 L .327 .369 0 r
F
.5761 .61266 m .60592 .61032 L .64298 .62657 L .339 .374 0 r
F
.51553 .42651 m .49922 .41976 L .51235 .41495 L .739 .858 0 r
F
.51553 .42651 m .49771 .43133 L .49922 .41976 L F
.53289 .41984 m .51553 .42651 L .51235 .41495 L .799 .925 0 r
F
.43269 .57288 m .4431 .59788 L .41141 .58774 L .443 .455 0 r
F
.43269 .57288 m .45622 .58193 L .4431 .59788 L F
.32719 .37042 m .28292 .40328 L .26503 .37443 L .655 .701 0 r
F
.32719 .37042 m .3388 .39298 L .28292 .40328 L F
.47041 .41356 m .4788 .43151 L .46158 .42444 L .422 .388 0 r
F
.47041 .41356 m .48309 .42006 L .4788 .43151 L F
.53289 .41984 m .51235 .41495 L .52511 .40875 L .799 .925 0 r
F
.54915 .41135 m .53289 .41984 L .52511 .40875 L .85 .957 0 r
F
.54735 .44181 m .58494 .45046 L .56594 .45405 L .31 .354 0 r
F
.53157 .44181 m .54735 .44181 L .56594 .45405 L .329 .36 0 r
F
.49625 .42519 m .51445 .44016 L .49665 .43674 L .316 .327 0 r
F
.50525 .76862 m .47897 .76034 L .50569 .75315 L .436 .425 0 r
F
.47745 .75987 m .47909 .75727 L .47897 .76034 L .298 .351 0 r
F
.4525 .75225 m .47875 .75721 L .47745 .75987 L F
.47875 .75721 m .47909 .75727 L .47745 .75987 L F
.46337 .7404 m .48152 .7541 L .4525 .75225 L .263 .331 0 r
F
.50569 .75315 m .48056 .75625 L .48702 .74794 L .451 .43 0 r
F
.48056 .75625 m .47948 .75639 L .48152 .7541 L F
.48056 .75625 m .48152 .7541 L .48702 .74794 L F
.47897 .76034 m .47909 .75727 L .50569 .75315 L .436 .425 0 r
F
.47948 .75639 m .47909 .75727 L .47875 .75721 L .263 .331 0 r
F
.47909 .75727 m .47913 .75643 L .47948 .75639 L .436 .425 0 r
F
.47909 .75727 m .47948 .75639 L .50569 .75315 L F
.48152 .7541 m .48795 .75894 L .47909 .75727 L .263 .331 0 r
F
.48152 .7541 m .47909 .75727 L .47948 .75639 L F
.50569 .75315 m .48456 .74725 L .50595 .741 L .451 .43 0 r
F
.48538 .74701 m .4855 .74548 L .50595 .741 L F
.48465 .74566 m .48504 .74475 L .50595 .741 L F
.50595 .741 m .4889 .73731 L .50605 .73164 L .472 .435 0 r
F
.48932 .73717 m .48935 .73676 L .50605 .73164 L F
.48893 .73689 m .48932 .73594 L .50605 .73164 L F
.4783 .72439 m .48999 .72948 L .48945 .73562 L .15 .27 0 r
F
.50605 .73164 m .48943 .73592 L .48953 .7357 L .498 .44 0 r
F
.48326 .71922 m .49219 .72991 L .4783 .72439 L .068 .225 0 r
F
.49219 .72991 m .49213 .72998 L .4783 .72439 L F
.4923 .73005 m .49202 .73037 L .4783 .72439 L F
.49649 .72474 m .49431 .72696 L .4952 .72476 L .529 .444 0 r
F
.49431 .72696 m .49428 .72622 L .4952 .72476 L F
.49297 .72832 m .4931 .72804 L .4952 .72476 L F
.49296 .72825 m .49372 .72678 L .4952 .72476 L F
.48326 .71922 m .49271 .72605 L .49225 .72943 L .068 .225 0 r
F
.48326 .71922 m .49225 .72943 L .49207 .72977 L F
.49271 .72605 m .49372 .72678 L .49237 .72954 L F
.49271 .72605 m .49237 .72954 L .49219 .72991 L F
.49489 .7216 m .49583 .72251 L .49398 .7255 L 0 .123 0 r
F
.49583 .72251 m .496 .72267 L .4946 .72508 L F
.49583 .72251 m .4946 .72508 L .49452 .72513 L F
.4952 .72476 m .4947 .725 L .4949 .72485 L .401 .402 0 r
F
.49427 .72573 m .49431 .72576 L .49372 .72678 L 0 .193 0 r
F
.49428 .72602 m .49433 .72573 L .4952 .72476 L .41 .413 0 r
F
.49427 .72573 m .49431 .72575 L .49431 .72576 L 0 .193 0 r
F
.49372 .72678 m .49432 .72568 L .49428 .72602 L .41 .413 0 r
F
.49432 .72568 m .49435 .72563 L .49428 .72602 L F
.50605 .73164 m .49233 .72999 L .50603 .72455 L .498 .44 0 r
F
.49233 .72999 m .49237 .72954 L .50603 .72455 L F
.49431 .72696 m .49297 .72832 L .49428 .72622 L .529 .444 0 r
F
.50603 .72455 m .49256 .72947 L .49649 .72474 L F
.49256 .72947 m .49142 .72988 L .49649 .72474 L F
.50605 .73164 m .48953 .7357 L .4942 .73022 L .498 .44 0 r
F
.53257 .73475 m .50595 .741 L .50605 .73164 L .524 .48 0 r
F
.49431 .72576 m .50764 .73629 L .49372 .72678 L 0 .193 0 r
F
.49433 .72573 m .49435 .72563 L .49444 .72553 L .41 .413 0 r
F
.49433 .72573 m .49444 .72553 L .4952 .72476 L F
.49431 .72576 m .50483 .73118 L .50764 .73629 L 0 .193 0 r
F
.49431 .72575 m .50483 .73118 L .49431 .72576 L F
.49435 .72563 m .4947 .725 L .4952 .72476 L .41 .413 0 r
F
.50603 .72455 m .4952 .72476 L .50593 .71924 L .529 .444 0 r
F
.50593 .71924 m .49601 .72435 L .49791 .72096 L .562 .448 0 r
F
.49601 .72435 m .4952 .72476 L .49599 .72365 L F
.49601 .72435 m .49599 .72365 L .49791 .72096 L F
.49489 .7216 m .49597 .72238 L .49597 .72264 L 0 .123 0 r
F
.496 .72267 m .49613 .7228 L .49432 .72568 L F
.49599 .72365 m .49613 .7228 L .49791 .72096 L .401 .402 0 r
F
.49613 .7228 m .49439 .72571 L .49432 .72568 L 0 .123 0 r
F
.49597 .72238 m .49618 .72253 L .49597 .72264 L F
.49613 .7228 m .49618 .72253 L .49675 .72177 L .401 .402 0 r
F
.49727 .72066 m .49654 .72192 L .49489 .7216 L 0 .043 0 r
F
.49654 .72192 m .49618 .72253 L .49589 .72232 L F
.49654 .72192 m .49589 .72232 L .49489 .7216 L F
.49613 .7228 m .49675 .72177 L .49791 .72096 L .401 .402 0 r
F
.49739 .72135 m .49654 .72192 L .49709 .72157 L 0 0 0 r
F
.49791 .72096 m .49725 .72142 L .49739 .72135 L F
.49725 .72142 m .49654 .72192 L .49739 .72135 L F
.49771 .72119 m .50147 .72457 L .50284 .72738 L 0 .043 0 r
F
.49791 .72096 m .49739 .72135 L .49981 .71816 L 0 0 0 r
F
.49566 .71871 m .49756 .72063 L .49749 .72093 L 0 .043 0 r
F
.49618 .72253 m .49654 .72192 L .49675 .72177 L .401 .402 0 r
F
.49727 .72066 m .49749 .72093 L .49618 .72253 L 0 .043 0 r
F
.49739 .72135 m .49709 .72157 L .49749 .72093 L 0 0 0 r
F
.49739 .72135 m .49756 .72063 L .49981 .71816 L F
.49822 .71954 m .4979 .72007 L .49566 .71871 L F
.4979 .72007 m .49756 .72063 L .49729 .72036 L F
.4979 .72007 m .49729 .72036 L .49566 .71871 L F
.49756 .72063 m .4979 .72007 L .4982 .71977 L F
.49819 .71994 m .4982 .71977 L .49981 .71816 L F
.49756 .72063 m .4982 .71977 L .49819 .71994 L F
.49981 .71816 m .4982 .71977 L .49866 .7197 L F
.4982 .71977 m .4979 .72007 L .49841 .71983 L F
.4982 .71977 m .49841 .71983 L .49866 .7197 L F
.50593 .71924 m .49791 .72096 L .50575 .7153 L .562 .448 0 r
F
.50575 .7153 m .49791 .72096 L .49981 .71816 L .592 .444 0 r
F
.49981 .71816 m .49854 .71986 L .5011 .71612 L 0 0 0 r
F
.49841 .71983 m .4985 .71995 L .4985 .71997 L F
.49846 .71984 m .50056 .72251 L .49841 .71983 L F
.49854 .71986 m .49858 .71975 L .5011 .71612 L F
.49893 .71919 m .49891 .71923 L .49632 .71659 L F
.49891 .71923 m .49858 .71975 L .49834 .71942 L F
.49891 .71923 m .49834 .71942 L .49632 .71659 L F
.49858 .71975 m .49891 .71923 L .49893 .7192 L F
.4989 .7193 m .49893 .7192 L .5011 .71612 L F
.49858 .71975 m .49893 .7192 L .4989 .7193 L F
.49925 .71983 m .5 .721 L .50056 .72251 L F
.49895 .71921 m .49929 .71979 L .49925 .71983 L F
.49929 .71979 m .5 .721 L .49925 .71983 L F
.50575 .7153 m .49981 .71816 L .50552 .7124 L .592 .444 0 r
F
.50552 .7124 m .5011 .71612 L .50525 .71027 L .614 .428 0 r
F
.50552 .7124 m .50008 .71789 L .5011 .71612 L F
.50008 .71789 m .49981 .71816 L .5011 .71612 L F
.50525 .71027 m .50137 .71574 L .50195 .71462 L .628 .403 0 r
F
.50137 .71574 m .5011 .71612 L .50195 .71462 L F
.50525 .71027 m .50195 .71462 L .50495 .70872 L F
.50195 .71462 m .5004 .71938 L .50237 .71381 L 0 0 0 r
F
.50495 .70872 m .50222 .71409 L .50247 .71354 L .643 .377 0 r
F
.50222 .71409 m .50195 .71462 L .50247 .71354 L F
.50247 .71354 m .50126 .71866 L .50265 .71313 L 0 0 0 r
F
.50495 .70872 m .50247 .71354 L .50463 .7076 L .643 .377 0 r
F
.50247 .71354 m .50265 .71313 L .50275 .71275 L 0 0 0 r
F
.50195 .71462 m .50237 .71381 L .50247 .71354 L F
.5011 .71612 m .49893 .7192 L .49976 .71895 L F
.49893 .7192 m .49891 .71923 L .49895 .71921 L F
.49893 .7192 m .49895 .71921 L .49976 .71895 L F
.49925 .71957 m .5 .721 L .49896 .71922 L F
.4979 .72007 m .50147 .72457 L .49756 .72063 L F
.49822 .71954 m .49841 .71983 L .4979 .72007 L F
.49841 .71983 m .50147 .72457 L .4979 .72007 L F
.49749 .72093 m .50284 .72738 L .4964 .7227 L 0 .043 0 r
F
.496 .72267 m .49432 .72568 L .49426 .72565 L 0 .123 0 r
F
.49583 .72251 m .49426 .72565 L .49398 .7255 L F
.48326 .71922 m .49398 .7255 L .49372 .72678 L .068 .225 0 r
F
.48703 .71537 m .49398 .7255 L .48326 .71922 L 0 .169 0 r
F
.48703 .71537 m .49489 .7216 L .49398 .7255 L F
.4952 .72476 m .49039 .7262 L .49625 .72212 L .401 .402 0 r
F
.49618 .72253 m .49614 .72276 L .49597 .72264 L 0 .123 0 r
F
.49597 .72264 m .49614 .72276 L .49613 .7228 L F
.4952 .72476 m .49625 .72212 L .49599 .72365 L .401 .402 0 r
F
.49709 .72157 m .49039 .7262 L .49434 .72363 L 0 0 0 r
F
.49654 .72192 m .49039 .7262 L .49709 .72157 L F
.49709 .72157 m .49434 .72363 L .49749 .72093 L F
.49756 .72063 m .49798 .72105 L .49749 .72093 L 0 .043 0 r
F
.49618 .72253 m .49625 .72212 L .49654 .72192 L .401 .402 0 r
F
.49841 .72004 m .49434 .72363 L .49713 .72174 L 0 0 0 r
F
.49866 .7197 m .49818 .72014 L .49841 .72004 L F
.49749 .72093 m .49434 .72363 L .49763 .72034 L F
.49818 .72014 m .49434 .72363 L .49841 .72004 L F
.49891 .71923 m .49915 .7197 L .49858 .71975 L F
.49915 .7197 m .50056 .72251 L .4987 .71991 L F
.49915 .7197 m .4987 .71991 L .49858 .71975 L F
.49893 .71919 m .49895 .71921 L .49891 .71923 L F
.49895 .71921 m .50056 .72251 L .49891 .71923 L F
.49858 .71975 m .49865 .71959 L .49891 .71923 L F
.49863 .71989 m .50056 .72251 L .49846 .71984 L F
.49756 .72063 m .49763 .72034 L .4979 .72007 L F
.4979 .72007 m .49434 .72363 L .4985 .71985 L F
.49841 .71983 m .4985 .71985 L .49866 .7197 L F
.4979 .72007 m .4985 .71985 L .49841 .71983 L F
.49824 .71936 m .49863 .71989 L .49822 .71954 L F
.49863 .71989 m .49846 .71984 L .49822 .71954 L F
.49825 .71928 m .49834 .71942 L .49824 .71936 L F
.49834 .71942 m .50056 .72251 L .49824 .71936 L F
.49891 .71923 m .49865 .71959 L .49976 .71895 L F
.49865 .71959 m .49851 .71979 L .49873 .71964 L F
.49865 .71959 m .49873 .71964 L .49976 .71895 L F
.49854 .71986 m .49713 .72174 L .49865 .71959 L F
.4985 .71997 m .50056 .72251 L .50147 .72457 L F
.4985 .71995 m .50056 .72251 L .4985 .71997 L F
.49749 .72093 m .49798 .72105 L .49771 .72119 L 0 .043 0 r
F
.49851 .71979 m .49713 .72174 L .49914 .7196 L 0 0 0 r
F
.49851 .71979 m .49914 .7196 L .49976 .71895 L F
.49743 .7139 m .49946 .71951 L .4969 .71504 L F
.49946 .71951 m .49947 .71954 L .49945 .71951 L F
.49946 .71951 m .49945 .71951 L .4969 .71504 L F
.49898 .71904 m .49925 .71957 L .49893 .71919 L F
.49925 .71957 m .49896 .71922 L .49893 .71919 L F
.49947 .71954 m .5 .721 L .49935 .71975 L F
.49947 .71954 m .49935 .71975 L .4969 .71504 L F
.5011 .71612 m .49949 .7195 L .50185 .71483 L F
.50195 .71462 m .4995 .71953 L .5004 .71938 L F
.4995 .71953 m .49908 .72037 L .49969 .71991 L F
.4995 .71953 m .49969 .71991 L .5004 .71938 L F
.49947 .71954 m .49966 .71985 L .5 .721 L F
.49966 .71985 m .49968 .71989 L .49969 .71991 L F
.49966 .71985 m .49969 .71991 L .5 .721 L F
.49949 .7195 m .49947 .71954 L .49954 .71941 L F
.49947 .71954 m .49948 .71954 L .49954 .71941 L F
.49949 .7195 m .49954 .71941 L .50185 .71483 L F
.49939 .71972 m .49941 .7197 L .50195 .71462 L F
.49947 .71954 m .49922 .71952 L .49939 .71972 L F
.49976 .71895 m .49937 .71936 L .49947 .71954 L F
.49946 .71951 m .49947 .71954 L .49947 .71954 L F
.49937 .71936 m .49922 .71952 L .49947 .71954 L F
.49743 .7139 m .49954 .71951 L .49947 .71954 L F
.49743 .7139 m .49947 .71954 L .49946 .71951 L F
.49954 .71951 m .49968 .71989 L .49947 .71954 L F
.49947 .71954 m .49939 .71972 L .49948 .71954 L F
.5011 .71612 m .50185 .71483 L .50195 .71462 L F
.49939 .71972 m .49908 .72037 L .49941 .7197 L F
.49896 .71922 m .5 .721 L .49895 .71921 L F
.49798 .72105 m .50147 .72457 L .49771 .72119 L 0 .043 0 r
F
.49939 .71972 m .49713 .72174 L .49908 .72037 L 0 0 0 r
F
.49922 .71952 m .49713 .72174 L .49939 .71972 L F
.49893 .71919 m .49896 .71922 L .49895 .71921 L F
.4969 .71504 m .49898 .71904 L .49893 .71919 L F
.4969 .71504 m .49893 .71919 L .49632 .71659 L F
.49822 .71954 m .49846 .71984 L .49841 .71983 L F
.49632 .71659 m .49825 .71928 L .49822 .71954 L F
.49632 .71659 m .49822 .71954 L .49566 .71871 L F
.49749 .72093 m .4964 .7227 L .49618 .72253 L 0 .043 0 r
F
.49566 .71871 m .49727 .72066 L .49489 .7216 L F
.49618 .72253 m .50284 .72738 L .49614 .72276 L 0 .123 0 r
F
.49613 .7228 m .50483 .73118 L .49439 .72571 L F
.49613 .7228 m .50284 .72738 L .50483 .73118 L F
.49614 .72276 m .50284 .72738 L .49613 .7228 L F
.4949 .72485 m .48513 .72959 L .49039 .7262 L .401 .402 0 r
F
.4947 .725 m .48489 .72971 L .4949 .72485 L F
.49452 .72513 m .4946 .72508 L .49426 .72565 L 0 .123 0 r
F
.49398 .7255 m .49426 .72565 L .49427 .72573 L 0 .193 0 r
F
.49398 .7255 m .49427 .72573 L .49372 .72678 L F
.4942 .73022 m .48953 .7357 L .49202 .73037 L .498 .44 0 r
F
.48961 .73386 m .49289 .73075 L .48945 .73562 L .15 .27 0 r
F
.48999 .72948 m .4917 .73023 L .48961 .73386 L F
.4917 .73023 m .49289 .73075 L .48961 .73386 L F
.49142 .72988 m .48489 .72971 L .49469 .72501 L .41 .413 0 r
F
.49039 .7262 m .48933 .72883 L .49426 .72371 L 0 0 0 r
F
.49039 .7262 m .49426 .72371 L .49434 .72363 L F
.48513 .72959 m .48489 .72971 L .49039 .7262 L .401 .402 0 r
F
.49435 .72563 m .49469 .72501 L .4947 .725 L .41 .413 0 r
F
.49426 .72565 m .49432 .72568 L .49427 .72573 L 0 .193 0 r
F
.49432 .72568 m .50483 .73118 L .49431 .72575 L F
.49432 .72568 m .49431 .72575 L .49427 .72573 L F
.49142 .72988 m .49434 .72553 L .49372 .72678 L .41 .413 0 r
F
.49434 .72553 m .49469 .72501 L .49432 .72568 L F
.49434 .72553 m .49432 .72568 L .49372 .72678 L F
.49207 .72977 m .49225 .72943 L .49219 .72991 L .068 .225 0 r
F
.49219 .72991 m .4923 .73005 L .49213 .72998 L F
.49233 .72999 m .49142 .72988 L .49237 .72954 L .498 .44 0 r
F
.49284 .72844 m .4934 .72737 L .49296 .72825 L .529 .444 0 r
F
.4934 .72737 m .49372 .72678 L .49296 .72825 L F
.49297 .72832 m .49284 .72844 L .4931 .72804 L F
.4942 .73022 m .49217 .73036 L .49235 .73 L .498 .44 0 r
F
.49217 .73036 m .49202 .73037 L .4923 .73005 L F
.49217 .73036 m .4923 .73005 L .49235 .73 L F
.49219 .72991 m .49372 .72678 L .49369 .72688 L .068 .225 0 r
F
.4923 .73005 m .49369 .72688 L .49289 .73075 L F
.49219 .72991 m .49369 .72688 L .4923 .73005 L F
.49372 .72678 m .50764 .73629 L .49289 .73075 L 0 .193 0 r
F
.49284 .72844 m .49142 .72988 L .49372 .72678 L .529 .444 0 r
F
.4923 .73005 m .49289 .73075 L .49202 .73037 L .068 .225 0 r
F
.49235 .73 m .49202 .73037 L .49221 .72998 L .498 .44 0 r
F
.48932 .73594 m .49156 .73775 L .48893 .73689 L .15 .27 0 r
F
.48945 .73562 m .48953 .7357 L .48932 .73594 L F
.48953 .7357 m .49156 .73775 L .48932 .73594 L F
.4783 .72439 m .48945 .73562 L .47181 .73129 L F
.48945 .73562 m .48932 .73594 L .47181 .73129 L F
.48932 .73594 m .48893 .73689 L .4886 .73678 L F
.48932 .73594 m .4886 .73678 L .47181 .73129 L F
.48945 .73562 m .48979 .73515 L .48953 .7357 L F
.48622 .736 m .4886 .73678 L .48573 .74248 L .214 .304 0 r
F
.50595 .741 m .48556 .74465 L .48604 .7436 L .472 .435 0 r
F
.49111 .73779 m .48604 .7436 L .4889 .73731 L F
.50595 .741 m .48604 .7436 L .49111 .73779 L F
.48456 .74725 m .48465 .74566 L .4855 .74548 L .451 .43 0 r
F
.48456 .74725 m .4855 .74548 L .48538 .74701 L F
.48504 .74475 m .48994 .74697 L .48465 .74566 L .214 .304 0 r
F
.48567 .74328 m .48604 .7436 L .48504 .74475 L F
.48604 .7436 m .48994 .74697 L .48504 .74475 L F
.4889 .73731 m .48893 .73689 L .48935 .73676 L .472 .435 0 r
F
.4889 .73731 m .48935 .73676 L .48932 .73717 L F
.4886 .73678 m .49156 .73775 L .48573 .74248 L .214 .304 0 r
F
.47181 .73129 m .48622 .736 L .48567 .74328 L F
.47181 .73129 m .48567 .74328 L .46337 .7404 L F
.48567 .74328 m .48504 .74475 L .46337 .7404 L F
.48504 .74475 m .48465 .74566 L .48431 .74558 L F
.48504 .74475 m .48431 .74558 L .46337 .7404 L F
.48573 .74248 m .48703 .74142 L .48567 .74328 L F
.48703 .74142 m .48657 .74243 L .48567 .74328 L F
.48567 .74328 m .4887 .74043 L .48837 .74562 L F
.48048 .75331 m .48521 .7458 L .48152 .7541 L .263 .331 0 r
F
.46337 .7404 m .48431 .74558 L .48048 .75331 L F
.48431 .74558 m .48521 .7458 L .48048 .75331 L F
.48604 .7436 m .48515 .74389 L .4889 .73731 L .472 .435 0 r
F
.48515 .74389 m .47928 .74578 L .48803 .73807 L F
.48515 .74389 m .48803 .73807 L .4889 .73731 L F
.48556 .74465 m .48504 .74475 L .48604 .7436 L F
.48504 .74475 m .47928 .74578 L .48604 .7436 L F
.4889 .73731 m .47928 .74578 L .48625 .73673 L F
.48703 .74142 m .49156 .73775 L .48657 .74243 L .214 .304 0 r
F
.48953 .7357 m .48908 .73584 L .49221 .72998 L .498 .44 0 r
F
.48908 .73584 m .48625 .73673 L .49181 .73043 L F
.48908 .73584 m .49181 .73043 L .49221 .72998 L F
.48943 .73592 m .48932 .73594 L .48953 .7357 L F
.48932 .73594 m .48625 .73673 L .48953 .7357 L F
.49221 .72998 m .48625 .73673 L .49142 .72988 L F
.48953 .7357 m .49289 .73075 L .49156 .73775 L .15 .27 0 r
F
.48979 .73515 m .49289 .73075 L .48953 .7357 L F
.48893 .73689 m .48898 .73603 L .48932 .73594 L .472 .435 0 r
F
.4889 .73731 m .48625 .73673 L .48898 .73603 L F
.48837 .74562 m .49156 .73775 L .48994 .74697 L .214 .304 0 r
F
.4887 .74043 m .49156 .73775 L .48837 .74562 L F
.48465 .74566 m .48469 .74481 L .48504 .74475 L .451 .43 0 r
F
.48456 .74725 m .47928 .74578 L .48469 .74481 L F
.48409 .75603 m .48994 .74697 L .48795 .75894 L .263 .331 0 r
F
.48152 .7541 m .48432 .75173 L .48409 .75603 L F
.48432 .75173 m .48994 .74697 L .48409 .75603 L F
.48051 .75403 m .47875 .75721 L .4525 .75225 L F
.48152 .7541 m .47948 .75639 L .48051 .75403 L F
.47948 .75639 m .47875 .75721 L .48051 .75403 L F
.47909 .75727 m .47011 .75754 L .47913 .75643 L .436 .425 0 r
F
.47897 .76034 m .4779 .76 L .47909 .75727 L F
.4779 .76 m .47011 .75754 L .47909 .75727 L F
.48702 .74794 m .47913 .75643 L .48372 .74702 L .451 .43 0 r
F
.47948 .75639 m .47913 .75643 L .48702 .74794 L F
.48521 .7458 m .48994 .74697 L .48152 .7541 L .263 .331 0 r
F
.48372 .74702 m .47011 .75754 L .47928 .74578 L .451 .43 0 r
F
.47913 .75643 m .47011 .75754 L .48372 .74702 L F
.4525 .75225 m .47897 .76034 L .47576 .76768 L .298 .351 0 r
F
.4525 .75225 m .47576 .76768 L .43877 .76735 L F
.50525 .76862 m .47422 .77121 L .47576 .76768 L .436 .425 0 r
F
.47576 .76768 m .47167 .77215 L .43877 .76735 L .298 .351 0 r
F
.47422 .77121 m .45831 .77254 L .47897 .76034 L .436 .425 0 r
F
.47576 .76768 m .48554 .77417 L .47167 .77215 L .298 .351 0 r
F
.4817 .7612 m .47576 .76768 L .47897 .76034 L .436 .425 0 r
F
.50525 .76862 m .47576 .76768 L .4817 .7612 L F
.47897 .76034 m .45831 .77254 L .47011 .75754 L F
.47576 .76768 m .47897 .76034 L .4786 .76956 L .298 .351 0 r
F
.4786 .76956 m .48795 .75894 L .48554 .77417 L F
.47909 .75727 m .48795 .75894 L .4786 .76956 L F
.55212 .76232 m .50525 .76862 L .50569 .75315 L .466 .45 0 r
F
.48795 .75894 m .53267 .77863 L .48554 .77417 L .257 .339 0 r
F
.65388 .2995 m .72285 .28013 L .71347 .30417 L .552 .619 0 r
F
.45871 .40574 m .46158 .42444 L .4456 .41558 L .472 .428 0 r
F
.45871 .40574 m .47041 .41356 L .46158 .42444 L F
.30329 .4588 m .3406 .43502 L .35591 .44641 L .516 .553 0 r
F
.30329 .4588 m .28057 .44188 L .3406 .43502 L F
.42816 .44704 m .43484 .43331 L .44802 .43516 L .535 .546 0 r
F
.42816 .44704 m .40996 .44294 L .43484 .43331 L F
.55212 .76232 m .50569 .75315 L .54121 .74687 L .466 .45 0 r
F
.59784 .75353 m .55212 .76232 L .54121 .74687 L .491 .479 0 r
F
.34868 .61855 m .36299 .59768 L .38818 .60271 L .454 .451 0 r
F
.34868 .61855 m .31368 .61034 L .36299 .59768 L F
.53162 .59709 m .5761 .61266 L .5439 .61271 L .297 .348 0 r
F
.50653 .59401 m .53162 .59709 L .5439 .61271 L .33 .362 0 r
F
.50938 .42895 m .53157 .44181 L .51445 .44016 L .262 .311 0 r
F
.49625 .42519 m .50938 .42895 L .51445 .44016 L .316 .327 0 r
F
.54915 .41135 m .52511 .40875 L .53702 .40121 L .85 .957 0 r
F
.56368 .40114 m .54915 .41135 L .53702 .40121 L .883 .959 0 r
F
.48009 .43432 m .47394 .42534 L .48625 .42321 L .622 .658 0 r
F
.48009 .43432 m .46331 .43555 L .47394 .42534 L F
.58137 .58362 m .53818 .57696 L .56205 .56832 L .62 .708 0 r
F
.6111 .57138 m .58137 .58362 L .56205 .56832 L .638 .743 0 r
F
.41838 .74361 m .43877 .76735 L .39344 .75806 L .34 .372 0 r
F
.41838 .74361 m .4525 .75225 L .43877 .76735 L F
.44874 .60631 m .43961 .59152 L .46304 .59076 L .51 .5 0 r
F
.44874 .60631 m .41713 .60566 L .43961 .59152 L F
.68247 .57155 m .6111 .57138 L .63739 .55657 L .611 .707 0 r
F
.71331 .55057 m .68247 .57155 L .63739 .55657 L .615 .714 0 r
F
.52371 .76377 m .57907 .78084 L .53267 .77863 L .218 .331 0 r
F
.48795 .75894 m .52371 .76377 L .53267 .77863 L .257 .339 0 r
F
.60204 .39869 m .56368 .40114 L .57588 .38935 L .803 .882 0 r
F
.61524 .3826 m .60204 .39869 L .57588 .38935 L .801 .858 0 r
F
.65572 .39123 m .60204 .39869 L .61524 .3826 L .74 .82 0 r
F
.44845 .39668 m .4456 .41558 L .4315 .40504 L .525 .474 0 r
F
.44845 .39668 m .45871 .40574 L .4456 .41558 L F
.45831 .77254 m .4355 .76014 L .47011 .75754 L .401 .407 0 r
F
.45831 .77254 m .4124 .77417 L .4355 .76014 L F
.41134 .56188 m .41141 .58774 L .38235 .575 L .479 .499 0 r
F
.41134 .56188 m .43269 .57288 L .41141 .58774 L F
.65388 .2995 m .6591 .28326 L .72285 .28013 L .552 .619 0 r
F
.61034 .29607 m .6591 .28326 L .65388 .2995 L .521 .563 0 r
F
.66877 .36898 m .65572 .39123 L .61524 .3826 L .732 .799 0 r
F
.72963 .37447 m .65572 .39123 L .66877 .36898 L .693 .774 0 r
F
.41123 .37964 m .39269 .40169 L .38042 .38531 L .644 .623 0 r
F
.41123 .37964 m .41987 .39298 L .39269 .40169 L F
.52196 .43141 m .54735 .44181 L .53157 .44181 L .214 .305 0 r
F
.50938 .42895 m .52196 .43141 L .53157 .44181 L .262 .311 0 r
F
.56368 .40114 m .53702 .40121 L .5476 .39239 L .883 .959 0 r
F
.57588 .38935 m .56368 .40114 L .5476 .39239 L .894 .935 0 r
F
.46331 .43555 m .46278 .42628 L .47394 .42534 L .569 .561 0 r
F
.46331 .43555 m .44802 .43516 L .46278 .42628 L F
.59784 .75353 m .54121 .74687 L .57568 .73863 L .491 .479 0 r
F
.64126 .74216 m .59784 .75353 L .57568 .73863 L .51 .509 0 r
F
.61034 .29607 m .6133 .2855 L .6591 .28326 L .521 .563 0 r
F
.57865 .29356 m .6133 .2855 L .61034 .29607 L .472 .482 0 r
F
.33643 .54215 m .30965 .57386 L .28028 .55234 L .545 .599 0 r
F
.33643 .54215 m .35699 .55975 L .30965 .57386 L F
.44007 .38653 m .4315 .40504 L .41987 .39298 L .585 .523 0 r
F
.44007 .38653 m .44845 .39668 L .4315 .40504 L F
.37274 .36748 m .3388 .39298 L .32719 .37042 L .675 .692 0 r
F
.37274 .36748 m .38042 .38531 L .3388 .39298 L F
.58494 .45046 m .60063 .44511 L .63868 .45518 L .39 .409 0 r
F
.56116 .44034 m .60063 .44511 L .58494 .45046 L .302 .356 0 r
F
.54735 .44181 m .56116 .44034 L .58494 .45046 L .31 .354 0 r
F
.57865 .29356 m .58036 .28711 L .6133 .2855 L .472 .482 0 r
F
.55564 .29172 m .58036 .28711 L .57865 .29356 L .384 .4 0 r
F
.38662 .73301 m .39344 .75806 L .35073 .74623 L .381 .401 0 r
F
.38662 .73301 m .41838 .74361 L .39344 .75806 L F
.55557 .59832 m .60592 .61032 L .5761 .61266 L .27 .342 0 r
F
.53162 .59709 m .55557 .59832 L .5761 .61266 L .297 .348 0 r
F
.51235 .41495 m .50026 .41113 L .50988 .40632 L .793 .893 0 r
F
.51235 .41495 m .49922 .41976 L .50026 .41113 L F
.52511 .40875 m .51235 .41495 L .50988 .40632 L .886 .992 0 r
F
.52511 .40875 m .50988 .40632 L .51923 .40049 L F
.53702 .40121 m .52511 .40875 L .51923 .40049 L .963 1 0 r
F
.63868 .45518 m .65548 .44436 L .71399 .45249 L .451 .467 0 r
F
.60063 .44511 m .65548 .44436 L .63868 .45518 L .396 .412 0 r
F
.55878 .76682 m .62363 .7809 L .57907 .78084 L .185 .326 0 r
F
.52371 .76377 m .55878 .76682 L .57907 .78084 L .218 .331 0 r
F
.6111 .57138 m .56205 .56832 L .58393 .5577 L .638 .743 0 r
F
.63739 .55657 m .6111 .57138 L .58393 .5577 L .65 .762 0 r
F
.47709 .40545 m .48309 .42006 L .47041 .41356 L .369 .316 0 r
F
.47709 .40545 m .48638 .41151 L .48309 .42006 L F
.55564 .29172 m .55666 .28826 L .58036 .28711 L .384 .4 0 r
F
.539 .29038 m .55666 .28826 L .55564 .29172 L .225 .354 0 r
F
.40996 .44294 m .42438 .43025 L .43484 .43331 L .495 .495 0 r
F
.40996 .44294 m .39525 .43713 L .42438 .43025 L F
.46853 .39842 m .47041 .41356 L .45871 .40574 L .436 .356 0 r
F
.46853 .39842 m .47709 .40545 L .47041 .41356 L F
.49604 .41655 m .50938 .42895 L .49625 .42519 L .21 .265 0 r
F
.41713 .60566 m .4184 .59057 L .43961 .59152 L .473 .459 0 r
F
.41713 .60566 m .38818 .60271 L .4184 .59057 L F
.53702 .40121 m .51923 .40049 L .52792 .39367 L .963 1 0 r
F
.5476 .39239 m .53702 .40121 L .52792 .39367 L 1 1 0 r
F
.539 .29038 m .53962 .28909 L .55666 .28826 L .225 .354 0 r
F
.52698 .2894 m .53962 .28909 L .539 .29038 L .026 0 0 r
F
.57588 .38935 m .5476 .39239 L .55639 .38244 L .894 .935 0 r
F
.5852 .37622 m .57588 .38935 L .55639 .38244 L .886 .896 0 r
F
.61524 .3826 m .57588 .38935 L .5852 .37622 L .801 .858 0 r
F
.53351 .43264 m .56116 .44034 L .54735 .44181 L .178 .307 0 r
F
.52196 .43141 m .53351 .43264 L .54735 .44181 L .214 .305 0 r
F
.4124 .77417 m .4029 .76105 L .4355 .76014 L .364 .393 0 r
F
.4124 .77417 m .36866 .77363 L .4029 .76105 L F
.52738 .28967 m .5263 .29003 L .52631 .29003 L 0 0 0 r
F
.52832 .28936 m .52738 .28967 L .53962 .28909 L .026 0 0 r
F
.52738 .28967 m .5382 .28787 L .53962 .28909 L 0 0 0 r
F
.52738 .28967 m .52631 .29003 L .5382 .28787 L F
.52698 .2894 m .52738 .28967 L .52832 .28936 L .026 0 0 r
F
.51835 .28868 m .52738 .28967 L .52698 .2894 L .291 0 0 r
F
.624 .36496 m .61524 .3826 L .5852 .37622 L .786 .825 0 r
F
.66877 .36898 m .61524 .3826 L .624 .36496 L .732 .799 0 r
F
.44802 .43516 m .45325 .42616 L .46278 .42628 L .512 .487 0 r
F
.44802 .43516 m .43484 .43331 L .45325 .42616 L F
.46107 .39049 m .45871 .40574 L .44845 .39668 L .5 .403 0 r
F
.46107 .39049 m .46853 .39842 L .45871 .40574 L F
.48625 .42321 m .48176 .41775 L .49076 .41492 L .631 .603 0 r
F
.48625 .42321 m .47394 .42534 L .48176 .41775 L F
.50568 .42059 m .52196 .43141 L .50938 .42895 L .123 .255 0 r
F
.49604 .41655 m .50568 .42059 L .50938 .42895 L .21 .265 0 r
F
.39302 .54904 m .38235 .575 L .35699 .55975 L .515 .546 0 r
F
.39302 .54904 m .41134 .56188 L .38235 .575 L F
.51835 .28868 m .51861 .29009 L .52738 .28967 L .291 0 0 r
F
.51217 .28814 m .51861 .29009 L .51835 .28868 L .468 0 0 r
F
.35591 .44641 m .3848 .42997 L .39525 .43713 L .494 .511 0 r
F
.35591 .44641 m .3406 .43502 L .3848 .42997 L F
.51217 .28814 m .51235 .29039 L .51861 .29009 L .468 0 0 r
F
.50776 .28775 m .51235 .29039 L .51217 .28814 L .572 .069 0 r
F
.50776 .28775 m .50789 .29059 L .51235 .29039 L F
.50466 .28746 m .50789 .29059 L .50776 .28775 L .663 .118 0 r
F
.43395 .37547 m .41987 .39298 L .41123 .37964 L .652 .577 0 r
F
.43395 .37547 m .44007 .38653 L .41987 .39298 L F
.50466 .28746 m .50475 .29073 L .50789 .29059 L .663 .118 0 r
F
.50249 .28724 m .50475 .29073 L .50466 .28746 L .736 .148 0 r
F
.50249 .28724 m .50256 .29083 L .50475 .29073 L F
.50099 .28707 m .50256 .29083 L .50249 .28724 L .791 .168 0 r
F
.50099 .28707 m .50105 .29089 L .50256 .29083 L F
.49999 .28694 m .50105 .29089 L .50099 .28707 L .834 .184 0 r
F
.5476 .39239 m .52792 .39367 L .53561 .38592 L 1 1 0 r
F
.55639 .38244 m .5476 .39239 L .53561 .38592 L 1 .987 0 r
F
.49999 .28694 m .50004 .29092 L .50105 .29089 L .834 .184 0 r
F
.49934 .28683 m .50004 .29092 L .49999 .28694 L .876 .198 0 r
F
.49934 .28683 m .49938 .29093 L .50004 .29092 L F
.49894 .28675 m .49938 .29093 L .49934 .28683 L .932 .214 0 r
F
.49894 .28675 m .49898 .29093 L .49938 .29093 L F
.49872 .28668 m .49898 .29093 L .49894 .28675 L 1 .239 0 r
F
.49872 .28668 m .49876 .29092 L .49898 .29093 L F
.49862 .28662 m .49876 .29092 L .49872 .28668 L 1 .312 0 r
F
.49862 .28662 m .49866 .2909 L .49876 .29092 L F
.4986 .28657 m .49866 .2909 L .49862 .28662 L 1 .356 0 r
F
.74065 .34325 m .72963 .37447 L .66877 .36898 L .684 .756 0 r
F
.4986 .28657 m .49864 .29087 L .49866 .2909 L 1 .356 0 r
F
.49862 .28652 m .49864 .29087 L .4986 .28657 L 0 0 0 r
F
.49862 .28652 m .49867 .29083 L .49864 .29087 L F
.49866 .28647 m .49867 .29083 L .49862 .28652 L .059 0 0 r
F
.49866 .28647 m .49872 .29079 L .49867 .29083 L F
.49869 .28642 m .49872 .29079 L .49866 .28647 L 0 0 0 r
F
.49869 .28642 m .49875 .29073 L .49872 .29079 L F
.49867 .28636 m .49875 .29073 L .49869 .28642 L .769 .291 0 r
F
.49867 .28636 m .49874 .29065 L .49875 .29073 L F
.49857 .2863 m .49874 .29065 L .49867 .28636 L 1 .378 0 r
F
.49857 .2863 m .49866 .29055 L .49874 .29065 L F
.49835 .28623 m .49866 .29055 L .49857 .2863 L 1 .402 0 r
F
.49835 .28623 m .49847 .29043 L .49866 .29055 L F
.49795 .28615 m .49847 .29043 L .49835 .28623 L 1 .356 0 r
F
.49795 .28615 m .4981 .29026 L .49847 .29043 L F
.4973 .28605 m .4981 .29026 L .49795 .28615 L 1 .31 0 r
F
.4973 .28605 m .49749 .29004 L .4981 .29026 L F
.49629 .28592 m .49749 .29004 L .4973 .28605 L 1 .267 0 r
F
.49629 .28592 m .49655 .28975 L .49749 .29004 L F
.4948 .28575 m .49655 .28975 L .49629 .28592 L 1 .226 0 r
F
.4948 .28575 m .49514 .28937 L .49655 .28975 L F
.49262 .28553 m .49514 .28937 L .4948 .28575 L 1 .186 0 r
F
.40606 .36533 m .38042 .38531 L .37274 .36748 L .699 .672 0 r
F
.40606 .36533 m .41123 .37964 L .38042 .38531 L F
.49262 .28553 m .49308 .28884 L .49514 .28937 L 1 .186 0 r
F
.48949 .28523 m .49308 .28884 L .49262 .28553 L .839 .136 0 r
F
.48949 .28523 m .49011 .28812 L .49308 .28884 L F
.48507 .28484 m .49011 .28812 L .48949 .28523 L .646 .055 0 r
F
.45503 .38177 m .44845 .39668 L .44007 .38653 L .572 .456 0 r
F
.45503 .38177 m .46107 .39049 L .44845 .39668 L F
.49898 .29093 m .49932 .29506 L .49938 .29093 L .586 .15 0 r
F
.49898 .29093 m .49895 .29514 L .49932 .29506 L F
.49876 .29092 m .49895 .29514 L .49898 .29093 L .58 .151 0 r
F
.49938 .29093 m .49994 .29493 L .50004 .29092 L .588 .146 0 r
F
.49938 .29093 m .49932 .29506 L .49994 .29493 L F
.49876 .29092 m .49875 .29519 L .49895 .29514 L .58 .151 0 r
F
.49866 .2909 m .49875 .29519 L .49876 .29092 L .591 .156 0 r
F
.50004 .29092 m .5009 .29474 L .50105 .29089 L .582 .138 0 r
F
.50004 .29092 m .49994 .29493 L .5009 .29474 L F
.49866 .2909 m .49867 .29521 L .49875 .29519 L .591 .156 0 r
F
.49864 .29087 m .49867 .29521 L .49866 .2909 L .813 .307 0 r
F
.50105 .29089 m .50234 .29445 L .50256 .29083 L .566 .126 0 r
F
.50105 .29089 m .5009 .29474 L .50234 .29445 L F
.49864 .29087 m .49867 .2952 L .49867 .29521 L .813 .307 0 r
F
.49867 .29083 m .49867 .2952 L .49864 .29087 L .323 .075 0 r
F
.49867 .29083 m .49872 .29517 L .49867 .2952 L F
.49872 .29079 m .49872 .29517 L .49867 .29083 L .227 .041 0 r
F
.50256 .29083 m .50444 .29405 L .50475 .29073 L .539 .105 0 r
F
.50256 .29083 m .50234 .29445 L .50444 .29405 L F
.49872 .29079 m .49878 .29513 L .49872 .29517 L .227 .041 0 r
F
.49875 .29073 m .49878 .29513 L .49872 .29079 L 0 0 0 r
F
.50475 .29073 m .50746 .29349 L .50789 .29059 L .498 .073 0 r
F
.50475 .29073 m .50444 .29405 L .50746 .29349 L F
.49875 .29073 m .49883 .29506 L .49878 .29513 L 0 0 0 r
F
.49874 .29065 m .49883 .29506 L .49875 .29073 L F
.48507 .28484 m .4859 .28713 L .49011 .28812 L .646 .055 0 r
F
.47883 .2843 m .4859 .28713 L .48507 .28484 L .452 0 0 r
F
.49874 .29065 m .49885 .29496 L .49883 .29506 L 0 0 0 r
F
.49866 .29055 m .49885 .29496 L .49874 .29065 L .905 .324 0 r
F
.50789 .29059 m .51175 .29269 L .51235 .29039 L .439 .021 0 r
F
.50789 .29059 m .50746 .29349 L .51175 .29269 L F
.49866 .29055 m .49881 .29483 L .49885 .29496 L .905 .324 0 r
F
.49847 .29043 m .49881 .29483 L .49866 .29055 L 1 .361 0 r
F
.5149 .42366 m .53351 .43264 L .52196 .43141 L .042 .249 0 r
F
.50568 .42059 m .5149 .42366 L .52196 .43141 L .123 .255 0 r
F
.49847 .29043 m .49866 .29465 L .49881 .29483 L 1 .361 0 r
F
.4981 .29026 m .49866 .29465 L .49847 .29043 L 1 .372 0 r
F
.51235 .29039 m .5178 .29158 L .51861 .29009 L .335 0 0 r
F
.51235 .29039 m .51175 .29269 L .5178 .29158 L F
.4981 .29026 m .49835 .29441 L .49866 .29465 L 1 .372 0 r
F
.49749 .29004 m .49835 .29441 L .4981 .29026 L 1 .344 0 r
F
.47394 .42534 m .47364 .4197 L .48176 .41775 L .555 .492 0 r
F
.47394 .42534 m .46278 .42628 L .47364 .4197 L F
.47883 .2843 m .47994 .28578 L .4859 .28713 L .452 0 0 r
F
.4701 .28357 m .47994 .28578 L .47883 .2843 L .159 0 0 r
F
.63225 .60587 m .71021 .6091 L .67931 .61915 L .322 .37 0 r
F
.60592 .61032 m .63225 .60587 L .67931 .61915 L .327 .369 0 r
F
.51861 .29009 m .5263 .29003 L .52738 .28967 L .151 0 0 r
F
.51861 .29009 m .5178 .29158 L .5263 .29003 L F
.49749 .29004 m .49784 .29409 L .49835 .29441 L 1 .344 0 r
F
.49655 .28975 m .49784 .29409 L .49749 .29004 L 1 .302 0 r
F
.49655 .28975 m .49701 .29365 L .49784 .29409 L F
.49514 .28937 m .49701 .29365 L .49655 .28975 L 1 .255 0 r
F
.4701 .28357 m .47158 .28392 L .47994 .28578 L .159 0 0 r
F
.4579 .28257 m .47158 .28392 L .47002 .28356 L .122 .306 0 r
F
.4579 .28257 m .45985 .28135 L .47158 .28392 L F
.47984 .28576 m .48209 .2875 L .47994 .28578 L 0 .198 0 r
F
.47158 .28392 m .48209 .2875 L .47984 .28576 L F
.47158 .28392 m .4745 .28458 L .48209 .2875 L F
.4745 .28458 m .48414 .28908 L .48209 .2875 L F
.48414 .28908 m .48519 .28957 L .48237 .28772 L F
.48962 .29228 m .49257 .29543 L .48973 .29235 L 0 .1 0 r
F
.48519 .28957 m .49257 .29543 L .48962 .29228 L F
.49655 .29948 m .49837 .30353 L .49663 .29956 L 0 0 0 r
F
.49498 .29783 m .49837 .30353 L .49655 .29948 L F
.49866 .30393 m .4985 .30829 L .49859 .3039 L 1 .42 0 r
F
.49866 .30393 m .49863 .30835 L .4985 .30829 L F
.49878 .30393 m .49863 .30835 L .49866 .30393 L 1 .252 0 r
F
.49878 .30393 m .49879 .30836 L .49863 .30835 L F
.49891 .30389 m .49879 .30836 L .49878 .30393 L .616 .165 0 r
F
.49859 .3039 m .49843 .30818 L .49858 .30381 L 1 .383 0 r
F
.49859 .3039 m .4985 .30829 L .49843 .30818 L F
.49891 .30389 m .49897 .30832 L .49879 .30836 L .616 .165 0 r
F
.49904 .30381 m .49897 .30832 L .49891 .30389 L .401 .106 0 r
F
.49858 .30381 m .49843 .30818 L .49843 .30799 L .728 .293 0 r
F
.49858 .30381 m .49843 .30799 L .49867 .30366 L F
.49904 .30381 m .49916 .30824 L .49897 .30832 L .401 .106 0 r
F
.49915 .30368 m .49916 .30824 L .49904 .30381 L .208 .039 0 r
F
.49915 .30368 m .49933 .3081 L .49916 .30824 L F
.49922 .3035 m .49933 .3081 L .49915 .30368 L 0 0 0 r
F
.49867 .30366 m .49854 .30771 L .49889 .30344 L F
.49867 .30366 m .49843 .30799 L .49854 .30771 L F
.49922 .3035 m .49948 .3079 L .49933 .3081 L F
.49922 .30345 m .49948 .3079 L .49922 .3035 L F
.49923 .30324 m .49926 .30385 L .49922 .30345 L F
.49926 .30385 m .49948 .3079 L .49922 .30345 L F
.5 .30263 m .49944 .30587 L .50008 .30589 L F
.49923 .30324 m .49958 .30762 L .49948 .3079 L F
.49926 .30421 m .49962 .30723 L .49958 .30762 L F
.4993 .30576 m .49881 .3073 L .4993 .30672 L F
.49926 .30421 m .49958 .30762 L .49921 .30318 L F
.49931 .3031 m .49924 .30374 L .4993 .30576 L F
.49925 .30411 m .49932 .30458 L .49926 .30421 L F
.49924 .30374 m .49921 .30395 L .49925 .30411 L F
.49904 .30057 m .49922 .3035 L .49915 .30368 L F
.49893 .29942 m .49891 .30389 L .49884 .29949 L .3 .069 0 r
F
.49893 .29942 m .49904 .30381 L .49891 .30389 L F
.49899 .2993 m .49904 .30381 L .49893 .29942 L .038 0 0 r
F
.49892 .29934 m .49906 .3007 L .49915 .29922 L .05 0 0 r
F
.49899 .29914 m .49904 .3005 L .49899 .2993 L 0 0 0 r
F
.49906 .3007 m .49905 .30081 L .49927 .30217 L .152 0 0 r
F
.49904 .30057 m .49915 .30368 L .49901 .29975 L 0 0 0 r
F
.49899 .2993 m .49915 .30368 L .49904 .30381 L .038 0 0 r
F
.49904 .30103 m .49889 .30344 L .4991 .30175 L .152 0 0 r
F
.49908 .30085 m .49922 .3035 L .49904 .30057 L 0 0 0 r
F
.49904 .3005 m .49904 .30057 L .49899 .29934 L F
.49904 .30057 m .49901 .29975 L .49899 .29934 L F
.49904 .3005 m .49899 .29934 L .49899 .2993 L F
.49905 .3006 m .49905 .30081 L .49906 .3007 L .05 0 0 r
F
.49904 .3005 m .49906 .3007 L .49904 .30057 L 0 0 0 r
F
.49884 .29938 m .49906 .3007 L .49892 .29934 L .05 0 0 r
F
.49899 .29914 m .49908 .30085 L .49906 .3007 L 0 0 0 r
F
.49899 .29914 m .49906 .3007 L .49904 .3005 L F
.49891 .29892 m .49922 .3035 L .49899 .29914 L F
.4991 .30169 m .49923 .30324 L .49922 .3035 L F
.49905 .30081 m .49904 .30103 L .4991 .30175 L .152 0 0 r
F
.49891 .29892 m .49919 .30271 L .4991 .30169 L 0 0 0 r
F
.49919 .30271 m .49923 .30324 L .4991 .30169 L F
.49905 .30081 m .49909 .30158 L .49927 .30217 L .152 0 0 r
F
.49909 .30158 m .49914 .30261 L .49917 .30251 L F
.49909 .30158 m .49917 .30251 L .49927 .30217 L F
.49919 .30293 m .49921 .30318 L .49923 .30324 L .82 .282 0 r
F
.49927 .30217 m .49889 .30344 L .49931 .3031 L .152 0 0 r
F
.4987 .29862 m .49913 .30288 L .49921 .30318 L .82 .282 0 r
F
.4987 .29862 m .49921 .30318 L .49919 .30293 L F
.4991 .30175 m .49889 .30344 L .49914 .30261 L .152 0 0 r
F
.49884 .29938 m .49889 .30344 L .49905 .30081 L .05 0 0 r
F
.49884 .29938 m .49905 .30081 L .49905 .3006 L F
.49915 .29922 m .49906 .3007 L .49927 .30217 L .152 0 0 r
F
.49909 .30328 m .49924 .30374 L .49921 .30318 L 0 0 0 r
F
.49913 .30288 m .49926 .30421 L .49921 .30318 L F
.49909 .30328 m .49921 .30395 L .49924 .30374 L F
.49913 .30288 m .49929 .3043 L .49925 .30411 L F
.49929 .3043 m .49932 .30458 L .49925 .30411 L F
.49944 .30587 m .49945 .30596 L .50008 .30589 L F
.49925 .30411 m .49919 .30451 L .49927 .30497 L F
.49921 .30395 m .49913 .30461 L .49925 .30411 L F
.49913 .30461 m .49881 .3073 L .49916 .30475 L F
.49913 .30461 m .49916 .30475 L .49925 .30411 L F
.49927 .30497 m .49881 .3073 L .4993 .30576 L F
.49919 .30451 m .49881 .3073 L .49927 .30497 L F
.49889 .30344 m .49881 .3073 L .49921 .30395 L F
.49868 .29955 m .49859 .3039 L .49865 .29953 L 1 .434 0 r
F
.49868 .29955 m .49866 .30393 L .49859 .3039 L F
.49875 .29954 m .49866 .30393 L .49868 .29955 L .912 .222 0 r
F
.49875 .29954 m .49878 .30393 L .49866 .30393 L F
.49884 .29949 m .49878 .30393 L .49875 .29954 L .506 .139 0 r
F
.49865 .29953 m .49859 .3039 L .49858 .30381 L .802 .309 0 r
F
.49865 .29953 m .49858 .30381 L .49869 .29948 L F
.49884 .29949 m .49891 .30389 L .49878 .30393 L .506 .139 0 r
F
.49869 .29948 m .49867 .30366 L .49884 .29938 L 0 0 0 r
F
.49869 .29948 m .49858 .30381 L .49867 .30366 L F
.49884 .29938 m .49867 .30366 L .49889 .30344 L .05 0 0 r
F
.49889 .30345 m .49854 .30771 L .49881 .3073 L 0 0 0 r
F
.49889 .30344 m .49889 .30345 L .49889 .30345 L F
.49889 .30345 m .49854 .30771 L .49889 .30345 L F
.49889 .30344 m .49921 .30395 L .49909 .30328 L F
.49889 .3024 m .49931 .30517 L .49913 .30288 L F
.49932 .30458 m .49962 .30723 L .49926 .30421 L F
.49931 .30517 m .49962 .30723 L .49929 .30427 L F
.49931 .30517 m .49929 .30427 L .49913 .30288 L F
.49922 .30321 m .49958 .30762 L .49923 .30324 L F
.49922 .30333 m .49958 .30762 L .49922 .30321 L F
.49931 .3031 m .4993 .30488 L .5 .30263 L F
.4993 .30488 m .4993 .30672 L .49935 .30643 L F
.49931 .30517 m .49939 .30562 L .49934 .3054 L F
.49931 .30517 m .49944 .30589 L .5 .30263 L F
.49931 .30516 m .49932 .3052 L .49931 .30517 L F
.49932 .3052 m .49939 .30562 L .49931 .30517 L F
.4993 .30488 m .49931 .30517 L .5 .30263 L F
.49939 .30562 m .49957 .30669 L .49934 .3054 L F
.49943 .30584 m .49957 .30669 L .49931 .30516 L F
.49931 .30517 m .49935 .30643 L .49944 .30589 L F
.49846 .30173 m .49938 .30595 L .49947 .3063 L .715 .219 0 r
F
.49944 .30587 m .4993 .30672 L .4995 .3065 L 0 0 0 r
F
.49942 .30605 m .49947 .3063 L .49951 .30646 L .715 .219 0 r
F
.49846 .30173 m .49947 .3063 L .49942 .30605 L F
.49945 .3061 m .49957 .30669 L .49962 .30723 L 0 0 0 r
F
.49934 .3054 m .49957 .30669 L .49945 .3061 L F
.49846 .30173 m .49946 .30623 L .49889 .3024 L .715 .219 0 r
F
.49946 .30623 m .49957 .30669 L .49946 .30603 L F
.49945 .30596 m .49946 .3061 L .49946 .30603 L 0 0 0 r
F
.49889 .3024 m .49943 .30584 L .49931 .30516 L F
.49946 .30623 m .49946 .30603 L .49889 .3024 L .715 .219 0 r
F
.49946 .30603 m .49948 .30633 L .49954 .30646 L 0 0 0 r
F
.49946 .3061 m .49948 .30633 L .49946 .30603 L F
.49948 .30633 m .4995 .3065 L .49952 .30649 L F
.49946 .30623 m .49952 .30649 L .49957 .30669 L .715 .219 0 r
F
.49948 .30633 m .49952 .30649 L .49954 .30646 L 0 0 0 r
F
.49944 .30614 m .49951 .30646 L .49952 .30649 L .715 .219 0 r
F
.49944 .30614 m .49952 .30649 L .49946 .30623 L F
.49846 .30173 m .49951 .30646 L .49944 .30614 L F
.49945 .30596 m .49954 .30646 L .50008 .30589 L 0 0 0 r
F
.49921 .30318 m .49922 .30333 L .49922 .30321 L F
.49921 .30318 m .49924 .30374 L .49931 .3031 L F
.49774 .30082 m .49938 .30595 L .49846 .30173 L .714 .194 0 r
F
.49774 .30082 m .49901 .30493 L .49938 .30595 L F
.49897 .30832 m .49904 .31279 L .49881 .31282 L .709 .185 0 r
F
.49916 .30824 m .49904 .31279 L .49897 .30832 L .48 .134 0 r
F
.49916 .30824 m .49928 .3127 L .49904 .31279 L F
.49933 .3081 m .49928 .3127 L .49916 .30824 L .327 .082 0 r
F
.49933 .3081 m .49952 .31256 L .49928 .3127 L F
.49948 .3079 m .49952 .31256 L .49933 .3081 L .16 .026 0 r
F
.49962 .30723 m .49997 .31206 L .49958 .30762 L 0 0 0 r
F
.49962 .30723 m .50015 .31165 L .49997 .31206 L F
.49958 .30679 m .50015 .31165 L .49962 .30723 L F
.49957 .30669 m .49958 .30683 L .49958 .30679 L F
.49958 .30683 m .50015 .31165 L .49958 .30679 L F
.49948 .3079 m .49975 .31236 L .49952 .31256 L .16 .026 0 r
F
.49958 .30762 m .49975 .31236 L .49948 .3079 L 0 0 0 r
F
.49958 .30762 m .49997 .31206 L .49975 .31236 L F
.49957 .30669 m .5003 .31108 L .50015 .31165 L F
.49976 .30798 m .49891 .30999 L .49965 .30868 L F
.49981 .30723 m .49966 .30736 L .4997 .30759 L F
.49952 .30649 m .5003 .31108 L .49957 .30669 L F
.49938 .30595 m .49957 .30703 L .49952 .30649 L F
.49957 .30703 m .5003 .31108 L .49952 .30649 L F
.4993 .30672 m .49923 .30726 L .49954 .30676 L F
.49952 .30649 m .49954 .30676 L .50008 .30589 L F
.4993 .30672 m .49954 .30676 L .49952 .30649 L F
.49923 .30726 m .49891 .30999 L .49959 .30762 L F
.50129 .30474 m .50021 .30735 L .50081 .30686 L F
.4997 .30773 m .50039 .3103 L .5003 .31108 L F
.49974 .3077 m .50039 .3103 L .4997 .30773 L F
.49965 .30712 m .50039 .3103 L .49957 .30703 L F
.49983 .30755 m .50039 .30923 L .49969 .30759 L F
.49983 .30755 m .50005 .30772 L .50129 .30474 L F
.49985 .30755 m .49986 .30757 L .49983 .30755 L F
.49986 .30757 m .50039 .30923 L .49983 .30755 L F
.50008 .30589 m .49983 .30755 L .50129 .30474 L F
.49983 .30755 m .4999 .30787 L .49986 .30757 L F
.4999 .30787 m .49993 .30801 L .49991 .30787 L F
.4999 .30787 m .49991 .30787 L .49986 .30757 L F
.50027 .3077 m .50226 .31221 L .50028 .30775 L 0 .072 0 r
F
.50021 .30735 m .5 .30785 L .50076 .30693 L 0 0 0 r
F
.5 .30785 m .50004 .30783 L .50076 .30693 L F
.49998 .30791 m .50005 .30785 L .50076 .30693 L F
.49993 .30794 m .50039 .30923 L .49993 .3078 L F
.49991 .30787 m .5003 .30807 L .50039 .30923 L F
.5 .30785 m .49998 .30791 L .50004 .30783 L F
.49988 .30777 m .49991 .30787 L .49985 .30755 L F
.49991 .30787 m .49993 .30794 L .49987 .30765 L F
.49991 .30787 m .49987 .30765 L .49985 .30755 L F
.49993 .30794 m .49993 .3078 L .49985 .30755 L F
.49986 .30757 m .49993 .30801 L .50005 .30772 L F
.49938 .30595 m .49965 .30712 L .49957 .30703 L F
.49959 .30668 m .49971 .30719 L .50008 .30589 L F
.49946 .3069 m .49965 .30712 L .49959 .30668 L F
.49965 .30712 m .49971 .30719 L .49959 .30668 L F
.49957 .30703 m .49974 .3077 L .4997 .30773 L F
.49901 .30493 m .49974 .30778 L .49938 .30595 L F
.49974 .30778 m .50039 .3103 L .49965 .30712 L F
.49974 .30778 m .49965 .30712 L .49938 .30595 L F
.49901 .30493 m .49985 .30755 L .49969 .30759 L F
.49837 .30353 m .49988 .30777 L .49901 .30493 L F
.49988 .30777 m .49985 .30755 L .49901 .30493 L F
.49995 .30676 m .49979 .30709 L .49981 .30723 L F
.49979 .30709 m .49966 .30736 L .49981 .30723 L F
.49995 .30676 m .4997 .30759 L .49983 .30755 L F
.49837 .30353 m .50018 .30777 L .49991 .30787 L F
.50018 .30777 m .5003 .30807 L .49998 .30791 L F
.50018 .30777 m .49998 .30791 L .49991 .30787 L F
.50026 .30771 m .50028 .30775 L .50018 .30777 L F
.49993 .30801 m .49994 .30823 L .50027 .3077 L F
.50005 .30785 m .50026 .30771 L .50024 .30761 L F
.49989 .30657 m .49966 .30736 L .49995 .30676 L F
.49837 .30353 m .50026 .30771 L .50018 .30777 L F
.50023 .30764 m .50026 .30771 L .50022 .30763 L 0 .007 0 r
F
.50026 .30771 m .50028 .30775 L .50026 .30771 L F
.50026 .30771 m .50026 .30771 L .50022 .30763 L F
.50024 .30761 m .50027 .3077 L .50076 .30693 L 0 0 0 r
F
.50026 .30771 m .50027 .3077 L .50024 .30761 L F
.49993 .30801 m .50027 .3077 L .50005 .30785 L F
.49969 .30759 m .50039 .30923 L .50039 .3103 L F
.49879 .30836 m .49859 .31281 L .49863 .30835 L 1 .267 0 r
F
.49879 .30836 m .49881 .31282 L .49859 .31281 L F
.49897 .30832 m .49881 .31282 L .49879 .30836 L .709 .185 0 r
F
.49863 .30835 m .4984 .31274 L .4985 .30829 L 1 .401 0 r
F
.49863 .30835 m .49859 .31281 L .4984 .31274 L F
.4985 .30829 m .49824 .3126 L .49843 .30818 L 1 .462 0 r
F
.4985 .30829 m .4984 .31274 L .49824 .3126 L F
.49843 .30818 m .49824 .3126 L .49814 .31238 L .982 .362 0 r
F
.49881 .3073 m .49846 .31093 L .4993 .30672 L 0 0 0 r
F
.49881 .3073 m .49821 .31159 L .49846 .31093 L F
.4993 .30672 m .49846 .31093 L .49891 .30999 L F
.49843 .30818 m .49814 .31238 L .49843 .30799 L .982 .362 0 r
F
.49843 .30799 m .49814 .31238 L .49812 .31206 L .802 .323 0 r
F
.49814 .31238 m .49766 .31649 L .49812 .31206 L 1 .378 0 r
F
.49812 .31206 m .49766 .31649 L .49755 .31598 L .91 .363 0 r
F
.49812 .31206 m .4977 .31494 L .49821 .31159 L F
.4977 .31494 m .49755 .31598 L .49776 .3146 L F
.4977 .31494 m .49776 .3146 L .49821 .31159 L F
.49821 .31159 m .49764 .31466 L .49846 .31093 L .839 .356 0 r
F
.49821 .31159 m .49755 .31598 L .49752 .31527 L F
.49764 .31466 m .49752 .31527 L .49773 .3143 L F
.49764 .31466 m .49773 .3143 L .49846 .31093 L F
.49821 .3119 m .49752 .31527 L .4976 .31427 L .794 .359 0 r
F
.49846 .31093 m .49807 .3127 L .49821 .3119 L F
.49846 .31093 m .4977 .3139 L .49891 .30999 L F
.49891 .30999 m .49854 .31121 L .49873 .31047 L .781 .377 0 r
F
.49891 .30999 m .49784 .31286 L .49965 .30868 L F
.49951 .30892 m .49784 .31286 L .49828 .3109 L .796 .407 0 r
F
.49965 .30868 m .49929 .30952 L .49951 .30892 L F
.49929 .30952 m .49784 .31286 L .49951 .30892 L F
.4977 .3139 m .4976 .31427 L .49781 .31358 L .794 .359 0 r
F
.49824 .3126 m .49782 .31684 L .49814 .31238 L 1 .449 0 r
F
.4977 .3139 m .49781 .31358 L .49891 .30999 L .794 .359 0 r
F
.49873 .31047 m .4976 .31427 L .49784 .31286 L .781 .377 0 r
F
.49854 .31121 m .4976 .31427 L .49873 .31047 L F
.49807 .3127 m .49752 .31527 L .49821 .3119 L .794 .359 0 r
F
.50008 .30733 m .50023 .30764 L .49837 .30353 L 0 .007 0 r
F
.50023 .30764 m .50022 .30763 L .49837 .30353 L F
.50008 .30589 m .49989 .30657 L .49995 .30676 L 0 0 0 r
F
.49498 .29783 m .49738 .3016 L .49837 .30353 L F
.49738 .3016 m .50008 .30733 L .49837 .30353 L 0 .007 0 r
F
.49663 .29956 m .49901 .30493 L .49774 .30082 L .655 .145 0 r
F
.49663 .29956 m .49837 .30353 L .49901 .30493 L F
.49738 .3016 m .5 .3057 L .50027 .30766 L 0 .007 0 r
F
.50025 .30769 m .50027 .30766 L .50028 .30775 L F
.49738 .3016 m .50027 .30766 L .50025 .30769 L F
.50308 .30313 m .50088 .30674 L .50253 .30431 L 0 0 0 r
F
.50088 .30674 m .50081 .30686 L .50253 .30431 L F
.5 .30263 m .50008 .30589 L .50108 .30196 L F
.50108 .30196 m .50129 .30474 L .50267 .30101 L F
.50108 .30196 m .50008 .30589 L .50129 .30474 L F
.50267 .30101 m .50308 .30313 L .505 .29969 L F
.50267 .30101 m .50129 .30474 L .50308 .30313 L F
.505 .29969 m .50313 .30304 L .50569 .30088 L F
.50313 .30304 m .50308 .30313 L .50569 .30088 L F
.505 .29969 m .50569 .30088 L .50835 .29785 L F
.50835 .29785 m .50569 .30088 L .50943 .29775 L F
.50569 .30088 m .50505 .30075 L .50927 .29785 L .643 .427 0 r
F
.50569 .30088 m .50927 .29785 L .50943 .29775 L F
.50129 .30474 m .50081 .30686 L .50308 .30313 L 0 0 0 r
F
.50308 .30313 m .50253 .30431 L .50569 .30088 L F
.50081 .30686 m .50054 .30705 L .50253 .30431 L .821 .441 0 r
F
.50054 .30705 m .50052 .30707 L .50055 .30703 L F
.50054 .30705 m .50055 .30703 L .50253 .30431 L F
.4995 .30287 m .50093 .30609 L .5 .3057 L .085 .13 0 r
F
.50052 .30707 m .50064 .30679 L .50253 .30431 L .821 .441 0 r
F
.50064 .30679 m .50097 .30602 L .50131 .30565 L F
.50064 .30679 m .50131 .30565 L .50253 .30431 L F
.49965 .30868 m .49828 .3109 L .50044 .30745 L .796 .407 0 r
F
.50027 .3077 m .50044 .30745 L .50081 .30686 L F
.49965 .30868 m .50044 .30745 L .50027 .3077 L F
.5 .3057 m .50047 .30704 L .50037 .30736 L 0 .072 0 r
F
.50027 .30766 m .50037 .30736 L .50027 .3077 L F
.5 .3057 m .50037 .30736 L .50027 .30766 L F
.50093 .30609 m .50066 .30676 L .5 .3057 L .085 .13 0 r
F
.50052 .30707 m .50046 .30711 L .50097 .30602 L .821 .441 0 r
F
.5 .3057 m .50066 .30676 L .50048 .30707 L 0 .072 0 r
F
.49966 .30736 m .49891 .30999 L .49976 .30798 L 0 0 0 r
F
.50046 .30711 m .49902 .30817 L .50077 .30624 L .821 .441 0 r
F
.50093 .30609 m .50328 .30729 L .50273 .31015 L .085 .13 0 r
F
.4995 .30287 m .50116 .30481 L .50073 .30562 L F
.49923 .30726 m .49959 .30762 L .49971 .30719 L 0 0 0 r
F
.49923 .30726 m .49971 .30719 L .49946 .3069 L F
.49588 .29893 m .5 .3057 L .49738 .3016 L 0 .085 0 r
F
.49915 .29922 m .49931 .3031 L .49969 .29898 L .152 0 0 r
F
.49969 .29898 m .49931 .3031 L .5 .30263 L .196 .003 0 r
F
.4987 .29862 m .49923 .30324 L .49891 .29892 L .82 .282 0 r
F
.49831 .2982 m .49913 .30288 L .4987 .29862 L .896 .291 0 r
F
.49831 .2982 m .49889 .3024 L .49913 .30288 L F
.49766 .29764 m .49889 .3024 L .49831 .2982 L .912 .277 0 r
F
.49766 .29764 m .49846 .30173 L .49889 .3024 L F
.49588 .29893 m .4995 .30287 L .5 .3057 L 0 .085 0 r
F
.49875 .29519 m .49877 .29595 L .49895 .29514 L .267 .048 0 r
F
.49884 .29725 m .49884 .29949 L .4988 .29654 L .159 .018 0 r
F
.49895 .29514 m .49888 .29778 L .49915 .29922 L .352 .076 0 r
F
.49884 .29753 m .49893 .29942 L .49884 .29949 L .159 .018 0 r
F
.49885 .29762 m .49893 .29942 L .49884 .29753 L F
.4989 .29795 m .49893 .29942 L .49884 .29725 L F
.49885 .29496 m .49899 .2993 L .49899 .29931 L 0 0 0 r
F
.49891 .29826 m .49899 .29931 L .49893 .29942 L F
.49885 .29496 m .49899 .29931 L .49891 .29826 L F
.49888 .29778 m .49888 .29786 L .49915 .29922 L .352 .076 0 r
F
.49888 .29786 m .49884 .29938 L .49899 .29931 L F
.49888 .29786 m .49899 .29931 L .49915 .29922 L F
.49888 .29778 m .49915 .29922 L .49915 .29922 L F
.49884 .29725 m .49885 .29762 L .49884 .29753 L .159 .018 0 r
F
.49877 .29595 m .49888 .29799 L .49889 .29761 L .267 .048 0 r
F
.49883 .29569 m .49889 .29761 L .49895 .29514 L F
.49877 .29595 m .49889 .29761 L .49883 .29569 L F
.49885 .29496 m .49891 .29845 L .49883 .29506 L 0 0 0 r
F
.49891 .29845 m .49893 .29942 L .4989 .29795 L F
.49891 .29845 m .4989 .29795 L .49883 .29506 L F
.49883 .29506 m .4989 .29795 L .49884 .29725 L .159 .018 0 r
F
.49884 .29725 m .49884 .29938 L .49888 .29799 L .267 .048 0 r
F
.49877 .29646 m .49884 .29949 L .49875 .29954 L .386 .098 0 r
F
.49877 .29645 m .49884 .29949 L .49877 .29646 L F
.49878 .29642 m .49869 .29948 L .49884 .29938 L .267 .048 0 r
F
.49875 .29519 m .49873 .29638 L .49878 .29642 L F
.49878 .29513 m .49877 .29646 L .49872 .29517 L .386 .098 0 r
F
.49877 .29646 m .49875 .29954 L .49872 .29636 L F
.49873 .29638 m .49877 .29646 L .49878 .29642 L .267 .048 0 r
F
.49873 .29638 m .49872 .29636 L .49872 .29618 L .386 .098 0 r
F
.49867 .29521 m .49867 .29555 L .49873 .29638 L 0 0 0 r
F
.49867 .2952 m .49873 .29638 L .49875 .29519 L F
.49867 .29521 m .49873 .29638 L .49867 .2952 L F
.49872 .29517 m .49871 .29621 L .49867 .2952 L .638 .168 0 r
F
.49871 .29621 m .49868 .29955 L .49867 .29552 L F
.49871 .29621 m .49867 .29552 L .49867 .2952 L F
.49867 .29555 m .49869 .29948 L .49873 .29666 L 0 0 0 r
F
.49871 .29621 m .49875 .29954 L .49868 .29955 L .638 .168 0 r
F
.49872 .29517 m .49872 .29618 L .49871 .29621 L F
.49872 .29618 m .49875 .29954 L .49871 .29621 L F
.49872 .29619 m .49873 .29666 L .49873 .29638 L 0 0 0 r
F
.49867 .29555 m .49871 .29621 L .49872 .29619 L F
.49871 .29621 m .49873 .29666 L .49872 .29619 L F
.49877 .29646 m .49873 .29638 L .49872 .29517 L .386 .098 0 r
F
.49873 .29638 m .49872 .29618 L .49872 .29517 L F
.49873 .29638 m .49873 .29668 L .49877 .29646 L .267 .048 0 r
F
.49873 .29668 m .49869 .29948 L .49878 .29642 L F
.49877 .29638 m .49877 .29645 L .49877 .29646 L .386 .098 0 r
F
.49877 .29595 m .49878 .29642 L .4988 .29654 L .267 .048 0 r
F
.49878 .29513 m .4988 .29654 L .49877 .29638 L .386 .098 0 r
F
.4988 .29654 m .49884 .29949 L .49877 .29638 L F
.4988 .29654 m .49878 .2966 L .49884 .29725 L .267 .048 0 r
F
.49878 .29642 m .49878 .2966 L .4988 .29654 L F
.49878 .2966 m .49884 .29938 L .49884 .29725 L F
.49883 .29506 m .49884 .29725 L .49878 .29513 L .159 .018 0 r
F
.49884 .29725 m .4988 .29654 L .49878 .29513 L F
.49969 .29898 m .5 .30263 L .50055 .29864 L .196 .003 0 r
F
.50055 .29864 m .5 .30263 L .50108 .30196 L .208 0 0 r
F
.49869 .29894 m .50134 .30377 L .4995 .30287 L .188 .187 0 r
F
.50141 .30433 m .50128 .30453 L .5013 .30433 L .837 .489 0 r
F
.50253 .30431 m .50096 .30603 L .50141 .30433 L F
.50253 .30431 m .50141 .30433 L .50484 .3009 L F
.50141 .30433 m .5013 .30433 L .50219 .30286 L F
.50134 .30377 m .50142 .30392 L .5013 .30433 L .188 .187 0 r
F
.50134 .30377 m .50126 .30492 L .4995 .30287 L F
.5013 .30433 m .50161 .30329 L .50219 .30286 L .837 .489 0 r
F
.50141 .30433 m .50219 .30286 L .50484 .3009 L F
.50253 .30431 m .50484 .3009 L .50505 .30075 L F
.50569 .30088 m .50253 .30431 L .50505 .30075 L .643 .427 0 r
F
.50142 .30392 m .50391 .30332 L .50328 .30729 L .188 .187 0 r
F
.49881 .29483 m .49899 .2993 L .49885 .29496 L 0 0 0 r
F
.49881 .29483 m .49899 .29914 L .49899 .2993 L F
.50055 .29864 m .50108 .30196 L .50184 .29815 L .208 0 0 r
F
.50184 .29815 m .50108 .30196 L .50267 .30101 L .193 0 0 r
F
.49869 .29894 m .50219 .30188 L .50142 .30392 L .188 .187 0 r
F
.50184 .29815 m .50267 .30101 L .50374 .29746 L .193 0 0 r
F
.49867 .29564 m .49868 .29955 L .49865 .29953 L 1 .439 0 r
F
.49867 .29545 m .49865 .29953 L .49869 .29948 L 0 0 0 r
F
.49867 .29521 m .49865 .29953 L .49867 .29545 L F
.49867 .2952 m .49865 .29953 L .49867 .29521 L 1 .439 0 r
F
.49867 .2952 m .49867 .29564 L .49865 .29953 L F
.49895 .29514 m .49915 .29922 L .49932 .29506 L .352 .076 0 r
F
.49932 .29506 m .49969 .29898 L .49994 .29493 L .387 .084 0 r
F
.49932 .29506 m .49915 .29922 L .49969 .29898 L F
.49994 .29493 m .50055 .29864 L .5009 .29474 L .401 .082 0 r
F
.49994 .29493 m .49969 .29898 L .50055 .29864 L F
.49866 .29465 m .49899 .29914 L .49881 .29483 L .897 .314 0 r
F
.5009 .29474 m .50055 .29864 L .50184 .29815 L .4 .071 0 r
F
.49866 .29465 m .49891 .29892 L .49899 .29914 L .897 .314 0 r
F
.49835 .29441 m .49891 .29892 L .49866 .29465 L 1 .325 0 r
F
.49835 .29441 m .4987 .29862 L .49891 .29892 L F
.49784 .29409 m .4987 .29862 L .49835 .29441 L 1 .321 0 r
F
.49784 .29409 m .49831 .2982 L .4987 .29862 L F
.49701 .29365 m .49831 .2982 L .49784 .29409 L 1 .298 0 r
F
.49742 .29346 m .50226 .30082 L .49869 .29894 L .284 .245 0 r
F
.50374 .29746 m .50267 .30101 L .505 .29969 L .149 0 0 r
F
.50505 .30075 m .50188 .30309 L .50281 .29951 L .842 .614 0 r
F
.50226 .30082 m .50219 .30188 L .49869 .29894 L .284 .245 0 r
F
.50219 .30188 m .50188 .30309 L .50142 .30392 L .188 .187 0 r
F
.50188 .30309 m .50161 .30329 L .50281 .29951 L .842 .614 0 r
F
.5009 .29474 m .50184 .29815 L .50234 .29445 L .4 .071 0 r
F
.50234 .29445 m .50184 .29815 L .50374 .29746 L .384 .049 0 r
F
.49742 .29346 m .50328 .29696 L .50263 .29942 L .284 .245 0 r
F
.50207 .30052 m .50263 .29942 L .50226 .30082 L F
.49742 .29346 m .50263 .29942 L .50207 .30052 L F
.50374 .29746 m .505 .29969 L .50649 .2965 L .149 0 0 r
F
.50649 .2965 m .50835 .29785 L .5104 .29515 L .064 0 0 r
F
.50649 .2965 m .505 .29969 L .50835 .29785 L F
.50505 .30075 m .50263 .29942 L .50868 .29577 L .842 .614 0 r
F
.50263 .29942 m .50314 .29842 L .50868 .29577 L F
.50161 .30329 m .50242 .30023 L .50281 .29951 L F
.50234 .29445 m .50374 .29746 L .50444 .29405 L .384 .049 0 r
F
.50444 .29405 m .50374 .29746 L .50649 .2965 L .348 .013 0 r
F
.50328 .29696 m .50349 .29708 L .50226 .30082 L .284 .245 0 r
F
.50444 .29405 m .50649 .2965 L .50746 .29349 L .348 .013 0 r
F
.50746 .29349 m .50649 .2965 L .5104 .29515 L .28 0 0 r
F
.50868 .29577 m .50341 .29829 L .50481 .29187 L .845 .776 0 r
F
.50341 .29829 m .50314 .29842 L .50349 .29708 L F
.50341 .29829 m .50349 .29708 L .50481 .29187 L F
.49553 .28578 m .50353 .2963 L .49742 .29346 L .365 .315 0 r
F
.50353 .2963 m .50349 .29708 L .49742 .29346 L F
.50349 .29708 m .50266 .30032 L .50226 .30082 L .284 .245 0 r
F
.50314 .29842 m .50295 .29851 L .50481 .29187 L .845 .776 0 r
F
.49553 .28578 m .50523 .28986 L .50472 .29179 L .365 .315 0 r
F
.50293 .2955 m .50472 .29179 L .50353 .2963 L F
.49553 .28578 m .50472 .29179 L .50293 .2955 L F
.50746 .29349 m .5104 .29515 L .51175 .29269 L .28 0 0 r
F
.50868 .29577 m .50472 .29179 L .51389 .28879 L .845 .776 0 r
F
.50472 .29179 m .50492 .29138 L .51389 .28879 L F
.50295 .29851 m .50449 .29265 L .50481 .29187 L F
.50481 .29187 m .5019 .29901 L .50445 .29151 L F
.50523 .28986 m .50529 .28989 L .50353 .2963 L .365 .315 0 r
F
.51389 .28879 m .5052 .2913 L .50817 .28091 L .826 .874 0 r
F
.5052 .2913 m .50492 .29138 L .50527 .29026 L F
.5052 .2913 m .50527 .29026 L .50817 .28091 L F
.49272 .27495 m .5053 .28966 L .49553 .28578 L .427 .392 0 r
F
.50495 .29127 m .50594 .28728 L .50817 .28091 L .826 .874 0 r
F
.50492 .29138 m .50526 .28999 L .50495 .29127 L F
.50526 .28999 m .50594 .28728 L .50495 .29127 L F
.5053 .28966 m .50529 .28989 L .49553 .28578 L .427 .392 0 r
F
.50492 .29138 m .50485 .2914 L .50594 .28728 L .826 .874 0 r
F
.49272 .27495 m .50589 .28741 L .5053 .28966 L .427 .392 0 r
F
.50485 .2914 m .50445 .29151 L .50589 .28741 L .826 .874 0 r
F
.50485 .2914 m .50589 .28741 L .50594 .28728 L F
.50839 .26346 m .51036 .26687 L .50681 .27907 L .504 .491 0 r
F
.50817 .28091 m .50744 .28031 L .51361 .2658 L .879 .986 0 r
F
.50744 .28031 m .50745 .28028 L .51361 .2658 L F
.51036 .26687 m .50764 .27942 L .50681 .27907 L .504 .491 0 r
F
.49272 .27495 m .50681 .27907 L .50591 .2872 L .427 .392 0 r
F
.50744 .2803 m .50736 .28007 L .50763 .27943 L .879 .986 0 r
F
.50681 .27907 m .50764 .27942 L .50736 .28009 L .467 .422 0 r
F
.50839 .26346 m .51102 .26433 L .51036 .26687 L .504 .491 0 r
F
.51361 .2658 m .51091 .26626 L .5112 .2635 L .809 .932 0 r
F
.51091 .26626 m .51058 .26632 L .51102 .26433 L F
.51091 .26626 m .51102 .26433 L .5112 .2635 L F
.51055 .24093 m .51214 .24357 L .50839 .26346 L .534 .547 0 r
F
.51214 .24357 m .51107 .26337 L .50839 .26346 L F
.51107 .26337 m .51102 .26433 L .51087 .26428 L F
.51107 .26337 m .51087 .26428 L .50839 .26346 L F
.51361 .2658 m .51107 .26337 L .52158 .24398 L .809 .932 0 r
F
.51107 .26337 m .51447 .24744 L .52158 .24398 L F
.51055 .24093 m .5161 .2424 L .51447 .24744 L .534 .547 0 r
F
.52158 .24398 m .51597 .24456 L .51687 .23892 L .755 .88 0 r
F
.51597 .24456 m .51561 .24459 L .5161 .2424 L F
.51597 .24456 m .5161 .2424 L .51687 .23892 L F
.5136 .20775 m .51774 .21455 L .51055 .24093 L .556 .59 0 r
F
.51774 .21455 m .51634 .23835 L .51055 .24093 L F
.51634 .23835 m .5161 .2424 L .51551 .24225 L F
.51634 .23835 m .51551 .24225 L .51055 .24093 L F
.52158 .24398 m .51634 .23835 L .53343 .2119 L .755 .88 0 r
F
.51634 .23835 m .52044 .21897 L .53343 .2119 L F
.5136 .20775 m .52357 .20996 L .52044 .21897 L .556 .59 0 r
F
.53343 .2119 m .52341 .21241 L .52531 .20218 L .717 .836 0 r
F
.52341 .21241 m .52302 .21243 L .52357 .20996 L F
.52341 .21241 m .52357 .20996 L .52531 .20218 L F
.51806 .15751 m .52612 .17099 L .5136 .20775 L .573 .622 0 r
F
.52612 .17099 m .52417 .20081 L .5136 .20775 L F
.52417 .20081 m .52357 .20996 L .52231 .20968 L F
.52417 .20081 m .52231 .20968 L .5136 .20775 L F
.53343 .2119 m .52417 .20081 L .55149 .16341 L .717 .836 0 r
F
.52417 .20081 m .52931 .17631 L .55149 .16341 L F
.51806 .15751 m .53531 .1608 L .52931 .17631 L .573 .622 0 r
F
.52931 .17631 m .53197 .16362 L .53423 .16359 L .717 .836 0 r
F
.52931 .17631 m .53423 .16359 L .55149 .16341 L F
.54768 .24476 m .53343 .2119 L .5706 .21525 L .718 .844 0 r
F
.5706 .21525 m .55149 .16341 L .60512 .17097 L .692 .812 0 r
F
.5706 .21525 m .53343 .2119 L .55149 .16341 L F
.52931 .17631 m .57592 .16854 L .55337 .21655 L .573 .622 0 r
F
.53531 .1608 m .57592 .16854 L .52931 .17631 L F
.47344 .20454 m .5136 .20775 L .51055 .24093 L .539 .574 0 r
F
.45956 .15506 m .5136 .20775 L .47344 .20454 L .561 .61 0 r
F
.45956 .15506 m .51806 .15751 L .5136 .20775 L F
.52417 .20081 m .49357 .21392 L .49344 .16403 L .717 .836 0 r
F
.52531 .20218 m .52405 .20265 L .52417 .20081 L F
.52405 .20265 m .49357 .21392 L .52417 .20081 L F
.52357 .20996 m .52302 .21243 L .52044 .21897 L .556 .59 0 r
F
.52302 .21243 m .49357 .21392 L .52531 .20218 L .717 .836 0 r
F
.52044 .21897 m .52302 .21243 L .53343 .2119 L .755 .88 0 r
F
.54768 .24476 m .52158 .24398 L .53343 .2119 L .718 .844 0 r
F
.52612 .17099 m .55337 .21655 L .52357 .20996 L .573 .622 0 r
F
.52417 .20081 m .49344 .16403 L .53197 .16362 L .717 .836 0 r
F
.52357 .20996 m .52396 .21004 L .52302 .21243 L .556 .59 0 r
F
.52044 .21897 m .52181 .21249 L .52302 .21243 L .755 .88 0 r
F
.5321 .26492 m .52158 .24398 L .54768 .24476 L .751 .876 0 r
F
.52044 .21897 m .55337 .21655 L .53835 .24834 L .556 .59 0 r
F
.52396 .21004 m .55337 .21655 L .52044 .21897 L F
.48252 .23727 m .51055 .24093 L .50839 .26346 L .511 .526 0 r
F
.47344 .20454 m .51055 .24093 L .48252 .23727 L .539 .574 0 r
F
.51634 .23835 m .49375 .24684 L .49357 .21392 L .755 .88 0 r
F
.51687 .23892 m .51629 .23912 L .51634 .23835 L F
.51629 .23912 m .49375 .24684 L .51634 .23835 L F
.5161 .2424 m .51561 .24459 L .51447 .24744 L .534 .547 0 r
F
.4886 .25952 m .50681 .27907 L .49272 .27495 L .474 .465 0 r
F
.4886 .25952 m .50839 .26346 L .50681 .27907 L F
.48252 .23727 m .50839 .26346 L .4886 .25952 L .511 .526 0 r
F
.51107 .26337 m .49397 .26919 L .49375 .24684 L .809 .932 0 r
F
.5112 .2635 m .51106 .26354 L .51107 .26337 L F
.51106 .26354 m .49397 .26919 L .51107 .26337 L F
.51102 .26433 m .51058 .26632 L .51036 .26687 L .504 .491 0 r
F
.51058 .26632 m .49397 .26919 L .5112 .2635 L .809 .932 0 r
F
.51214 .24357 m .51484 .24806 L .51102 .26433 L .534 .547 0 r
F
.52136 .27894 m .51361 .2658 L .5321 .26492 L .789 .895 0 r
F
.5321 .26492 m .51361 .2658 L .52158 .24398 L .751 .876 0 r
F
.51484 .24806 m .52803 .26998 L .5137 .26522 L .534 .547 0 r
F
.51484 .24806 m .5137 .26522 L .51102 .26433 L F
.51561 .24459 m .51507 .24465 L .51687 .23892 L .755 .88 0 r
F
.51507 .24465 m .49375 .24684 L .51542 .23942 L F
.51507 .24465 m .51542 .23942 L .51687 .23892 L F
.51774 .21455 m .53835 .24834 L .5161 .2424 L .556 .59 0 r
F
.51634 .23835 m .49357 .21392 L .52181 .21249 L .755 .88 0 r
F
.5161 .2424 m .51645 .2425 L .51561 .24459 L .534 .547 0 r
F
.51447 .24744 m .51507 .24465 L .51561 .24459 L .809 .932 0 r
F
.51447 .24744 m .51561 .24459 L .52158 .24398 L F
.51447 .24744 m .53835 .24834 L .52803 .26998 L .534 .547 0 r
F
.51645 .2425 m .53835 .24834 L .51447 .24744 L F
.51107 .26337 m .49375 .24684 L .51507 .24465 L .809 .932 0 r
F
.51102 .26433 m .51134 .26444 L .51058 .26632 L .504 .491 0 r
F
.51047 .26658 m .51014 .2664 L .51053 .26633 L .879 .986 0 r
F
.50733 .28022 m .50972 .26847 L .51047 .26658 L F
.50972 .26847 m .51014 .2664 L .51047 .26658 L F
.50763 .27943 m .50736 .28007 L .51053 .26633 L F
.50744 .2803 m .51053 .26633 L .51361 .2658 L F
.52234 .28723 m .52136 .27894 L .53311 .2786 L .714 .69 0 r
F
.52234 .28723 m .51389 .28879 L .52136 .27894 L F
.51389 .28879 m .50817 .28091 L .52136 .27894 L .826 .874 0 r
F
.53311 .2786 m .52136 .27894 L .5321 .26492 L .706 .775 0 r
F
.52136 .27894 m .50817 .28091 L .51361 .2658 L .789 .895 0 r
F
.51036 .26687 m .52803 .26998 L .52079 .28499 L .504 .491 0 r
F
.51134 .26444 m .52803 .26998 L .51036 .26687 L F
.51175 .29269 m .51595 .29327 L .5178 .29158 L .159 0 0 r
F
.51175 .29269 m .5104 .29515 L .51595 .29327 L F
.5178 .29158 m .51595 .29327 L .52376 .29065 L 0 0 0 r
F
.5104 .29515 m .51312 .29529 L .51595 .29327 L F
.51595 .29327 m .51986 .29171 L .52376 .29065 L F
.51595 .29327 m .51312 .29529 L .51986 .29171 L F
.51312 .29529 m .51476 .29337 L .51986 .29171 L .499 .416 0 r
F
.5104 .29515 m .50835 .29785 L .51312 .29529 L 0 0 0 r
F
.50835 .29785 m .50943 .29775 L .51312 .29529 L F
.51312 .29529 m .50943 .29775 L .51476 .29337 L .499 .416 0 r
F
.50943 .29775 m .50868 .29577 L .51476 .29337 L .7 .467 0 r
F
.5178 .29158 m .52376 .29065 L .5263 .29003 L 0 0 0 r
F
.51986 .29171 m .51476 .29337 L .52234 .28723 L .59 .456 0 r
F
.51476 .29337 m .51389 .28879 L .52234 .28723 L .717 .553 0 r
F
.51476 .29337 m .50868 .29577 L .51389 .28879 L F
.50591 .2872 m .50613 .28632 L .50589 .28741 L .467 .422 0 r
F
.50589 .28741 m .50666 .28395 L .50817 .28091 L .962 1 0 r
F
.50681 .27907 m .50734 .28006 L .50591 .2872 L .467 .422 0 r
F
.50734 .28006 m .50736 .28009 L .50733 .28022 L F
.50734 .28006 m .50733 .28022 L .50591 .2872 L F
.49272 .27495 m .50591 .2872 L .50587 .28739 L .427 .392 0 r
F
.47925 .27263 m .49272 .27495 L .49553 .28578 L .388 .369 0 r
F
.50733 .28022 m .49421 .28465 L .49397 .26919 L .879 .986 0 r
F
.50817 .28091 m .50727 .28115 L .50733 .28022 L F
.50744 .2803 m .50733 .28022 L .50736 .28007 L F
.50744 .28031 m .50744 .2803 L .50745 .28028 L F
.50736 .28009 m .50746 .28029 L .50591 .2872 L .467 .422 0 r
F
.50327 .29072 m .5071 .2812 L .50727 .28115 L .962 1 0 r
F
.50666 .28395 m .50727 .28115 L .50817 .28091 L F
.50746 .28029 m .50613 .28632 L .50591 .2872 L .467 .422 0 r
F
.50327 .29072 m .50727 .28115 L .50666 .28395 L .962 1 0 r
F
.50746 .28029 m .50757 .2805 L .50613 .28632 L .467 .422 0 r
F
.50727 .28115 m .49421 .28465 L .50733 .28022 L .879 .986 0 r
F
.50613 .28632 m .50757 .2805 L .50589 .28741 L .467 .422 0 r
F
.50445 .29151 m .50327 .29072 L .50666 .28395 L .962 1 0 r
F
.50587 .28739 m .50591 .2872 L .50589 .28741 L .427 .392 0 r
F
.50445 .29151 m .50666 .28395 L .50589 .28741 L .962 1 0 r
F
.50327 .29072 m .49421 .28465 L .5071 .2812 L F
.50746 .28029 m .52079 .28499 L .51561 .29554 L .467 .422 0 r
F
.50736 .28009 m .50752 .28015 L .50746 .28029 L F
.50752 .28015 m .52079 .28499 L .50746 .28029 L F
.50764 .27942 m .52079 .28499 L .50736 .28009 L F
.50733 .28022 m .49397 .26919 L .51014 .2664 L .879 .986 0 r
F
.51036 .26687 m .52079 .28499 L .50764 .27942 L .504 .491 0 r
F
.5053 .28966 m .50589 .28741 L .5056 .29002 L .427 .392 0 r
F
.50589 .28741 m .51561 .29554 L .5056 .29002 L .467 .422 0 r
F
.50757 .2805 m .51561 .29554 L .50589 .28741 L F
.5053 .28966 m .5056 .29002 L .50529 .28989 L .427 .392 0 r
F
.50529 .28989 m .5056 .29002 L .50418 .29433 L .365 .315 0 r
F
.50529 .28989 m .50418 .29433 L .50353 .2963 L F
.50472 .29179 m .50445 .29151 L .50492 .29138 L .845 .776 0 r
F
.50295 .29851 m .5019 .29901 L .50449 .29265 L F
.50353 .2963 m .5056 .29002 L .50466 .29778 L .365 .315 0 r
F
.50353 .2963 m .50466 .29778 L .50349 .29708 L F
.50349 .29708 m .50466 .29778 L .50266 .30032 L .284 .245 0 r
F
.50263 .29942 m .5019 .29901 L .50314 .29842 L .842 .614 0 r
F
.50161 .30329 m .50017 .30436 L .50242 .30023 L F
.50226 .30082 m .50466 .29778 L .50391 .30332 L .284 .245 0 r
F
.50226 .30082 m .50391 .30332 L .50219 .30188 L F
.50237 .29927 m .50017 .30436 L .5019 .29901 L .842 .614 0 r
F
.50281 .29951 m .50229 .30047 L .50237 .29927 L F
.50229 .30047 m .50017 .30436 L .50237 .29927 L F
.50219 .30188 m .50243 .30208 L .50188 .30309 L .188 .187 0 r
F
.50243 .30208 m .50391 .30332 L .50142 .30392 L F
.50142 .30392 m .50017 .30436 L .50161 .30329 L .837 .489 0 r
F
.5013 .30433 m .50119 .30433 L .50142 .30392 L F
.50119 .30433 m .50017 .30436 L .50142 .30392 L F
.50073 .30562 m .50102 .30582 L .50093 .30609 L .085 .13 0 r
F
.50102 .30582 m .50096 .30603 L .50093 .30609 L F
.50116 .30481 m .50328 .30729 L .50073 .30562 L F
.50096 .30603 m .49902 .30817 L .50141 .30433 L .837 .489 0 r
F
.5013 .30433 m .50328 .30729 L .50126 .30492 L .188 .187 0 r
F
.50142 .30392 m .50328 .30729 L .5013 .30433 L F
.5013 .30433 m .49902 .30817 L .50017 .30436 L .837 .489 0 r
F
.50128 .30453 m .49902 .30817 L .5013 .30433 L F
.50102 .30582 m .50107 .30585 L .50096 .30603 L .085 .13 0 r
F
.50107 .30585 m .50328 .30729 L .50093 .30609 L F
.50046 .30711 m .50067 .30652 L .50097 .30602 L .821 .441 0 r
F
.50067 .30652 m .50077 .30624 L .50096 .30603 L F
.50067 .30652 m .50096 .30603 L .50097 .30602 L F
.49998 .30791 m .49993 .30801 L .50005 .30785 L 0 0 0 r
F
.49983 .30755 m .49965 .30868 L .49993 .30801 L F
.49983 .30755 m .4997 .30759 L .49976 .30798 L F
.50046 .30711 m .49828 .3109 L .49902 .30817 L .821 .441 0 r
F
.50021 .30735 m .50076 .30693 L .50081 .30686 L 0 0 0 r
F
.50081 .30686 m .50044 .30745 L .50046 .30711 L .821 .441 0 r
F
.50047 .30704 m .50044 .30745 L .50027 .3077 L 0 .072 0 r
F
.49993 .30801 m .49965 .30868 L .49994 .30823 L 0 0 0 r
F
.50044 .30745 m .49828 .3109 L .50046 .30711 L .821 .441 0 r
F
.50047 .30704 m .50055 .30728 L .50044 .30745 L 0 .072 0 r
F
.50048 .30707 m .50273 .31015 L .50226 .31221 L F
.50066 .30676 m .50273 .31015 L .50048 .30707 L F
.50093 .30609 m .50273 .31015 L .50066 .30676 L .085 .13 0 r
F
.50055 .30728 m .50063 .30751 L .50027 .3077 L 0 .072 0 r
F
.50063 .30751 m .50226 .31221 L .50027 .3077 L F
.50018 .30777 m .50028 .30775 L .5003 .30807 L 0 0 0 r
F
.49257 .29543 m .49738 .3016 L .49498 .29783 L 0 .031 0 r
F
.49257 .29543 m .49588 .29893 L .49738 .3016 L F
.48519 .28957 m .48911 .29211 L .49257 .29543 L 0 .1 0 r
F
.48911 .29211 m .49529 .29833 L .49257 .29543 L 0 .132 0 r
F
.49529 .29833 m .49588 .29893 L .49257 .29543 L F
.4745 .28458 m .47875 .28572 L .48519 .28957 L 0 .198 0 r
F
.47875 .28572 m .48812 .29151 L .48519 .28957 L 0 .205 0 r
F
.48812 .29151 m .48911 .29211 L .48519 .28957 L F
.48237 .28772 m .48519 .28957 L .48209 .2875 L 0 .198 0 r
F
.45985 .28135 m .473 .28425 L .47158 .28392 L .115 .29 0 r
F
.473 .28425 m .4745 .28458 L .47158 .28392 L F
.47002 .28356 m .47158 .28392 L .4701 .28357 L .122 .306 0 r
F
.49514 .28937 m .49576 .29306 L .49701 .29365 L 1 .255 0 r
F
.49308 .28884 m .49576 .29306 L .49514 .28937 L 1 .208 0 r
F
.64126 .74216 m .57568 .73863 L .60806 .72839 L .51 .509 0 r
F
.68114 .72815 m .64126 .74216 L .60806 .72839 L .523 .537 0 r
F
.53962 .28909 m .55486 .28485 L .55666 .28826 L .313 .384 0 r
F
.53962 .28909 m .5382 .28787 L .55486 .28485 L F
.49308 .28884 m .49393 .29225 L .49576 .29306 L 1 .208 0 r
F
.49011 .28812 m .49393 .29225 L .49308 .28884 L .865 .153 0 r
F
.51923 .40049 m .50797 .39994 L .51479 .39439 L .998 1 0 r
F
.51923 .40049 m .50988 .40632 L .50797 .39994 L F
.52792 .39367 m .51923 .40049 L .51479 .39439 L 1 1 0 r
F
.50988 .40632 m .50095 .40474 L .50797 .39994 L .853 .899 0 r
F
.56205 .56832 m .53818 .57696 L .5296 .5645 L .663 .767 0 r
F
.4409 .28119 m .45985 .28135 L .4579 .28257 L .31 .36 0 r
F
.55666 .28826 m .57817 .28065 L .58036 .28711 L .441 .43 0 r
F
.55666 .28826 m .55486 .28485 L .57817 .28065 L F
.55639 .38244 m .53561 .38592 L .54195 .37735 L 1 .987 0 r
F
.56301 .37153 m .55639 .38244 L .54195 .37735 L 1 .926 0 r
F
.5852 .37622 m .55639 .38244 L .56301 .37153 L .886 .896 0 r
F
.49011 .28812 m .49127 .29114 L .49393 .29225 L .865 .153 0 r
F
.4859 .28713 m .49127 .29114 L .49011 .28812 L .681 .065 0 r
F
.59116 .36203 m .5852 .37622 L .56301 .37153 L .86 .847 0 r
F
.624 .36496 m .5852 .37622 L .59116 .36203 L .786 .825 0 r
F
.48211 .39945 m .48638 .41151 L .47709 .40545 L .303 .248 0 r
F
.48211 .39945 m .4889 .40517 L .48638 .41151 L F
.49701 .29365 m .49766 .29764 L .49831 .2982 L 1 .298 0 r
F
.49576 .29306 m .49766 .29764 L .49701 .29365 L 1 .261 0 r
F
.52792 .39367 m .51479 .39439 L .52112 .38812 L 1 1 0 r
F
.53561 .38592 m .52792 .39367 L .52112 .38812 L F
.47587 .39302 m .47709 .40545 L .46853 .39842 L .392 .283 0 r
F
.47587 .39302 m .48211 .39945 L .47709 .40545 L F
.50369 .58148 m .53162 .59709 L .50653 .59401 L .26 .322 0 r
F
.65548 .44436 m .73062 .43385 L .71399 .45249 L .461 .475 0 r
F
.49576 .29306 m .49664 .29687 L .49766 .29764 L 1 .261 0 r
F
.49393 .29225 m .49664 .29687 L .49576 .29306 L .964 .217 0 r
F
.4859 .28713 m .48747 .28961 L .49127 .29114 L .681 .065 0 r
F
.47994 .28578 m .48747 .28961 L .4859 .28713 L .462 0 0 r
F
.58036 .28711 m .61087 .27476 L .6133 .2855 L .508 .519 0 r
F
.58036 .28711 m .57817 .28065 L .61087 .27476 L F
.4409 .28119 m .44342 .27778 L .45985 .28135 L .31 .36 0 r
F
.41722 .2793 m .44342 .27778 L .4409 .28119 L .419 .436 0 r
F
.44899 .56156 m .45622 .58193 L .43269 .57288 L .418 .415 0 r
F
.44899 .56156 m .46635 .56971 L .45622 .58193 L F
.56116 .44034 m .5724 .43761 L .60063 .44511 L .302 .356 0 r
F
.54355 .4328 m .5724 .43761 L .56116 .44034 L .16 .314 0 r
F
.53351 .43264 m .54355 .4328 L .56116 .44034 L .178 .307 0 r
F
.49597 .41015 m .50568 .42059 L .49604 .41655 L .068 .205 0 r
F
.49393 .29225 m .49513 .29581 L .49664 .29687 L .964 .217 0 r
F
.49127 .29114 m .49513 .29581 L .49393 .29225 L .811 .153 0 r
F
.6751 .34498 m .66877 .36898 L .624 .36496 L .717 .773 0 r
F
.74065 .34325 m .66877 .36898 L .6751 .34498 L .684 .756 0 r
F
.47045 .38593 m .46853 .39842 L .46107 .39049 L .47 .328 0 r
F
.47045 .38593 m .47587 .39302 L .46853 .39842 L F
.45067 .37242 m .44007 .38653 L .43395 .37547 L .656 .515 0 r
F
.45067 .37242 m .45503 .38177 L .44007 .38653 L F
.3225 .34627 m .26503 .37443 L .25623 .3429 L .684 .732 0 r
F
.3225 .34627 m .32719 .37042 L .26503 .37443 L F
.49664 .29687 m .49846 .30173 L .49766 .29764 L .893 .249 0 r
F
.47994 .28578 m .48209 .2875 L .48747 .28961 L .462 0 0 r
F
.43484 .43331 m .44578 .42518 L .45325 .42616 L .452 .437 0 r
F
.43484 .43331 m .42438 .43025 L .44578 .42518 L F
.60063 .44511 m .61225 .43834 L .65548 .44436 L .396 .412 0 r
F
.5724 .43761 m .61225 .43834 L .60063 .44511 L .308 .364 0 r
F
.6133 .2855 m .65691 .26647 L .6591 .28326 L .545 .596 0 r
F
.6133 .2855 m .61087 .27476 L .65691 .26647 L F
.53561 .38592 m .52112 .38812 L .52669 .38117 L 1 1 0 r
F
.54195 .37735 m .53561 .38592 L .52669 .38117 L F
.31368 .61034 m .34268 .59083 L .36299 .59768 L .428 .429 0 r
F
.31368 .61034 m .28451 .59952 L .34268 .59083 L F
.49127 .29114 m .49291 .29436 L .49513 .29581 L .811 .153 0 r
F
.48747 .28961 m .49291 .29436 L .49127 .29114 L .658 .055 0 r
F
.41722 .2793 m .42039 .27281 L .44342 .27778 L .419 .436 0 r
F
.38424 .27668 m .42039 .27281 L .41722 .2793 L .484 .516 0 r
F
.5775 .59781 m .63225 .60587 L .60592 .61032 L .252 .342 0 r
F
.55557 .59832 m .5775 .59781 L .60592 .61032 L .27 .342 0 r
F
.35832 .72045 m .35073 .74623 L .31191 .73178 L .419 .436 0 r
F
.35832 .72045 m .38662 .73301 L .35073 .74623 L F
.43042 .36376 m .41123 .37964 L .40606 .36533 L .725 .635 0 r
F
.43042 .36376 m .43395 .37547 L .41123 .37964 L F
.49664 .29687 m .49774 .30082 L .49846 .30173 L .893 .249 0 r
F
.49513 .29581 m .49774 .30082 L .49664 .29687 L .839 .201 0 r
F
.49076 .41492 m .48746 .41215 L .49401 .4088 L .635 .518 0 r
F
.49076 .41492 m .48176 .41775 L .48746 .41215 L F
.52333 .42583 m .54355 .4328 L .53351 .43264 L 0 .244 0 r
F
.5149 .42366 m .52333 .42583 L .53351 .43264 L .042 .249 0 r
F
.50302 .41439 m .5149 .42366 L .50568 .42059 L 0 .183 0 r
F
.49597 .41015 m .50302 .41439 L .50568 .42059 L .068 .205 0 r
F
.63739 .55657 m .58393 .5577 L .60299 .54517 L .65 .762 0 r
F
.65916 .53934 m .63739 .55657 L .60299 .54517 L .655 .766 0 r
F
.71331 .55057 m .63739 .55657 L .65916 .53934 L .615 .714 0 r
F
.49843 .30799 m .49812 .31206 L .49854 .30771 L .802 .323 0 r
F
.56205 .56832 m .5296 .5645 L .54722 .55666 L .663 .767 0 r
F
.58393 .5577 m .56205 .56832 L .54722 .55666 L .691 .812 0 r
F
.73726 .52642 m .71331 .55057 L .65916 .53934 L .614 .711 0 r
F
.46278 .42628 m .46675 .42089 L .47364 .4197 L .467 .431 0 r
F
.46278 .42628 m .45325 .42616 L .46675 .42089 L F
.5263 .29003 m .53476 .28699 L .5382 .28787 L .256 .364 0 r
F
.5263 .29003 m .52376 .29065 L .53476 .28699 L F
.49854 .30771 m .49821 .31159 L .49881 .3073 L 0 0 0 r
F
.49854 .30771 m .49812 .31206 L .49821 .31159 L F
.49513 .29581 m .49663 .29956 L .49774 .30082 L .839 .201 0 r
F
.49291 .29436 m .49663 .29956 L .49513 .29581 L .731 .127 0 r
F
.46608 .37828 m .46107 .39049 L .45503 .38177 L .554 .381 0 r
F
.46608 .37828 m .47045 .38593 L .46107 .39049 L F
.48747 .28961 m .48973 .29235 L .49291 .29436 L .658 .055 0 r
F
.48209 .2875 m .48973 .29235 L .48747 .28961 L .407 0 0 r
F
.6591 .28326 m .72213 .25475 L .72285 .28013 L .569 .645 0 r
F
.6591 .28326 m .65691 .26647 L .72213 .25475 L F
.49881 .31282 m .49853 .3173 L .49859 .31281 L 1 .274 0 r
F
.49881 .31282 m .49881 .31732 L .49853 .3173 L F
.49904 .31279 m .49881 .31732 L .49881 .31282 L .781 .2 0 r
F
.49859 .31281 m .49827 .31722 L .4984 .31274 L 1 .382 0 r
F
.49859 .31281 m .49853 .3173 L .49827 .31722 L F
.49904 .31279 m .4991 .31729 L .49881 .31732 L .781 .2 0 r
F
.49928 .3127 m .4991 .31729 L .49904 .31279 L .552 .154 0 r
F
.4984 .31274 m .49803 .31707 L .49824 .3126 L 1 .475 0 r
F
.4984 .31274 m .49827 .31722 L .49803 .31707 L F
.49928 .3127 m .4994 .31721 L .4991 .31729 L .552 .154 0 r
F
.49952 .31256 m .4994 .31721 L .49928 .3127 L .413 .114 0 r
F
.39525 .43713 m .41716 .42627 L .42438 .43025 L .457 .458 0 r
F
.39525 .43713 m .3848 .42997 L .41716 .42627 L F
.59212 .76819 m .66508 .77893 L .62363 .7809 L .158 .322 0 r
F
.55878 .76682 m .59212 .76819 L .62363 .7809 L .185 .326 0 r
F
.49824 .3126 m .49803 .31707 L .49782 .31684 L 1 .449 0 r
F
.49952 .31256 m .49971 .31707 L .4994 .31721 L .413 .114 0 r
F
.49975 .31236 m .49971 .31707 L .49952 .31256 L .293 .074 0 r
F
.52231 .58513 m .55557 .59832 L .53162 .59709 L .21 .313 0 r
F
.50369 .58148 m .52231 .58513 L .53162 .59709 L .26 .322 0 r
F
.49814 .31238 m .49782 .31684 L .49766 .31649 L 1 .378 0 r
F
.49975 .31236 m .50004 .31686 L .49971 .31707 L .293 .074 0 r
F
.49997 .31206 m .50004 .31686 L .49975 .31236 L .171 .036 0 r
F
.38424 .27668 m .38802 .26587 L .42039 .27281 L .484 .516 0 r
F
.33825 .27305 m .38802 .26587 L .38424 .27668 L .525 .578 0 r
F
.56301 .37153 m .54195 .37735 L .54666 .3681 L 1 .926 0 r
F
.56712 .3599 m .56301 .37153 L .54666 .3681 L .956 .857 0 r
F
.59116 .36203 m .56301 .37153 L .56712 .3599 L .86 .847 0 r
F
.49291 .29436 m .49498 .29783 L .49663 .29956 L .731 .127 0 r
F
.48973 .29235 m .49498 .29783 L .49291 .29436 L .544 .021 0 r
F
.54195 .37735 m .52669 .38117 L .53126 .37363 L 1 1 0 r
F
.54666 .3681 m .54195 .37735 L .53126 .37363 L 1 .938 0 r
F
.38818 .60271 m .40026 .58809 L .4184 .59057 L .434 .428 0 r
F
.38818 .60271 m .36299 .59768 L .40026 .58809 L F
.49997 .31206 m .50036 .31657 L .50004 .31686 L .171 .036 0 r
F
.50015 .31165 m .50036 .31657 L .49997 .31206 L .057 .003 0 r
F
.46304 .59076 m .45664 .58077 L .4739 .57888 L .51 .48 0 r
F
.46304 .59076 m .43961 .59152 L .45664 .58077 L F
.43337 .55195 m .43269 .57288 L .41134 .56188 L .466 .465 0 r
F
.43337 .55195 m .44899 .56156 L .43269 .57288 L F
.50015 .31165 m .50071 .31615 L .50036 .31657 L .057 .003 0 r
F
.5003 .31108 m .50071 .31615 L .50015 .31165 L 0 0 0 r
F
.5382 .28787 m .55022 .28187 L .55486 .28485 L .419 .414 0 r
F
.5382 .28787 m .53476 .28699 L .55022 .28187 L F
.62771 .34624 m .624 .36496 L .59116 .36203 L .762 .787 0 r
F
.6751 .34498 m .624 .36496 L .62771 .34624 L .717 .773 0 r
F
.49881 .31732 m .49847 .32183 L .49853 .3173 L 1 .276 0 r
F
.49881 .31732 m .49881 .32186 L .49847 .32183 L F
.4991 .31729 m .49881 .32186 L .49881 .31732 L .835 .213 0 r
F
.49853 .3173 m .49814 .32175 L .49827 .31722 L 1 .364 0 r
F
.49853 .3173 m .49847 .32183 L .49814 .32175 L F
.4991 .31729 m .49916 .32184 L .49881 .32186 L .835 .213 0 r
F
.4994 .31721 m .49916 .32184 L .4991 .31729 L .622 .171 0 r
F
.49827 .31722 m .49781 .3216 L .49803 .31707 L 1 .454 0 r
F
.49827 .31722 m .49814 .32175 L .49781 .3216 L F
.4994 .31721 m .49952 .32176 L .49916 .32184 L .622 .171 0 r
F
.49971 .31707 m .49952 .32176 L .4994 .31721 L .485 .139 0 r
F
.51479 .39439 m .50648 .39525 L .51144 .38991 L 1 1 0 r
F
.51479 .39439 m .50797 .39994 L .50648 .39525 L F
.52112 .38812 m .51479 .39439 L .51144 .38991 L F
.28057 .44188 m .3318 .42216 L .3406 .43502 L .5 .53 0 r
F
.28057 .44188 m .26619 .42253 L .3318 .42216 L F
.48209 .2875 m .48519 .28957 L .48973 .29235 L .407 0 0 r
F
.49971 .31707 m .49991 .32163 L .49952 .32176 L .485 .139 0 r
F
.50004 .31686 m .49991 .32163 L .49971 .31707 L .39 .109 0 r
F
.49803 .31707 m .49749 .32136 L .49782 .31684 L 1 .499 0 r
F
.49803 .31707 m .49781 .3216 L .49749 .32136 L F
.5003 .31108 m .50106 .31558 L .50071 .31615 L 0 0 0 r
F
.50039 .3103 m .50106 .31558 L .5003 .31108 L F
.45985 .28135 m .46381 .28052 L .4745 .28458 L .115 .29 0 r
F
.44342 .27778 m .46381 .28052 L .45985 .28135 L .297 .347 0 r
F
.37023 .34869 m .32719 .37042 L .3225 .34627 L .715 .733 0 r
F
.37023 .34869 m .37274 .36748 L .32719 .37042 L F
.50004 .31686 m .50032 .32143 L .49991 .32163 L .39 .109 0 r
F
.50036 .31657 m .50032 .32143 L .50004 .31686 L .305 .083 0 r
F
.49782 .31684 m .49717 .321 L .49766 .31649 L 1 .478 0 r
F
.49782 .31684 m .49749 .32136 L .49717 .321 L F
.52112 .38812 m .51144 .38991 L .51603 .38405 L 1 1 0 r
F
.52669 .38117 m .52112 .38812 L .51603 .38405 L F
.50797 .39994 m .50136 .40005 L .50648 .39525 L .905 .847 0 r
F
.50797 .39994 m .50095 .40474 L .50136 .40005 L F
.48176 .41775 m .48156 .41487 L .48746 .41215 L .519 .442 0 r
F
.48176 .41775 m .47364 .4197 L .48156 .41487 L F
.50976 .41792 m .52333 .42583 L .5149 .42366 L 0 .161 0 r
F
.50302 .41439 m .50976 .41792 L .5149 .42366 L 0 .183 0 r
F
.50036 .31657 m .50076 .32114 L .50032 .32143 L .305 .083 0 r
F
.50071 .31615 m .50076 .32114 L .50036 .31657 L .23 .063 0 r
F
.49766 .31649 m .49685 .32048 L .49755 .31598 L 1 .437 0 r
F
.49766 .31649 m .49717 .321 L .49685 .32048 L F
.46296 .37018 m .45503 .38177 L .45067 .37242 L .653 .442 0 r
F
.46296 .37018 m .46608 .37828 L .45503 .38177 L F
.50039 .3103 m .50143 .31479 L .50106 .31558 L 0 0 0 r
F
.50039 .30923 m .50143 .31479 L .50039 .3103 L F
.48589 .39503 m .4889 .40517 L .48211 .39945 L .226 .193 0 r
F
.48134 .38904 m .48211 .39945 L .47587 .39302 L .344 .223 0 r
F
.48134 .38904 m .48589 .39503 L .48211 .39945 L F
.50071 .31615 m .50125 .32074 L .50076 .32114 L .23 .063 0 r
F
.50106 .31558 m .50125 .32074 L .50071 .31615 L .171 .051 0 r
F
.48973 .29235 m .49257 .29543 L .49498 .29783 L .544 .021 0 r
F
.44822 .3626 m .43395 .37547 L .43042 .36376 L .75 .58 0 r
F
.44822 .3626 m .45067 .37242 L .43395 .37547 L F
.49755 .31598 m .49654 .31975 L .49752 .31527 L 1 .416 0 r
F
.49755 .31598 m .49685 .32048 L .49654 .31975 L F
.48589 .39503 m .49085 .4005 L .4889 .40517 L .226 .193 0 r
F
.49881 .32186 m .4984 .32641 L .49847 .32183 L 1 .276 0 r
F
.49881 .32186 m .4988 .32644 L .4984 .32641 L F
.49916 .32184 m .4988 .32644 L .49881 .32186 L .876 .222 0 r
F
.37853 .53453 m .35699 .55975 L .33643 .54215 L .553 .595 0 r
F
.37853 .53453 m .39302 .54904 L .35699 .55975 L F
.49916 .32184 m .49921 .32642 L .4988 .32644 L .876 .222 0 r
F
.49952 .32176 m .49921 .32642 L .49916 .32184 L .687 .185 0 r
F
.49847 .32183 m .498 .32633 L .49814 .32175 L 1 .346 0 r
F
.49847 .32183 m .4984 .32641 L .498 .32633 L F
.49952 .32176 m .49964 .32635 L .49921 .32642 L .687 .185 0 r
F
.49991 .32163 m .49964 .32635 L .49952 .32176 L .556 .158 0 r
F
.49814 .32175 m .49758 .32618 L .49781 .3216 L 1 .423 0 r
F
.49814 .32175 m .498 .32633 L .49758 .32618 L F
.52669 .38117 m .51603 .38405 L .52007 .37769 L 1 1 0 r
F
.53126 .37363 m .52669 .38117 L .52007 .37769 L F
.49991 .32163 m .50009 .32623 L .49964 .32635 L .556 .158 0 r
F
.50032 .32143 m .50009 .32623 L .49991 .32163 L .467 .137 0 r
F
.4774 .38258 m .47587 .39302 L .47045 .38593 L .437 .262 0 r
F
.4774 .38258 m .48134 .38904 L .47587 .39302 L F
.49781 .3216 m .49714 .32594 L .49749 .32136 L 1 .489 0 r
F
.49781 .3216 m .49758 .32618 L .49714 .32594 L F
.50106 .31558 m .50182 .32019 L .50125 .32074 L .171 .051 0 r
F
.50143 .31479 m .50182 .32019 L .50106 .31558 L .134 .05 0 r
F
.50032 .32143 m .50058 .32604 L .50009 .32623 L .467 .137 0 r
F
.50076 .32114 m .50058 .32604 L .50032 .32143 L .404 .119 0 r
F
.49749 .32136 m .49667 .32559 L .49717 .321 L 1 .526 0 r
F
.49749 .32136 m .49714 .32594 L .49667 .32559 L F
.36866 .77363 m .3734 .76042 L .4029 .76105 L .326 .382 0 r
F
.36866 .77363 m .32838 .77105 L .3734 .76042 L F
.49752 .31527 m .49623 .31873 L .4976 .31427 L .996 .419 0 r
F
.49752 .31527 m .49654 .31975 L .49623 .31873 L F
.50076 .32114 m .50114 .32578 L .50058 .32604 L .404 .119 0 r
F
.50125 .32074 m .50114 .32578 L .50076 .32114 L .353 .106 0 r
F
.50039 .30923 m .50183 .31371 L .50143 .31479 L 0 0 0 r
F
.50028 .30775 m .50183 .31371 L .50039 .30923 L 0 .024 0 r
F
.49717 .321 m .49615 .32509 L .49685 .32048 L 1 .54 0 r
F
.49717 .321 m .49667 .32559 L .49615 .32509 L F
.49601 .40543 m .50302 .41439 L .49597 .41015 L 0 .127 0 r
F
.50143 .31479 m .50247 .31943 L .50182 .32019 L .134 .05 0 r
F
.50183 .31371 m .50247 .31943 L .50143 .31479 L .124 .062 0 r
F
.50125 .32074 m .50177 .32541 L .50114 .32578 L .353 .106 0 r
F
.50182 .32019 m .50177 .32541 L .50125 .32074 L .315 .1 0 r
F
.33825 .27305 m .34231 .25611 L .38802 .26587 L .525 .578 0 r
F
.27399 .268 m .34231 .25611 L .33825 .27305 L .554 .621 0 r
F
.55486 .28485 m .572 .27469 L .57817 .28065 L .506 .476 0 r
F
.55486 .28485 m .55022 .28187 L .572 .27469 L F
.49685 .32048 m .49555 .32438 L .49654 .31975 L 1 .55 0 r
F
.49685 .32048 m .49615 .32509 L .49555 .32438 L F
.4988 .32644 m .49834 .33103 L .4984 .32641 L 1 .274 0 r
F
.4988 .32644 m .4988 .33105 L .49834 .33103 L F
.49921 .32642 m .4988 .33105 L .4988 .32644 L .907 .23 0 r
F
.49921 .32642 m .49926 .33104 L .4988 .33105 L F
.49964 .32635 m .49926 .33104 L .49921 .32642 L .747 .198 0 r
F
.4984 .32641 m .49787 .33095 L .498 .32633 L 1 .329 0 r
F
.4984 .32641 m .49834 .33103 L .49787 .33095 L F
.52376 .29065 m .52939 .2867 L .53476 .28699 L .428 .415 0 r
F
.52376 .29065 m .51986 .29171 L .52939 .2867 L F
.54666 .3681 m .53126 .37363 L .53463 .36561 L 1 .938 0 r
F
.54952 .35835 m .54666 .3681 L .53463 .36561 L 1 .847 0 r
F
.56712 .3599 m .54666 .3681 L .54952 .35835 L .956 .857 0 r
F
.49964 .32635 m .49974 .33098 L .49926 .33104 L .747 .198 0 r
F
.50009 .32623 m .49974 .33098 L .49964 .32635 L .629 .176 0 r
F
.47424 .37572 m .47045 .38593 L .46608 .37828 L .53 .31 0 r
F
.47424 .37572 m .4774 .38258 L .47045 .38593 L F
.498 .32633 m .49737 .33081 L .49758 .32618 L 1 .391 0 r
F
.498 .32633 m .49787 .33095 L .49737 .33081 L F
.46381 .28052 m .47875 .28572 L .4745 .28458 L .138 .28 0 r
F
.59338 .34715 m .59116 .36203 L .56712 .3599 L .822 .794 0 r
F
.62771 .34624 m .59116 .36203 L .59338 .34715 L .762 .787 0 r
F
.50009 .32623 m .50025 .33087 L .49974 .33098 L .629 .176 0 r
F
.50058 .32604 m .50025 .33087 L .50009 .32623 L .545 .159 0 r
F
.4976 .31427 m .49592 .3173 L .49784 .31286 L .982 .44 0 r
F
.4976 .31427 m .49623 .31873 L .49592 .3173 L F
.49758 .32618 m .49682 .33059 L .49714 .32594 L 1 .454 0 r
F
.49758 .32618 m .49737 .33081 L .49682 .33059 L F
.50182 .32019 m .50253 .3249 L .50177 .32541 L .315 .1 0 r
F
.50247 .31943 m .50253 .3249 L .50182 .32019 L .292 .102 0 r
F
.50058 .32604 m .50082 .33071 L .50025 .33087 L .545 .159 0 r
F
.50114 .32578 m .50082 .33071 L .50058 .32604 L .488 .147 0 r
F
.49714 .32594 m .4962 .33027 L .49667 .32559 L 1 .509 0 r
F
.49714 .32594 m .49682 .33059 L .4962 .33027 L F
.53126 .37363 m .52007 .37769 L .52336 .37091 L 1 1 0 r
F
.53463 .36561 m .53126 .37363 L .52336 .37091 L 1 .919 0 r
F
.50114 .32578 m .50148 .33048 L .50082 .33071 L .488 .147 0 r
F
.50177 .32541 m .50148 .33048 L .50114 .32578 L .448 .139 0 r
F
.40471 .35042 m .37274 .36748 L .37023 .34869 L .754 .723 0 r
F
.40471 .35042 m .40606 .36533 L .37274 .36748 L F
.49654 .31975 m .49485 .32338 L .49623 .31873 L 1 .575 0 r
F
.49654 .31975 m .49555 .32438 L .49485 .32338 L F
.32175 .52249 m .28028 .55234 L .25821 .52775 L .573 .638 0 r
F
.32175 .52249 m .33643 .54215 L .28028 .55234 L F
.50028 .30775 m .50226 .31221 L .50183 .31371 L 0 .024 0 r
F
.50183 .31371 m .50326 .31838 L .50247 .31943 L .124 .062 0 r
F
.50226 .31221 m .50326 .31838 L .50183 .31371 L .141 .086 0 r
F
.49667 .32559 m .49547 .3298 L .49615 .32509 L 1 .556 0 r
F
.49667 .32559 m .4962 .33027 L .49547 .3298 L F
.44342 .27778 m .44876 .27487 L .46381 .28052 L .297 .347 0 r
F
.42039 .27281 m .44876 .27487 L .44342 .27778 L .406 .423 0 r
F
.50177 .32541 m .50225 .33015 L .50148 .33048 L .448 .139 0 r
F
.50253 .3249 m .50225 .33015 L .50177 .32541 L .422 .137 0 r
F
.54355 .4328 m .55162 .43205 L .5724 .43761 L .16 .314 0 r
F
.53062 .42722 m .55162 .43205 L .54355 .4328 L 0 .245 0 r
F
.52333 .42583 m .53062 .42722 L .54355 .4328 L 0 .244 0 r
F
.50247 .31943 m .50346 .3242 L .50253 .3249 L .292 .102 0 r
F
.50326 .31838 m .50346 .3242 L .50247 .31943 L .286 .112 0 r
F
.49401 .4088 m .48765 .41206 L .49155 .40805 L .621 .461 0 r
F
.49155 .40805 m .49137 .40874 L .4944 .40512 L 0 0 0 r
F
.49155 .40805 m .4944 .40512 L .49446 .40505 L F
.48765 .41206 m .48746 .41215 L .49155 .40805 L .621 .461 0 r
F
.49615 .32509 m .4946 .32914 L .49555 .32438 L 1 .603 0 r
F
.49615 .32509 m .49547 .3298 L .4946 .32914 L F
.4988 .33105 m .49828 .33568 L .49834 .33103 L 1 .27 0 r
F
.4988 .33105 m .49879 .3357 L .49828 .33568 L F
.49926 .33104 m .49879 .3357 L .4988 .33105 L .929 .236 0 r
F
.49926 .33104 m .4993 .33569 L .49879 .3357 L F
.49974 .33098 m .4993 .33569 L .49926 .33104 L .801 .211 0 r
F
.49834 .33103 m .49774 .33561 L .49787 .33095 L 1 .312 0 r
F
.49834 .33103 m .49828 .33568 L .49774 .33561 L F
.49974 .33098 m .49982 .33564 L .4993 .33569 L .801 .211 0 r
F
.50025 .33087 m .49982 .33564 L .49974 .33098 L .703 .192 0 r
F
.49787 .33095 m .49717 .33549 L .49737 .33081 L 1 .36 0 r
F
.49787 .33095 m .49774 .33561 L .49717 .33549 L F
.65548 .44436 m .66602 .43195 L .73062 .43385 L .461 .475 0 r
F
.61225 .43834 m .66602 .43195 L .65548 .44436 L .411 .421 0 r
F
.50253 .3249 m .50318 .32971 L .50225 .33015 L .422 .137 0 r
F
.50346 .3242 m .50318 .32971 L .50253 .3249 L .408 .141 0 r
F
.50025 .33087 m .50039 .33555 L .49982 .33564 L .703 .192 0 r
F
.50082 .33071 m .50039 .33555 L .50025 .33087 L .63 .179 0 r
F
.58393 .5577 m .54722 .55666 L .56325 .54733 L .691 .812 0 r
F
.60299 .54517 m .58393 .5577 L .56325 .54733 L .71 .833 0 r
F
.49737 .33081 m .49652 .3353 L .49682 .33059 L 1 .412 0 r
F
.49737 .33081 m .49717 .33549 L .49652 .3353 L F
.50116 .40982 m .50976 .41792 L .50302 .41439 L 0 .085 0 r
F
.49601 .40543 m .50116 .40982 L .50302 .41439 L 0 .127 0 r
F
.49784 .31286 m .49562 .3153 L .49828 .3109 L .992 .488 0 r
F
.49784 .31286 m .49592 .3173 L .49562 .3153 L F
.50082 .33071 m .50103 .33542 L .50039 .33555 L .63 .179 0 r
F
.50148 .33048 m .50103 .33542 L .50082 .33071 L .579 .171 0 r
F
.49623 .31873 m .494 .32198 L .49592 .3173 L 1 .628 0 r
F
.49623 .31873 m .49485 .32338 L .494 .32198 L F
.46124 .36176 m .45067 .37242 L .44822 .3626 L .768 .511 0 r
F
.46124 .36176 m .46296 .37018 L .45067 .37242 L F
.45325 .42616 m .4614 .42146 L .46675 .42089 L .375 .4 0 r
F
.45325 .42616 m .44578 .42518 L .4614 .42146 L F
.49682 .33059 m .49576 .33502 L .4962 .33027 L 1 .463 0 r
F
.49682 .33059 m .49652 .3353 L .49576 .33502 L F
.472 .36854 m .46608 .37828 L .46296 .37018 L .642 .369 0 r
F
.472 .36854 m .47424 .37572 L .46608 .37828 L F
.50148 .33048 m .50177 .33523 L .50103 .33542 L .579 .171 0 r
F
.50225 .33015 m .50177 .33523 L .50148 .33048 L .544 .166 0 r
F
.49555 .32438 m .49352 .32822 L .49485 .32338 L 1 .659 0 r
F
.49555 .32438 m .4946 .32914 L .49352 .32822 L F
.50326 .31838 m .50462 .32324 L .50346 .3242 L .286 .112 0 r
F
.50423 .31694 m .50462 .32324 L .50326 .31838 L .297 .132 0 r
F
.50226 .31221 m .50423 .31694 L .50326 .31838 L .141 .086 0 r
F
.51603 .38405 m .50889 .38664 L .51222 .38107 L 1 1 0 r
F
.51603 .38405 m .51144 .38991 L .50889 .38664 L F
.52007 .37769 m .51603 .38405 L .51222 .38107 L F
.4962 .33027 m .49486 .33461 L .49547 .3298 L 1 .515 0 r
F
.4962 .33027 m .49576 .33502 L .49486 .33461 L F
.51591 .4208 m .53062 .42722 L .52333 .42583 L .284 0 0 r
F
.50976 .41792 m .51591 .4208 L .52333 .42583 L 0 .161 0 r
F
.50346 .3242 m .50435 .3291 L .50318 .32971 L .408 .141 0 r
F
.50462 .32324 m .50435 .3291 L .50346 .3242 L .405 .151 0 r
F
.51144 .38991 m .50529 .39182 L .50889 .38664 L 1 1 0 r
F
.51144 .38991 m .50648 .39525 L .50529 .39182 L F
.50225 .33015 m .50265 .33497 L .50177 .33523 L .544 .166 0 r
F
.50318 .32971 m .50265 .33497 L .50225 .33015 L .522 .167 0 r
F
.50273 .31015 m .50423 .31694 L .50226 .31221 L .182 .122 0 r
F
.47364 .4197 m .47658 .41703 L .48156 .41487 L .382 .406 0 r
F
.47364 .4197 m .46675 .42089 L .47658 .41703 L F
.5724 .43761 m .58051 .43389 L .61225 .43834 L .308 .364 0 r
F
.55162 .43205 m .58051 .43389 L .5724 .43761 L .165 .325 0 r
F
.56847 .34782 m .56712 .3599 L .54952 .35835 L .897 .786 0 r
F
.59338 .34715 m .56712 .3599 L .56847 .34782 L .822 .794 0 r
F
.52007 .37769 m .51222 .38107 L .51514 .37516 L 1 1 0 r
F
.52336 .37091 m .52007 .37769 L .51514 .37516 L 1 .992 0 r
F
.49547 .3298 m .49374 .33403 L .4946 .32914 L 1 .569 0 r
F
.49547 .3298 m .49486 .33461 L .49374 .33403 L F
.53463 .36561 m .52336 .37091 L .52577 .36379 L 1 .919 0 r
F
.53663 .35723 m .53463 .36561 L .52577 .36379 L 1 .809 0 r
F
.54952 .35835 m .53463 .36561 L .53663 .35723 L 1 .847 0 r
F
.49879 .3357 m .49822 .34037 L .49828 .33568 L 1 .266 0 r
F
.49879 .3357 m .49878 .34039 L .49822 .34037 L F
.4993 .33569 m .49878 .34039 L .49879 .3357 L .946 .241 0 r
F
.4993 .33569 m .49933 .34038 L .49878 .34039 L F
.49982 .33564 m .49933 .34038 L .4993 .33569 L .851 .222 0 r
F
.50318 .32971 m .50374 .3346 L .50265 .33497 L .522 .167 0 r
F
.50435 .3291 m .50374 .3346 L .50318 .32971 L .512 .172 0 r
F
.49828 .33568 m .49764 .34031 L .49774 .33561 L 1 .296 0 r
F
.49828 .33568 m .49822 .34037 L .49764 .34031 L F
.49982 .33564 m .49989 .34034 L .49933 .34038 L .851 .222 0 r
F
.50039 .33555 m .49989 .34034 L .49982 .33564 L .777 .208 0 r
F
.49774 .33561 m .497 .34022 L .49717 .33549 L 1 .331 0 r
F
.49774 .33561 m .49764 .34031 L .497 .34022 L F
.50039 .33555 m .50051 .34027 L .49989 .34034 L .777 .208 0 r
F
.50103 .33542 m .50051 .34027 L .50039 .33555 L .721 .199 0 r
F
.49717 .33549 m .49627 .34006 L .49652 .3353 L 1 .37 0 r
F
.49717 .33549 m .497 .34022 L .49627 .34006 L F
.50648 .39525 m .50158 .39661 L .50529 .39182 L .93 .728 0 r
F
.50648 .39525 m .50136 .40005 L .50158 .39661 L F
.42968 .35166 m .40606 .36533 L .40471 .35042 L .801 .698 0 r
F
.42968 .35166 m .43042 .36376 L .40606 .36533 L F
.50103 .33542 m .5012 .34017 L .50051 .34027 L .721 .199 0 r
F
.50177 .33523 m .5012 .34017 L .50103 .33542 L .682 .194 0 r
F
.49485 .32338 m .49215 .32692 L .494 .32198 L 1 .735 0 r
F
.49485 .32338 m .49352 .32822 L .49215 .32692 L F
.49652 .3353 m .4954 .33983 L .49576 .33502 L 1 .411 0 r
F
.49652 .3353 m .49627 .34006 L .4954 .33983 L F
.49592 .3173 m .49294 .32004 L .49562 .3153 L 1 .721 0 r
F
.49592 .3173 m .494 .32198 L .49294 .32004 L F
.50177 .33523 m .502 .34003 L .5012 .34017 L .682 .194 0 r
F
.50265 .33497 m .502 .34003 L .50177 .33523 L .656 .193 0 r
F
.50462 .32324 m .50584 .32826 L .50435 .3291 L .405 .151 0 r
F
.5061 .32191 m .50584 .32826 L .50462 .32324 L .412 .167 0 r
F
.50423 .31694 m .5061 .32191 L .50462 .32324 L .297 .132 0 r
F
.48874 .39178 m .49085 .4005 L .48589 .39503 L .146 .143 0 r
F
.48544 .38613 m .48589 .39503 L .48134 .38904 L .294 .178 0 r
F
.48544 .38613 m .48874 .39178 L .48589 .39503 L F
.48257 .38013 m .48134 .38904 L .4774 .38258 L .406 .211 0 r
F
.48257 .38013 m .48544 .38613 L .48134 .38904 L F
.4946 .32914 m .49231 .33322 L .49352 .32822 L 1 .633 0 r
F
.4946 .32914 m .49374 .33403 L .49231 .33322 L F
.50435 .3291 m .50511 .33411 L .50374 .3346 L .512 .172 0 r
F
.50584 .32826 m .50511 .33411 L .50435 .3291 L .511 .183 0 r
F
.49576 .33502 m .49433 .3395 L .49486 .33461 L 1 .455 0 r
F
.49576 .33502 m .4954 .33983 L .49433 .3395 L F
.52336 .37091 m .51514 .37516 L .51751 .36894 L 1 .992 0 r
F
.52577 .36379 m .52336 .37091 L .51751 .36894 L 1 .868 0 r
F
.54 .58738 m .5775 .59781 L .55557 .59832 L .168 .31 0 r
F
.52231 .58513 m .54 .58738 L .55557 .59832 L .21 .313 0 r
F
.50265 .33497 m .50297 .33983 L .502 .34003 L .656 .193 0 r
F
.50374 .3346 m .50297 .33983 L .50265 .33497 L .641 .197 0 r
F
.50545 .31495 m .5061 .32191 L .50423 .31694 L .322 .16 0 r
F
.50273 .31015 m .50545 .31495 L .50423 .31694 L .182 .122 0 r
F
.53476 .28699 m .54287 .27967 L .55022 .28187 L .528 .453 0 r
F
.53476 .28699 m .52939 .2867 L .54287 .27967 L F
.49828 .3109 m .49532 .31251 L .49902 .30817 L 1 .584 0 r
F
.49828 .3109 m .49562 .3153 L .49532 .31251 L F
.49368 .29522 m .4995 .30287 L .49588 .29893 L .044 .162 0 r
F
.48911 .29211 m .49368 .29522 L .49588 .29893 L 0 .132 0 r
F
.48028 .37385 m .4774 .38258 L .47424 .37572 L .506 .253 0 r
F
.48028 .37385 m .48257 .38013 L .4774 .38258 L F
.48874 .39178 m .49236 .39706 L .49085 .4005 L .146 .143 0 r
F
.49486 .33461 m .493 .33904 L .49374 .33403 L 1 .503 0 r
F
.49486 .33461 m .49433 .3395 L .493 .33904 L F
.50374 .3346 m .50417 .33957 L .50297 .33983 L .641 .197 0 r
F
.50511 .33411 m .50417 .33957 L .50374 .3346 L .635 .205 0 r
F
.57817 .28065 m .60283 .26456 L .61087 .27476 L .549 .571 0 r
F
.57817 .28065 m .572 .27469 L .60283 .26456 L F
.42438 .43025 m .44074 .42357 L .44578 .42518 L .395 .405 0 r
F
.42438 .43025 m .41716 .42627 L .44074 .42357 L F
.46381 .28052 m .46964 .28035 L .47875 .28572 L .138 .28 0 r
F
.44876 .27487 m .46964 .28035 L .46381 .28052 L .302 .341 0 r
F
.49878 .34039 m .49819 .34509 L .49822 .34037 L 1 .26 0 r
F
.49878 .34039 m .49877 .3451 L .49819 .34509 L F
.49933 .34038 m .49877 .3451 L .49878 .34039 L .956 .244 0 r
F
.55036 .34831 m .54952 .35835 L .53663 .35723 L .982 .758 0 r
F
.56847 .34782 m .54952 .35835 L .55036 .34831 L .897 .786 0 r
F
.49933 .34038 m .49935 .34509 L .49877 .3451 L .956 .244 0 r
F
.49989 .34034 m .49935 .34509 L .49933 .34038 L .896 .233 0 r
F
.49822 .34037 m .49756 .34505 L .49764 .34031 L 1 .28 0 r
F
.49822 .34037 m .49819 .34509 L .49756 .34505 L F
.49989 .34034 m .49995 .34506 L .49935 .34509 L .896 .233 0 r
F
.50051 .34027 m .49995 .34506 L .49989 .34034 L .85 .225 0 r
F
.49764 .34031 m .49687 .34498 L .497 .34022 L 1 .304 0 r
F
.49764 .34031 m .49756 .34505 L .49687 .34498 L F
.48746 .41215 m .48727 .41132 L .49155 .40805 L .442 .414 0 r
F
.48746 .41215 m .48156 .41487 L .48727 .41132 L F
.50051 .34027 m .50059 .34502 L .49995 .34506 L .85 .225 0 r
F
.5012 .34017 m .50059 .34502 L .50051 .34027 L .818 .221 0 r
F
.50584 .32826 m .50688 .33343 L .50511 .33411 L .511 .183 0 r
F
.50778 .3271 m .50688 .33343 L .50584 .32826 L .519 .202 0 r
F
.5061 .32191 m .50778 .3271 L .50584 .32826 L .412 .167 0 r
F
.42013 .541 m .41134 .56188 L .39302 .54904 L .512 .52 0 r
F
.42013 .541 m .43337 .55195 L .41134 .56188 L F
.47078 .36114 m .46296 .37018 L .46124 .36176 L .775 .437 0 r
F
.47078 .36114 m .472 .36854 L .46296 .37018 L F
.497 .34022 m .49607 .34487 L .49627 .34006 L 1 .331 0 r
F
.497 .34022 m .49687 .34498 L .49607 .34487 L F
.49352 .32822 m .49047 .33208 L .49215 .32692 L 1 .709 0 r
F
.49352 .32822 m .49231 .33322 L .49047 .33208 L F
.5012 .34017 m .50131 .34495 L .50059 .34502 L .818 .221 0 r
F
.502 .34003 m .50131 .34495 L .5012 .34017 L .797 .22 0 r
F
.50328 .30729 m .50545 .31495 L .50273 .31015 L .24 .165 0 r
F
.50511 .33411 m .5057 .33921 L .50417 .33957 L .635 .205 0 r
F
.50688 .33343 m .5057 .33921 L .50511 .33411 L .639 .22 0 r
F
.49627 .34006 m .49511 .34471 L .4954 .33983 L 1 .36 0 r
F
.49627 .34006 m .49607 .34487 L .49511 .34471 L F
.48416 .2875 m .49368 .29522 L .48911 .29211 L .083 .215 0 r
F
.47875 .28572 m .48416 .2875 L .48911 .29211 L 0 .205 0 r
F
.502 .34003 m .50216 .34487 L .50131 .34495 L .797 .22 0 r
F
.50297 .33983 m .50216 .34487 L .502 .34003 L .786 .223 0 r
F
.49374 .33403 m .49128 .33837 L .49231 .33322 L 1 .559 0 r
F
.49374 .33403 m .493 .33904 L .49128 .33837 L F
.50608 .4137 m .51591 .4208 L .50976 .41792 L .457 0 0 r
F
.50116 .40982 m .50608 .4137 L .50976 .41792 L 0 .085 0 r
F
.494 .32198 m .49038 .32511 L .49294 .32004 L 1 .835 0 r
F
.494 .32198 m .49215 .32692 L .49038 .32511 L F
.27399 .268 m .2773 .24226 L .34231 .25611 L .554 .621 0 r
F
.50802 .32008 m .50778 .3271 L .5061 .32191 L .429 .192 0 r
F
.50545 .31495 m .50802 .32008 L .5061 .32191 L .322 .16 0 r
F
.4954 .33983 m .49392 .34447 L .49433 .3395 L 1 .393 0 r
F
.4954 .33983 m .49511 .34471 L .49392 .34447 L F
.50297 .33983 m .50319 .34475 L .50216 .34487 L .786 .223 0 r
F
.50417 .33957 m .50319 .34475 L .50297 .33983 L .782 .231 0 r
F
.52577 .36379 m .51751 .36894 L .51924 .36248 L 1 .868 0 r
F
.52718 .35643 m .52577 .36379 L .51924 .36248 L 1 .748 0 r
F
.53663 .35723 m .52577 .36379 L .52718 .35643 L 1 .809 0 r
F
.44781 .35255 m .43042 .36376 L .42968 .35166 L .85 .652 0 r
F
.44781 .35255 m .44822 .3626 L .43042 .36376 L F
.43961 .59152 m .44115 .58139 L .45664 .58077 L .457 .436 0 r
F
.43961 .59152 m .4184 .59057 L .44115 .58139 L F
.47867 .36734 m .47424 .37572 L .472 .36854 L .625 .306 0 r
F
.47867 .36734 m .48028 .37385 L .47424 .37572 L F
.50943 .29775 m .50505 .30075 L .50868 .29577 L .7 .467 0 r
F
.46964 .28035 m .48416 .2875 L .47875 .28572 L .183 .276 0 r
F
.51986 .29171 m .52234 .28723 L .52939 .2867 L .59 .456 0 r
F
.50417 .33957 m .50447 .34459 L .50319 .34475 L .782 .231 0 r
F
.5057 .33921 m .50447 .34459 L .50417 .33957 L .786 .244 0 r
F
.49433 .3395 m .49242 .34413 L .493 .33904 L 1 .431 0 r
F
.49433 .3395 m .49392 .34447 L .49242 .34413 L F
.50688 .33343 m .50769 .33871 L .5057 .33921 L .639 .22 0 r
F
.50921 .33249 m .50769 .33871 L .50688 .33343 L .649 .243 0 r
F
.50778 .3271 m .50921 .33249 L .50688 .33343 L .519 .202 0 r
F
.54121 .74687 m .50569 .75315 L .50595 .741 L .491 .463 0 r
F
.49562 .3153 m .4916 .31732 L .49532 .31251 L 1 .851 0 r
F
.49562 .3153 m .49294 .32004 L .4916 .31732 L F
.53716 .34867 m .53663 .35723 L .52718 .35643 L 1 .707 0 r
F
.55036 .34831 m .53663 .35723 L .53716 .34867 L .982 .758 0 r
F
.49231 .33322 m .48903 .33745 L .49047 .33208 L 1 .625 0 r
F
.49231 .33322 m .49128 .33837 L .48903 .33745 L F
.5057 .33921 m .5061 .34437 L .50447 .34459 L .786 .244 0 r
F
.50769 .33871 m .5061 .34437 L .5057 .33921 L .796 .265 0 r
F
.51514 .37516 m .50935 .37891 L .51145 .37332 L 1 1 0 r
F
.51514 .37516 m .51222 .38107 L .50935 .37891 L F
.51751 .36894 m .51514 .37516 L .51145 .37332 L 1 .92 0 r
F
.51034 .32551 m .50921 .33249 L .50778 .3271 L .534 .231 0 r
F
.50802 .32008 m .51034 .32551 L .50778 .3271 L .429 .192 0 r
F
.49877 .3451 m .49816 .34983 L .49819 .34509 L .997 .254 0 r
F
.49877 .3451 m .49877 .34983 L .49816 .34983 L F
.49935 .34509 m .49877 .34983 L .49877 .3451 L .962 .246 0 r
F
.49935 .34509 m .49936 .34983 L .49877 .34983 L F
.49995 .34506 m .49936 .34983 L .49935 .34509 L .938 .242 0 r
F
.49819 .34509 m .49751 .34981 L .49756 .34505 L 1 .265 0 r
F
.49819 .34509 m .49816 .34983 L .49751 .34981 L F
.51222 .38107 m .50694 .38426 L .50935 .37891 L 1 1 0 r
F
.51222 .38107 m .50889 .38664 L .50694 .38426 L F
.49995 .34506 m .49998 .34981 L .49936 .34983 L .938 .242 0 r
F
.50059 .34502 m .49998 .34981 L .49995 .34506 L .924 .241 0 r
F
.49756 .34505 m .49679 .34978 L .49687 .34498 L 1 .279 0 r
F
.49756 .34505 m .49751 .34981 L .49679 .34978 L F
.493 .33904 m .49047 .34365 L .49128 .33837 L 1 .476 0 r
F
.493 .33904 m .49242 .34413 L .49047 .34365 L F
.3406 .43502 m .37929 .4219 L .3848 .42997 L .47 .485 0 r
F
.3406 .43502 m .3318 .42216 L .37929 .4219 L F
.50059 .34502 m .50063 .34979 L .49998 .34981 L .924 .241 0 r
F
.50131 .34495 m .50063 .34979 L .50059 .34502 L .919 .243 0 r
F
.49687 .34498 m .49594 .34972 L .49607 .34487 L 1 .295 0 r
F
.49687 .34498 m .49679 .34978 L .49594 .34972 L F
.50131 .34495 m .50138 .34976 L .50063 .34979 L .919 .243 0 r
F
.50216 .34487 m .50138 .34976 L .50131 .34495 L .922 .249 0 r
F
.50702 .31219 m .50802 .32008 L .50545 .31495 L .358 .195 0 r
F
.50328 .30729 m .50702 .31219 L .50545 .31495 L .24 .165 0 r
F
.51751 .36894 m .51145 .37332 L .51316 .36751 L 1 .92 0 r
F
.51924 .36248 m .51751 .36894 L .51316 .36751 L 1 .792 0 r
F
.49215 .32692 m .48805 .3305 L .49038 .32511 L 1 .8 0 r
F
.49215 .32692 m .49047 .33208 L .48805 .3305 L F
.49368 .29522 m .49869 .29894 L .4995 .30287 L .044 .162 0 r
F
.49607 .34487 m .49492 .34963 L .49511 .34471 L 1 .314 0 r
F
.49607 .34487 m .49594 .34972 L .49492 .34963 L F
.50216 .34487 m .50224 .34973 L .50138 .34976 L .922 .249 0 r
F
.50319 .34475 m .50224 .34973 L .50216 .34487 L .932 .258 0 r
F
.48994 .74697 m .52371 .76377 L .48795 .75894 L .206 .317 0 r
F
.42039 .27281 m .42753 .26695 L .44876 .27487 L .406 .423 0 r
F
.38802 .26587 m .42753 .26695 L .42039 .27281 L .473 .501 0 r
F
.50319 .34475 m .5033 .34969 L .50224 .34973 L .932 .258 0 r
F
.50447 .34459 m .5033 .34969 L .50319 .34475 L .946 .272 0 r
F
.50769 .33871 m .50823 .34408 L .5061 .34437 L .796 .265 0 r
F
.51031 .33804 m .50823 .34408 L .50769 .33871 L .808 .295 0 r
F
.50921 .33249 m .51031 .33804 L .50769 .33871 L .649 .243 0 r
F
.49511 .34471 m .49365 .3495 L .49392 .34447 L 1 .337 0 r
F
.49511 .34471 m .49492 .34963 L .49365 .3495 L F
.54121 .74687 m .50595 .741 L .53257 .73475 L .491 .463 0 r
F
.57568 .73863 m .54121 .74687 L .53257 .73475 L .522 .506 0 r
F
.50889 .38664 m .50434 .38933 L .50694 .38426 L 1 .901 0 r
F
.50889 .38664 m .50529 .39182 L .50434 .38933 L F
.461 .35319 m .44822 .3626 L .44781 .35255 L .894 .589 0 r
F
.461 .35319 m .46124 .36176 L .44822 .3626 L F
.50447 .34459 m .50461 .34964 L .5033 .34969 L .946 .272 0 r
F
.5061 .34437 m .50461 .34964 L .50447 .34459 L .962 .292 0 r
F
.47779 .36068 m .472 .36854 L .47078 .36114 L .771 .37 0 r
F
.47779 .36068 m .47867 .36734 L .472 .36854 L F
.5123 .33121 m .51031 .33804 L .50921 .33249 L .663 .279 0 r
F
.51034 .32551 m .5123 .33121 L .50921 .33249 L .534 .231 0 r
F
.49392 .34447 m .49203 .3493 L .49242 .34413 L 1 .365 0 r
F
.49392 .34447 m .49365 .3495 L .49203 .3493 L F
.51924 .36248 m .51316 .36751 L .5144 .36154 L 1 .792 0 r
F
.52023 .35585 m .51924 .36248 L .5144 .36154 L 1 .671 0 r
F
.52718 .35643 m .51924 .36248 L .52023 .35585 L 1 .748 0 r
F
.52752 .34894 m .52718 .35643 L .52023 .35585 L 1 .639 0 r
F
.53716 .34867 m .52718 .35643 L .52752 .34894 L 1 .707 0 r
F
.49128 .33837 m .48791 .34297 L .48903 .33745 L 1 .53 0 r
F
.49128 .33837 m .49047 .34365 L .48791 .34297 L F
.5061 .34437 m .50629 .34958 L .50461 .34964 L .962 .292 0 r
F
.50823 .34408 m .50629 .34958 L .5061 .34437 L .98 .32 0 r
F
.49902 .30817 m .49503 .30861 L .50017 .30436 L 1 .738 0 r
F
.49902 .30817 m .49532 .31251 L .49503 .30861 L F
.49242 .34413 m .48992 .34902 L .49047 .34365 L 1 .399 0 r
F
.49242 .34413 m .49203 .3493 L .48992 .34902 L F
.51058 .31754 m .51034 .32551 L .50802 .32008 L .453 .23 0 r
F
.50702 .31219 m .51058 .31754 L .50802 .32008 L .358 .195 0 r
F
.49047 .33208 m .48605 .33615 L .48805 .3305 L 1 .703 0 r
F
.49047 .33208 m .48903 .33745 L .48605 .33615 L F
.48643 .37834 m .48544 .38613 L .48257 .38013 L .378 .176 0 r
F
.48477 .37248 m .48257 .38013 L .48028 .37385 L .484 .213 0 r
F
.48477 .37248 m .48643 .37834 L .48257 .38013 L F
.50823 .34408 m .50848 .34951 L .50629 .34958 L .98 .32 0 r
F
.51104 .34369 m .50848 .34951 L .50823 .34408 L .995 .358 0 r
F
.51031 .33804 m .51104 .34369 L .50823 .34408 L .808 .295 0 r
F
.48851 .38399 m .48874 .39178 L .48544 .38613 L .249 .14 0 r
F
.48643 .37834 m .48851 .38399 L .48544 .38613 L .378 .176 0 r
F
.49294 .32004 m .48804 .32259 L .4916 .31732 L 1 .95 0 r
F
.49294 .32004 m .49038 .32511 L .48804 .32259 L F
.51381 .33711 m .51104 .34369 L .51031 .33804 L .821 .338 0 r
F
.5123 .33121 m .51381 .33711 L .51031 .33804 L .663 .279 0 r
F
.52023 .35585 m .5144 .36154 L .5151 .35544 L 1 .671 0 r
F
.52045 .34914 m .52023 .35585 L .5151 .35544 L 1 .564 0 r
F
.52752 .34894 m .52023 .35585 L .52045 .34914 L 1 .639 0 r
F
.49877 .34983 m .49816 .3546 L .49816 .34983 L .962 .247 0 r
F
.49877 .34983 m .49877 .35459 L .49816 .3546 L F
.49936 .34983 m .49877 .35459 L .49877 .34983 L .964 .247 0 r
F
.49816 .34983 m .4975 .3546 L .49751 .34981 L .969 .249 0 r
F
.49816 .34983 m .49816 .3546 L .4975 .3546 L F
.49936 .34983 m .49937 .35458 L .49877 .35459 L .964 .247 0 r
F
.49998 .34981 m .49937 .35458 L .49936 .34983 L .976 .251 0 r
F
.49751 .34981 m .49675 .35461 L .49679 .34978 L .984 .254 0 r
F
.49751 .34981 m .4975 .3546 L .49675 .35461 L F
.49998 .34981 m .49999 .35458 L .49937 .35458 L .976 .251 0 r
F
.50063 .34979 m .49999 .35458 L .49998 .34981 L .997 .257 0 r
F
.4836 .36646 m .48028 .37385 L .47867 .36734 L .607 .258 0 r
F
.4836 .36646 m .48477 .37248 L .48028 .37385 L F
.50063 .34979 m .50065 .35458 L .49999 .35458 L .997 .257 0 r
F
.50138 .34976 m .50065 .35458 L .50063 .34979 L 1 .267 0 r
F
.49679 .34978 m .49588 .3546 L .49594 .34972 L 1 .262 0 r
F
.49679 .34978 m .49675 .35461 L .49588 .3546 L F
.50138 .34976 m .50139 .35459 L .50065 .35458 L 1 .267 0 r
F
.50224 .34973 m .50139 .35459 L .50138 .34976 L 1 .281 0 r
F
.50529 .39182 m .50165 .39411 L .50434 .38933 L .93 .591 0 r
F
.50529 .39182 m .50158 .39661 L .50165 .39411 L F
.47064 .35364 m .46124 .36176 L .461 .35319 L .926 .516 0 r
F
.47064 .35364 m .47078 .36114 L .46124 .36176 L F
.50224 .34973 m .50225 .35461 L .50139 .35459 L 1 .281 0 r
F
.5033 .34969 m .50225 .35461 L .50224 .34973 L 1 .298 0 r
F
.49594 .34972 m .49483 .35459 L .49492 .34963 L 1 .273 0 r
F
.49594 .34972 m .49588 .3546 L .49483 .35459 L F
.49988 .40646 m .50608 .4137 L .50116 .40982 L 0 0 0 r
F
.49092 .3894 m .49236 .39706 L .48874 .39178 L .074 .093 0 r
F
.48851 .38399 m .49092 .3894 L .48874 .39178 L .249 .14 0 r
F
.51104 .34369 m .51137 .34942 L .50848 .34951 L .995 .358 0 r
F
.5148 .34317 m .51137 .34942 L .51104 .34369 L 1 .409 0 r
F
.51381 .33711 m .5148 .34317 L .51104 .34369 L .821 .338 0 r
F
.5033 .34969 m .5033 .35465 L .50225 .35461 L 1 .298 0 r
F
.50461 .34964 m .5033 .35465 L .5033 .34969 L 1 .32 0 r
F
.49047 .34365 m .48714 .34862 L .48791 .34297 L 1 .442 0 r
F
.49047 .34365 m .48992 .34902 L .48714 .34862 L F
.50461 .34964 m .5046 .35471 L .5033 .35465 L 1 .32 0 r
F
.50629 .34958 m .5046 .35471 L .50461 .34964 L 1 .348 0 r
F
.49492 .34963 m .49352 .35456 L .49365 .3495 L 1 .288 0 r
F
.49492 .34963 m .49483 .35459 L .49352 .35456 L F
.50629 .34958 m .50626 .35481 L .5046 .35471 L 1 .348 0 r
F
.50848 .34951 m .50626 .35481 L .50629 .34958 L 1 .385 0 r
F
.51377 .32331 m .5123 .33121 L .51034 .32551 L .555 .274 0 r
F
.51058 .31754 m .51377 .32331 L .51034 .32551 L .453 .23 0 r
F
.5144 .36154 m .50991 .36648 L .51079 .36086 L 1 .707 0 r
F
.5144 .36154 m .51316 .36751 L .50991 .36648 L F
.5151 .35544 m .5144 .36154 L .51079 .36086 L 1 .593 0 r
F
.50848 .34951 m .50843 .35495 L .50626 .35481 L 1 .385 0 r
F
.51137 .34942 m .50843 .35495 L .50848 .34951 L 1 .433 0 r
F
.49365 .3495 m .49184 .35452 L .49203 .3493 L 1 .307 0 r
F
.49365 .3495 m .49352 .35456 L .49184 .35452 L F
.51316 .36751 m .50868 .37199 L .50991 .36648 L 1 .827 0 r
F
.51316 .36751 m .51145 .37332 L .50868 .37199 L F
.48903 .33745 m .48449 .34203 L .48605 .33615 L 1 .596 0 r
F
.48903 .33745 m .48791 .34297 L .48449 .34203 L F
.5151 .35544 m .51079 .36086 L .51128 .35515 L 1 .593 0 r
F
.51524 .3493 m .5151 .35544 L .51128 .35515 L 1 .493 0 r
F
.52045 .34914 m .5151 .35544 L .51524 .3493 L 1 .564 0 r
F
.51137 .34942 m .51128 .35515 L .50843 .35495 L 1 .433 0 r
F
.51524 .3493 m .51128 .35515 L .51137 .34942 L 1 .493 0 r
F
.5148 .34317 m .51524 .3493 L .51137 .34942 L 1 .409 0 r
F
.50391 .30332 m .50702 .31219 L .50328 .30729 L .305 .212 0 r
F
.49048 .29005 m .49869 .29894 L .49368 .29522 L .188 .227 0 r
F
.48416 .2875 m .49048 .29005 L .49368 .29522 L .083 .215 0 r
F
.43792 .73234 m .4525 .75225 L .41838 .74361 L .319 .354 0 r
F
.43792 .73234 m .46337 .7404 L .4525 .75225 L F
.49203 .3493 m .48966 .35445 L .48992 .34902 L 1 .331 0 r
F
.49203 .3493 m .49184 .35452 L .48966 .35445 L F
.51987 .34244 m .51524 .3493 L .5148 .34317 L 1 .472 0 r
F
.51987 .34244 m .52045 .34914 L .51524 .3493 L F
.48297 .36034 m .47867 .36734 L .47779 .36068 L .759 .315 0 r
F
.48297 .36034 m .4836 .36646 L .47867 .36734 L F
.51145 .37332 m .50717 .37735 L .50868 .37199 L 1 .927 0 r
F
.51145 .37332 m .50935 .37891 L .50717 .37735 L F
.51646 .32944 m .51381 .33711 L .5123 .33121 L .68 .328 0 r
F
.51377 .32331 m .51646 .32944 L .5123 .33121 L .555 .274 0 r
F
.68114 .72815 m .60806 .72839 L .63727 .71615 L .523 .537 0 r
F
.71606 .71146 m .68114 .72815 L .63727 .71615 L .53 .558 0 r
F
.51852 .33584 m .5148 .34317 L .51381 .33711 L .829 .394 0 r
F
.51852 .33584 m .51987 .34244 L .5148 .34317 L F
.49038 .32511 m .48481 .32828 L .48804 .32259 L 1 .9 0 r
F
.49038 .32511 m .48805 .3305 L .48481 .32828 L F
.52676 .34145 m .52045 .34914 L .51987 .34244 L .978 .544 0 r
F
.52676 .34145 m .52752 .34894 L .52045 .34914 L F
.51646 .32944 m .51852 .33584 L .51381 .33711 L .68 .328 0 r
F
.51128 .35515 m .50808 .36037 L .50843 .35495 L 1 .522 0 r
F
.51128 .35515 m .51079 .36086 L .50808 .36037 L F
.4777 .35396 m .47078 .36114 L .47064 .35364 L .94 .445 0 r
F
.4777 .35396 m .47779 .36068 L .47078 .36114 L F
.48992 .34902 m .48677 .35434 L .48714 .34862 L 1 .365 0 r
F
.48992 .34902 m .48966 .35445 L .48677 .35434 L F
.53062 .42722 m .53643 .42797 L .55162 .43205 L 0 .245 0 r
F
.51736 .42143 m .5212 .42311 L .53062 .42722 L .284 0 0 r
F
.51591 .4208 m .5212 .42311 L .51736 .42143 L F
.5254 .42497 m .5283 .42649 L .5284 .42651 L .311 0 0 r
F
.5212 .42311 m .53643 .42797 L .53062 .42722 L .322 0 0 r
F
.5212 .42311 m .52552 .425 L .53643 .42797 L F
.5254 .42497 m .54049 .42824 L .53643 .42797 L .311 0 0 r
F
.5254 .42497 m .5284 .42651 L .54049 .42824 L F
.52514 .42483 m .5254 .42497 L .52552 .425 L .322 0 0 r
F
.5212 .42311 m .5254 .42497 L .52514 .42483 L F
.48791 .34297 m .48342 .34806 L .48449 .34203 L 1 .496 0 r
F
.48791 .34297 m .48714 .34862 L .48342 .34806 L F
.53618 .34009 m .52752 .34894 L .52676 .34145 L .938 .616 0 r
F
.53618 .34009 m .53716 .34867 L .52752 .34894 L F
.50843 .35495 m .50602 .36003 L .50626 .35481 L 1 .463 0 r
F
.50843 .35495 m .50808 .36037 L .50602 .36003 L F
.49355 .39455 m .49612 .40196 L .49236 .39706 L 0 .03 0 r
F
.49092 .3894 m .49355 .39455 L .49236 .39706 L .074 .093 0 r
F
.50935 .37891 m .50543 .38253 L .50717 .37735 L 1 .94 0 r
F
.50935 .37891 m .50694 .38426 L .50543 .38253 L F
.51079 .36086 m .50746 .36574 L .50808 .36037 L 1 .624 0 r
F
.51079 .36086 m .50991 .36648 L .50746 .36574 L F
.50626 .35481 m .50444 .35978 L .5046 .35471 L 1 .415 0 r
F
.50626 .35481 m .50602 .36003 L .50444 .35978 L F
.5046 .35471 m .50319 .35962 L .5033 .35465 L 1 .375 0 r
F
.5046 .35471 m .50444 .35978 L .50319 .35962 L F
.54911 .33821 m .53716 .34867 L .53618 .34009 L .885 .676 0 r
F
.54911 .33821 m .55036 .34831 L .53716 .34867 L F
.46675 .42089 m .47274 .41875 L .47658 .41703 L .242 .363 0 r
F
.46675 .42089 m .4614 .42146 L .47274 .41875 L F
.48156 .41487 m .48368 .41421 L .48727 .41132 L 0 0 0 r
F
.48156 .41487 m .47658 .41703 L .48368 .41421 L F
.48291 .35419 m .47779 .36068 L .4777 .35396 L .94 .384 0 r
F
.48291 .35419 m .48297 .36034 L .47779 .36068 L F
.5033 .35465 m .50218 .3595 L .50225 .35461 L 1 .343 0 r
F
.5033 .35465 m .50319 .35962 L .50218 .3595 L F
.49532 .31251 m .48986 .31352 L .49503 .30861 L 1 .992 0 r
F
.49532 .31251 m .4916 .31732 L .48986 .31352 L F
.48714 .34862 m .48291 .35419 L .48342 .34806 L 1 .409 0 r
F
.48714 .34862 m .48677 .35434 L .48291 .35419 L F
.50225 .35461 m .50134 .35943 L .50139 .35459 L 1 .316 0 r
F
.50225 .35461 m .50218 .3595 L .50134 .35943 L F
.49675 .35461 m .49591 .3595 L .49588 .3546 L .873 .233 0 r
F
.49675 .35461 m .49677 .35945 L .49591 .3595 L F
.4975 .3546 m .49677 .35945 L .49675 .35461 L .88 .232 0 r
F
.4975 .3546 m .49751 .35941 L .49677 .35945 L F
.49816 .3546 m .49751 .35941 L .4975 .3546 L .897 .233 0 r
F
.49588 .3546 m .49486 .35957 L .49483 .35459 L .872 .237 0 r
F
.49588 .3546 m .49591 .3595 L .49486 .35957 L F
.49816 .3546 m .49817 .35938 L .49751 .35941 L .897 .233 0 r
F
.49877 .35459 m .49817 .35938 L .49816 .3546 L .923 .238 0 r
F
.50139 .35459 m .50062 .35938 L .50065 .35458 L 1 .293 0 r
F
.50139 .35459 m .50134 .35943 L .50062 .35938 L F
.49483 .35459 m .49354 .35965 L .49352 .35456 L .878 .245 0 r
F
.49483 .35459 m .49486 .35957 L .49354 .35965 L F
.49877 .35459 m .49878 .35936 L .49817 .35938 L .923 .238 0 r
F
.49937 .35458 m .49878 .35936 L .49877 .35459 L .961 .246 0 r
F
.49937 .35458 m .49937 .35935 L .49878 .35936 L F
.49999 .35458 m .49937 .35935 L .49937 .35458 L 1 .258 0 r
F
.50065 .35458 m .49998 .35936 L .49999 .35458 L 1 .274 0 r
F
.50065 .35458 m .50062 .35938 L .49998 .35936 L F
.507 .41436 m .51055 .4171 L .51591 .4208 L .457 0 0 r
F
.50608 .4137 m .51055 .4171 L .507 .41436 L F
.51055 .4171 m .5144 .4201 L .51451 .42015 L .543 0 0 r
F
.51055 .4171 m .5212 .42311 L .51591 .4208 L F
.51055 .4171 m .51451 .42015 L .5212 .42311 L F
.49999 .35458 m .49998 .35936 L .49937 .35935 L 1 .258 0 r
F
.48805 .3305 m .48204 .33435 L .48481 .32828 L 1 .79 0 r
F
.48805 .3305 m .48605 .33615 L .48204 .33435 L F
.49352 .35456 m .49187 .35976 L .49184 .35452 L .887 .257 0 r
F
.49352 .35456 m .49354 .35965 L .49187 .35976 L F
.49184 .35452 m .48969 .3599 L .48966 .35445 L .9 .275 0 r
F
.49184 .35452 m .49187 .35976 L .48969 .3599 L F
.52493 .33409 m .51987 .34244 L .51852 .33584 L .827 .462 0 r
F
.52493 .33409 m .52676 .34145 L .51987 .34244 L F
.48966 .35445 m .48681 .36009 L .48677 .35434 L .915 .3 0 r
F
.48966 .35445 m .48969 .3599 L .48681 .36009 L F
.50991 .36648 m .50658 .37103 L .50746 .36574 L 1 .731 0 r
F
.50991 .36648 m .50868 .37199 L .50658 .37103 L F
.48727 .36582 m .48477 .37248 L .4836 .36646 L .59 .225 0 r
F
.48681 .36009 m .4836 .36646 L .48297 .36034 L .745 .275 0 r
F
.48681 .36009 m .48727 .36582 L .4836 .36646 L F
.48812 .37148 m .48643 .37834 L .48477 .37248 L .467 .185 0 r
F
.48727 .36582 m .48812 .37148 L .48477 .37248 L .59 .225 0 r
F
.50808 .36037 m .50558 .36521 L .50602 .36003 L 1 .551 0 r
F
.50808 .36037 m .50746 .36574 L .50558 .36521 L F
.48677 .35434 m .48297 .36034 L .48291 .35419 L .93 .335 0 r
F
.48677 .35434 m .48681 .36009 L .48297 .36034 L F
.50909 .30836 m .51058 .31754 L .50702 .31219 L .399 .243 0 r
F
.50391 .30332 m .50909 .30836 L .50702 .31219 L .305 .212 0 r
F
.56693 .33562 m .55036 .34831 L .54911 .33821 L .828 .718 0 r
F
.56693 .33562 m .56847 .34782 L .55036 .34831 L F
.48933 .37703 m .48851 .38399 L .48643 .37834 L .357 .151 0 r
F
.48812 .37148 m .48933 .37703 L .48643 .37834 L .467 .185 0 r
F
.48605 .33615 m .47988 .3407 L .48204 .33435 L 1 .671 0 r
F
.48605 .33615 m .48449 .34203 L .47988 .3407 L F
.51677 .7521 m .55878 .76682 L .52371 .76377 L .153 .308 0 r
F
.48994 .74697 m .51677 .7521 L .52371 .76377 L .206 .317 0 r
F
.48342 .34806 m .48291 .35419 L .4777 .35396 L 1 .465 0 r
F
.55022 .28187 m .56199 .26976 L .572 .27469 L .573 .547 0 r
F
.55022 .28187 m .54287 .27967 L .56199 .26976 L F
.50694 .38426 m .50355 .38751 L .50543 .38253 L 1 .768 0 r
F
.50694 .38426 m .50434 .38933 L .50355 .38751 L F
.48342 .34806 m .4777 .35396 L .47841 .34727 L 1 .465 0 r
F
.48449 .34203 m .48342 .34806 L .47841 .34727 L 1 .561 0 r
F
.48449 .34203 m .47841 .34727 L .47988 .3407 L F
.48969 .3599 m .48727 .36582 L .48681 .36009 L .731 .246 0 r
F
.50602 .36003 m .50413 .36484 L .50444 .35978 L 1 .49 0 r
F
.50602 .36003 m .50558 .36521 L .50413 .36484 L F
.61225 .43834 m .61907 .43055 L .66602 .43195 L .411 .421 0 r
F
.58051 .43389 m .61907 .43055 L .61225 .43834 L .329 .375 0 r
F
.47841 .34727 m .4777 .35396 L .47064 .35364 L 1 .533 0 r
F
.52211 .32699 m .51852 .33584 L .51646 .32944 L .693 .392 0 r
F
.52211 .32699 m .52493 .33409 L .51852 .33584 L F
.50868 .37199 m .50549 .37622 L .50658 .37103 L 1 .819 0 r
F
.50868 .37199 m .50717 .37735 L .50549 .37622 L F
.48969 .3599 m .49003 .36535 L .48727 .36582 L .731 .246 0 r
F
.49187 .35976 m .49003 .36535 L .48969 .3599 L .722 .228 0 r
F
.49084 .38243 m .49092 .3894 L .48851 .38399 L .216 .109 0 r
F
.48933 .37703 m .49084 .38243 L .48851 .38399 L .357 .151 0 r
F
.59161 .33202 m .56847 .34782 L .56693 .33562 L .776 .74 0 r
F
.59161 .33202 m .59338 .34715 L .56847 .34782 L F
.49155 .40805 m .48727 .41132 L .49137 .40874 L 0 0 0 r
F
.47711 .28105 m .49048 .29005 L .48416 .2875 L .241 .279 0 r
F
.46964 .28035 m .47711 .28105 L .48416 .2875 L .183 .276 0 r
F
.49003 .36535 m .48812 .37148 L .48727 .36582 L .579 .203 0 r
F
.47011 .75754 m .45346 .74918 L .47928 .74578 L .405 .408 0 r
F
.47011 .75754 m .4355 .76014 L .45346 .74918 L F
.50444 .35978 m .50297 .36457 L .50319 .35962 L 1 .438 0 r
F
.50444 .35978 m .50413 .36484 L .50297 .36457 L F
.49355 .39455 m .49629 .39942 L .49612 .40196 L 0 .03 0 r
F
.49187 .35976 m .49212 .365 L .49003 .36535 L .722 .228 0 r
F
.49354 .35965 m .49212 .365 L .49187 .35976 L .718 .216 0 r
F
.514 .31403 m .51377 .32331 L .51058 .31754 L .482 .283 0 r
F
.50909 .30836 m .514 .31403 L .51058 .31754 L .399 .243 0 r
F
.55162 .43205 m .55734 .43063 L .58051 .43389 L .165 .325 0 r
F
.53643 .42797 m .55734 .43063 L .55162 .43205 L 0 .254 0 r
F
.50746 .36574 m .50496 .37034 L .50558 .36521 L 1 .644 0 r
F
.50746 .36574 m .50658 .37103 L .50496 .37034 L F
.4716 .34617 m .47064 .35364 L .461 .35319 L 1 .607 0 r
F
.47841 .34727 m .47064 .35364 L .4716 .34617 L 1 .533 0 r
F
.49354 .35965 m .49373 .36474 L .49212 .365 L .718 .216 0 r
F
.49486 .35957 m .49373 .36474 L .49354 .35965 L .721 .209 0 r
F
.50319 .35962 m .50204 .36439 L .50218 .3595 L 1 .394 0 r
F
.50319 .35962 m .50297 .36457 L .50204 .36439 L F
.51841 .32027 m .51646 .32944 L .51377 .32331 L .577 .333 0 r
F
.51841 .32027 m .52211 .32699 L .51646 .32944 L F
.49486 .35957 m .49499 .36455 L .49373 .36474 L .721 .209 0 r
F
.49591 .3595 m .49499 .36455 L .49486 .35957 L .732 .206 0 r
F
.53371 .33167 m .52676 .34145 L .52493 .33409 L .813 .535 0 r
F
.53371 .33167 m .53618 .34009 L .52676 .34145 L F
.5296 .5645 m .50938 .56117 L .52303 .5551 L .677 .747 0 r
F
.54722 .55666 m .5296 .5645 L .52303 .5551 L .728 .842 0 r
F
.4916 .31732 m .48492 .31907 L .48986 .31352 L 1 1 0 r
F
.4916 .31732 m .48804 .32259 L .48492 .31907 L F
.50218 .3595 m .50125 .36427 L .50134 .35943 L 1 .355 0 r
F
.50218 .3595 m .50204 .36439 L .50125 .36427 L F
.49591 .3595 m .49601 .36441 L .49499 .36455 L .732 .206 0 r
F
.49677 .35945 m .49601 .36441 L .49591 .3595 L .751 .206 0 r
F
.514 .31403 m .51841 .32027 L .51377 .32331 L .482 .283 0 r
F
.49677 .35945 m .49685 .3643 L .49601 .36441 L .751 .206 0 r
F
.49751 .35941 m .49685 .3643 L .49677 .35945 L .781 .21 0 r
F
.50346 .4106 m .51055 .4171 L .50608 .4137 L .675 .072 0 r
F
.49988 .40646 m .50346 .4106 L .50608 .4137 L 0 0 0 r
F
.50134 .35943 m .50057 .36419 L .50062 .35938 L 1 .32 0 r
F
.50134 .35943 m .50125 .36427 L .50057 .36419 L F
.49065 .37074 m .48933 .37703 L .48812 .37148 L .457 .168 0 r
F
.49003 .36535 m .49065 .37074 L .48812 .37148 L .579 .203 0 r
F
.49751 .35941 m .49757 .36423 L .49685 .3643 L .781 .21 0 r
F
.49817 .35938 m .49757 .36423 L .49751 .35941 L .824 .218 0 r
F
.50062 .35938 m .49995 .36415 L .49998 .35936 L 1 .29 0 r
F
.50062 .35938 m .50057 .36419 L .49995 .36415 L F
.49817 .35938 m .49821 .36418 L .49757 .36423 L .824 .218 0 r
F
.49878 .35936 m .49821 .36418 L .49817 .35938 L .881 .229 0 r
F
.49878 .35936 m .4988 .36415 L .49821 .36418 L F
.49937 .35935 m .4988 .36415 L .49878 .35936 L .954 .244 0 r
F
.49998 .35936 m .49937 .36414 L .49937 .35935 L 1 .265 0 r
F
.49998 .35936 m .49995 .36415 L .49937 .36414 L F
.49937 .35935 m .49937 .36414 L .4988 .36415 L .954 .244 0 r
F
.47988 .3407 m .47841 .34727 L .4716 .34617 L 1 .635 0 r
F
.49212 .365 m .49065 .37074 L .49003 .36535 L .574 .189 0 r
F
.44876 .27487 m .45675 .27283 L .46964 .28035 L .302 .341 0 r
F
.42753 .26695 m .45675 .27283 L .44876 .27487 L .404 .418 0 r
F
.50717 .37735 m .50424 .38128 L .50549 .37622 L 1 .825 0 r
F
.50717 .37735 m .50543 .38253 L .50424 .38128 L F
.49259 .38767 m .49355 .39455 L .49092 .3894 L .02 .052 0 r
F
.49084 .38243 m .49259 .38767 L .49092 .3894 L .216 .109 0 r
F
.49048 .29005 m .49742 .29346 L .49869 .29894 L .188 .227 0 r
F
.46229 .34464 m .461 .35319 L .44781 .35255 L 1 .676 0 r
F
.4716 .34617 m .461 .35319 L .46229 .34464 L 1 .607 0 r
F
.62593 .327 m .59338 .34715 L .59161 .33202 L .732 .747 0 r
F
.62593 .327 m .62771 .34624 L .59338 .34715 L F
.61087 .27476 m .64679 .25014 L .65691 .26647 L .573 .638 0 r
F
.61087 .27476 m .60283 .26456 L .64679 .25014 L F
.50558 .36521 m .50368 .36985 L .50413 .36484 L 1 .57 0 r
F
.50558 .36521 m .50496 .37034 L .50368 .36985 L F
.50434 .38933 m .50161 .3923 L .50355 .38751 L .926 .495 0 r
F
.50434 .38933 m .50165 .39411 L .50161 .3923 L F
.52939 .2867 m .53311 .2786 L .54287 .27967 L .627 .537 0 r
F
.52939 .2867 m .52234 .28723 L .53311 .2786 L F
.50658 .37103 m .50418 .3754 L .50496 .37034 L 1 .722 0 r
F
.50658 .37103 m .50549 .37622 L .50418 .3754 L F
.49212 .365 m .49257 .37021 L .49065 .37074 L .574 .189 0 r
F
.49373 .36474 m .49257 .37021 L .49212 .365 L .577 .181 0 r
F
.49153 .37607 m .49084 .38243 L .48933 .37703 L .345 .132 0 r
F
.49065 .37074 m .49153 .37607 L .48933 .37703 L .457 .168 0 r
F
.47988 .3407 m .4716 .34617 L .47361 .33886 L 1 .635 0 r
F
.48204 .33435 m .47988 .3407 L .47361 .33886 L 1 .751 0 r
F
.50413 .36484 m .50267 .36951 L .50297 .36457 L 1 .506 0 r
F
.50413 .36484 m .50368 .36985 L .50267 .36951 L F
.45675 .27283 m .47711 .28105 L .46964 .28035 L .322 .342 0 r
F
.44578 .42518 m .45786 .4216 L .4614 .42146 L .289 .374 0 r
F
.44578 .42518 m .44074 .42357 L .45786 .4216 L F
.48804 .32259 m .48043 .3252 L .48492 .31907 L 1 .993 0 r
F
.48804 .32259 m .48481 .32828 L .48043 .3252 L F
.49373 .36474 m .49406 .36981 L .49257 .37021 L .577 .181 0 r
F
.49499 .36455 m .49406 .36981 L .49373 .36474 L .588 .178 0 r
F
.50017 .30436 m .49475 .30316 L .5019 .29901 L 1 .903 0 r
F
.50017 .30436 m .49503 .30861 L .49475 .30316 L F
.49257 .37021 m .49153 .37607 L .49065 .37074 L .455 .156 0 r
F
.44949 .3425 m .44781 .35255 L .42968 .35166 L .951 .731 0 r
F
.46229 .34464 m .44781 .35255 L .44949 .3425 L 1 .676 0 r
F
.50297 .36457 m .50183 .36927 L .50204 .36439 L 1 .449 0 r
F
.50297 .36457 m .50267 .36951 L .50183 .36927 L F
.49499 .36455 m .49524 .36952 L .49406 .36981 L .588 .178 0 r
F
.49601 .36441 m .49524 .36952 L .49499 .36455 L .608 .178 0 r
F
.48204 .33435 m .47361 .33886 L .4766 .33183 L 1 .751 0 r
F
.48481 .32828 m .48204 .33435 L .4766 .33183 L 1 .876 0 r
F
.48481 .32828 m .4766 .33183 L .48043 .3252 L F
.50543 .38253 m .50289 .3862 L .50424 .38128 L 1 .662 0 r
F
.50543 .38253 m .50355 .38751 L .50289 .3862 L F
.46133 .55303 m .46635 .56971 L .44899 .56156 L .386 .363 0 r
F
.46133 .55303 m .47409 .56048 L .46635 .56971 L F
.49601 .36441 m .49619 .36931 L .49524 .36952 L .608 .178 0 r
F
.49685 .3643 m .49619 .36931 L .49601 .36441 L .64 .182 0 r
F
.50204 .36439 m .50111 .36911 L .50125 .36427 L 1 .397 0 r
F
.50204 .36439 m .50183 .36927 L .50111 .36911 L F
.49451 .39271 m .49629 .39942 L .49355 .39455 L 0 0 0 r
F
.49259 .38767 m .49451 .39271 L .49355 .39455 L .02 .052 0 r
F
.67392 .31998 m .62771 .34624 L .62593 .327 L .697 .744 0 r
F
.67392 .31998 m .6751 .34498 L .62771 .34624 L F
.49263 .38129 m .49259 .38767 L .49084 .38243 L .198 .085 0 r
F
.49153 .37607 m .49263 .38129 L .49084 .38243 L .345 .132 0 r
F
.50496 .37034 m .50313 .37482 L .50368 .36985 L 1 .64 0 r
F
.50496 .37034 m .50418 .3754 L .50313 .37482 L F
.49685 .3643 m .49698 .36916 L .49619 .36931 L .64 .182 0 r
F
.49757 .36423 m .49698 .36916 L .49685 .3643 L .687 .19 0 r
F
.63225 .60587 m .65398 .59956 L .71021 .6091 L .322 .37 0 r
F
.59657 .59576 m .65398 .59956 L .63225 .60587 L .245 .346 0 r
F
.5775 .59781 m .59657 .59576 L .63225 .60587 L .252 .342 0 r
F
.47361 .33886 m .4716 .34617 L .46229 .34464 L 1 .71 0 r
F
.52984 .32359 m .52493 .33409 L .52211 .32699 L .699 .465 0 r
F
.52984 .32359 m .53371 .33167 L .52493 .33409 L F
.50125 .36427 m .50049 .369 L .50057 .36419 L 1 .35 0 r
F
.50125 .36427 m .50111 .36911 L .50049 .369 L F
.54578 .32831 m .53618 .34009 L .53371 .33167 L .788 .602 0 r
F
.54578 .32831 m .54911 .33821 L .53618 .34009 L F
.49757 .36423 m .49766 .36905 L .49698 .36916 L .687 .19 0 r
F
.49821 .36418 m .49766 .36905 L .49757 .36423 L .75 .202 0 r
F
.50057 .36419 m .49991 .36895 L .49995 .36415 L 1 .307 0 r
F
.50057 .36419 m .50049 .369 L .49991 .36895 L F
.49903 .404 m .50346 .4106 L .49988 .40646 L .693 .121 0 r
F
.65916 .53934 m .60299 .54517 L .61841 .53092 L .655 .766 0 r
F
.6753 .51996 m .65916 .53934 L .61841 .53092 L .653 .758 0 r
F
.73726 .52642 m .65916 .53934 L .6753 .51996 L .614 .711 0 r
F
.49821 .36418 m .49826 .36898 L .49766 .36905 L .75 .202 0 r
F
.4988 .36415 m .49826 .36898 L .49821 .36418 L .835 .218 0 r
F
.49257 .37021 m .49321 .37537 L .49153 .37607 L .455 .156 0 r
F
.49406 .36981 m .49321 .37537 L .49257 .37021 L .462 .15 0 r
F
.49995 .36415 m .49936 .36893 L .49937 .36414 L 1 .27 0 r
F
.49995 .36415 m .49991 .36895 L .49936 .36893 L F
.4988 .36415 m .49882 .36894 L .49826 .36898 L .835 .218 0 r
F
.49937 .36414 m .49882 .36894 L .4988 .36415 L .942 .241 0 r
F
.49937 .36414 m .49936 .36893 L .49882 .36894 L F
.50549 .37622 m .50329 .38038 L .50418 .3754 L 1 .731 0 r
F
.50549 .37622 m .50424 .38128 L .50329 .38038 L F
.57568 .73863 m .53257 .73475 L .55829 .727 L .522 .506 0 r
F
.60806 .72839 m .57568 .73863 L .55829 .727 L .545 .552 0 r
F
.49321 .37537 m .49263 .38129 L .49153 .37607 L .344 .12 0 r
F
.50164 .572 m .52231 .58513 L .50369 .58148 L .161 .279 0 r
F
.60299 .54517 m .56325 .54733 L .57705 .53662 L .71 .833 0 r
F
.61841 .53092 m .60299 .54517 L .57705 .53662 L .716 .831 0 r
F
.50368 .36985 m .50228 .37441 L .50267 .36951 L 1 .57 0 r
F
.50368 .36985 m .50313 .37482 L .50228 .37441 L F
.49406 .36981 m .49453 .37485 L .49321 .37537 L .462 .15 0 r
F
.49524 .36952 m .49453 .37485 L .49406 .36981 L .477 .149 0 r
F
.50466 .29778 m .50909 .30836 L .50391 .30332 L .368 .271 0 r
F
.43184 .33952 m .42968 .35166 L .40471 .35042 L .875 .764 0 r
F
.44949 .3425 m .42968 .35166 L .43184 .33952 L .951 .731 0 r
F
.4939 .3864 m .49451 .39271 L .49259 .38767 L 0 .022 0 r
F
.49263 .38129 m .4939 .3864 L .49259 .38767 L .198 .085 0 r
F
.49524 .36952 m .49558 .37448 L .49453 .37485 L .477 .149 0 r
F
.49619 .36931 m .49558 .37448 L .49524 .36952 L .503 .152 0 r
F
.3848 .42997 m .41364 .42171 L .41716 .42627 L .424 .431 0 r
F
.3848 .42997 m .37929 .4219 L .41364 .42171 L F
.50267 .36951 m .50156 .37413 L .50183 .36927 L 1 .505 0 r
F
.50267 .36951 m .50228 .37441 L .50156 .37413 L F
.50355 .38751 m .50149 .39099 L .50289 .3862 L .93 .447 0 r
F
.50355 .38751 m .50161 .3923 L .50149 .39099 L F
.50418 .3754 m .5025 .37974 L .50313 .37482 L 1 .661 0 r
F
.50418 .3754 m .50329 .38038 L .5025 .37974 L F
.52475 .31603 m .52211 .32699 L .51841 .32027 L .598 .404 0 r
F
.52475 .31603 m .52984 .32359 L .52211 .32699 L F
.49321 .37537 m .49401 .38046 L .49263 .38129 L .344 .12 0 r
F
.49453 .37485 m .49401 .38046 L .49321 .37537 L .355 .115 0 r
F
.49619 .36931 m .49643 .37421 L .49558 .37448 L .503 .152 0 r
F
.49698 .36916 m .49643 .37421 L .49619 .36931 L .542 .159 0 r
F
.50183 .36927 m .50094 .37394 L .50111 .36911 L 1 .442 0 r
F
.50183 .36927 m .50156 .37413 L .50094 .37394 L F
.49401 .38046 m .4939 .3864 L .49263 .38129 L .199 .072 0 r
F
.50424 .38128 m .50232 .38526 L .50329 .38038 L 1 .597 0 r
F
.50424 .38128 m .50289 .3862 L .50232 .38526 L F
.74148 .31008 m .6751 .34498 L .67392 .31998 L .672 .736 0 r
F
.74148 .31008 m .74065 .34325 L .6751 .34498 L F
.49451 .39271 m .49651 .39756 L .49629 .39942 L 0 0 0 r
F
.49698 .36916 m .49715 .37401 L .49643 .37421 L .542 .159 0 r
F
.49766 .36905 m .49715 .37401 L .49698 .36916 L .598 .17 0 r
F
.54722 .55666 m .52303 .5551 L .53597 .54789 L .728 .842 0 r
F
.56325 .54733 m .54722 .55666 L .53597 .54789 L .772 .9 0 r
F
.50111 .36911 m .50038 .37381 L .50049 .369 L 1 .381 0 r
F
.50111 .36911 m .50094 .37394 L .50038 .37381 L F
.47361 .33886 m .46229 .34464 L .46504 .33629 L 1 .71 0 r
F
.4766 .33183 m .47361 .33886 L .46504 .33629 L 1 .825 0 r
F
.49503 .30861 m .48756 .30821 L .49475 .30316 L 1 1 0 r
F
.49503 .30861 m .48986 .31352 L .48756 .30821 L F
.49766 .36905 m .49777 .37387 L .49715 .37401 L .598 .17 0 r
F
.49826 .36898 m .49777 .37387 L .49766 .36905 L .676 .186 0 r
F
.50049 .369 m .49986 .37374 L .49991 .36895 L 1 .324 0 r
F
.50049 .369 m .50038 .37381 L .49986 .37374 L F
.49826 .36898 m .49833 .37378 L .49777 .37387 L .676 .186 0 r
F
.49882 .36894 m .49833 .37378 L .49826 .36898 L .784 .207 0 r
F
.48727 .41132 m .48877 .41216 L .49137 .40874 L 0 0 0 r
F
.48727 .41132 m .48368 .41421 L .48877 .41216 L F
.49991 .36895 m .49936 .37372 L .49936 .36893 L 1 .275 0 r
F
.49991 .36895 m .49986 .37374 L .49936 .37372 L F
.49882 .36894 m .49886 .37373 L .49833 .37378 L .784 .207 0 r
F
.49936 .36893 m .49886 .37373 L .49882 .36894 L .924 .236 0 r
F
.49936 .36893 m .49936 .37372 L .49886 .37373 L F
.51186 .30302 m .514 .31403 L .50909 .30836 L .44 .307 0 r
F
.50466 .29778 m .51186 .30302 L .50909 .30836 L .368 .271 0 r
F
.46504 .33629 m .46229 .34464 L .44949 .3425 L 1 .773 0 r
F
.49453 .37485 m .49511 .37985 L .49401 .38046 L .355 .115 0 r
F
.49558 .37448 m .49511 .37985 L .49453 .37485 L .378 .116 0 r
F
.50313 .37482 m .50183 .37928 L .50228 .37441 L 1 .605 0 r
F
.50313 .37482 m .5025 .37974 L .50183 .37928 L F
.38802 .26587 m .39741 .25578 L .42753 .26695 L .473 .501 0 r
F
.34231 .25611 m .39741 .25578 L .38802 .26587 L .516 .563 0 r
F
.49446 .40505 m .49137 .40874 L .49426 .40687 L 0 0 0 r
F
.48587 .28281 m .49742 .29346 L .49048 .29005 L .303 .292 0 r
F
.47711 .28105 m .48587 .28281 L .49048 .29005 L .241 .279 0 r
F
.51866 .30913 m .51841 .32027 L .514 .31403 L .513 .352 0 r
F
.51866 .30913 m .52475 .31603 L .51841 .32027 L F
.50672 .41439 m .5144 .4201 L .51055 .4171 L .725 .093 0 r
F
.50346 .4106 m .50672 .41439 L .51055 .4171 L .675 .072 0 r
F
.5144 .4201 m .5254 .42497 L .5212 .42311 L .56 0 0 r
F
.47658 .41703 m .48092 .41678 L .48368 .41421 L 0 0 0 r
F
.47658 .41703 m .47274 .41875 L .48092 .41678 L F
.40738 .33535 m .40471 .35042 L .37023 .34869 L .807 .776 0 r
F
.43184 .33952 m .40471 .35042 L .40738 .33535 L .875 .764 0 r
F
.3346 .70599 m .31191 .73178 L .27844 .71471 L .455 .477 0 r
F
.3346 .70599 m .35832 .72045 L .31191 .73178 L F
.51186 .30302 m .51866 .30913 L .514 .31403 L .44 .307 0 r
F
.4953 .39137 m .49651 .39756 L .49451 .39271 L 0 0 0 r
F
.4939 .3864 m .4953 .39137 L .49451 .39271 L 0 .022 0 r
F
.5625 .32364 m .54911 .33821 L .54578 .32831 L .757 .654 0 r
F
.5625 .32364 m .56693 .33562 L .54911 .33821 L F
.49558 .37448 m .496 .37941 L .49511 .37985 L .378 .116 0 r
F
.49643 .37421 m .496 .37941 L .49558 .37448 L .411 .123 0 r
F
.50228 .37441 m .50125 .37897 L .50156 .37413 L 1 .55 0 r
F
.50228 .37441 m .50183 .37928 L .50125 .37897 L F
.49401 .38046 m .49494 .38547 L .4939 .3864 L .199 .072 0 r
F
.49511 .37985 m .49494 .38547 L .49401 .38046 L .218 .068 0 r
F
.50329 .38038 m .50181 .38459 L .5025 .37974 L 1 .568 0 r
F
.50329 .38038 m .50232 .38526 L .50181 .38459 L F
.49494 .38547 m .4953 .39137 L .4939 .3864 L 0 .005 0 r
F
.49938 .40452 m .50164 .40833 L .50346 .4106 L .693 .121 0 r
F
.49903 .404 m .50164 .40833 L .49938 .40452 L F
.50164 .40833 m .50402 .4124 L .50411 .41247 L .812 .161 0 r
F
.50164 .40833 m .50672 .41439 L .50346 .4106 L F
.50164 .40833 m .50411 .41247 L .50672 .41439 L F
.4766 .33183 m .46504 .33629 L .46916 .32831 L 1 .825 0 r
F
.48043 .3252 m .4766 .33183 L .46916 .32831 L 1 .945 0 r
F
.49643 .37421 m .49674 .37909 L .496 .37941 L .411 .123 0 r
F
.49715 .37401 m .49674 .37909 L .49643 .37421 L .455 .134 0 r
F
.50156 .37413 m .50073 .37875 L .50094 .37394 L 1 .487 0 r
F
.50156 .37413 m .50125 .37897 L .50073 .37875 L F
.50161 .3923 m .50012 .39563 L .50149 .39099 L .712 .381 0 r
F
.48986 .31352 m .48068 .31415 L .48756 .30821 L 1 1 0 r
F
.48986 .31352 m .48492 .31907 L .48068 .31415 L F
.50289 .3862 m .50132 .39004 L .50232 .38526 L .944 .422 0 r
F
.50289 .3862 m .50149 .39099 L .50132 .39004 L F
.5405 .31887 m .53371 .33167 L .52984 .32359 L .696 .536 0 r
F
.5405 .31887 m .54578 .32831 L .53371 .33167 L F
.41447 .72279 m .41838 .74361 L .38662 .73301 L .372 .39 0 r
F
.41447 .72279 m .43792 .73234 L .41838 .74361 L F
.49715 .37401 m .49737 .37886 L .49674 .37909 L .455 .134 0 r
F
.49777 .37387 m .49737 .37886 L .49715 .37401 L .516 .15 0 r
F
.50094 .37394 m .50025 .37861 L .50038 .37381 L 1 .414 0 r
F
.50094 .37394 m .50073 .37875 L .50025 .37861 L F
.49777 .37387 m .49792 .37869 L .49737 .37886 L .516 .15 0 r
F
.49833 .37378 m .49792 .37869 L .49777 .37387 L .603 .169 0 r
F
.50038 .37381 m .4998 .37854 L .49986 .37374 L 1 .341 0 r
F
.50038 .37381 m .50025 .37861 L .4998 .37854 L F
.49511 .37985 m .49579 .38479 L .49494 .38547 L .218 .068 0 r
F
.496 .37941 m .49579 .38479 L .49511 .37985 L .255 .073 0 r
F
.49833 .37378 m .49843 .37859 L .49792 .37869 L .603 .169 0 r
F
.49886 .37373 m .49843 .37859 L .49833 .37378 L .728 .194 0 r
F
.49986 .37374 m .49935 .37851 L .49936 .37372 L 1 .278 0 r
F
.49986 .37374 m .4998 .37854 L .49935 .37851 L F
.49886 .37373 m .4989 .37853 L .49843 .37859 L .728 .194 0 r
F
.49936 .37372 m .4989 .37853 L .49886 .37373 L .9 .229 0 r
F
.49936 .37372 m .49935 .37851 L .4989 .37853 L F
.4985 .40221 m .50164 .40833 L .49903 .404 L .798 .191 0 r
F
.48043 .3252 m .46916 .32831 L .47445 .32088 L 1 .945 0 r
F
.48492 .31907 m .48043 .3252 L .47445 .32088 L 1 1 0 r
F
.5025 .37974 m .50135 .38411 L .50183 .37928 L 1 .562 0 r
F
.5025 .37974 m .50181 .38459 L .50135 .38411 L F
.48492 .31907 m .47445 .32088 L .48068 .31415 L 1 1 0 r
F
.44993 .54451 m .44899 .56156 L .43337 .55195 L .447 .416 0 r
F
.44993 .54451 m .46133 .55303 L .44899 .56156 L F
.55607 .58833 m .59657 .59576 L .5775 .59781 L .139 .31 0 r
F
.54 .58738 m .55607 .58833 L .5775 .59781 L .168 .31 0 r
F
.53643 .42797 m .54049 .42824 L .55734 .43063 L 0 .254 0 r
F
.496 .37941 m .49649 .3843 L .49579 .38479 L .255 .073 0 r
F
.49674 .37909 m .49649 .3843 L .496 .37941 L .306 .085 0 r
F
.49494 .38547 m .49596 .39039 L .4953 .39137 L 0 .005 0 r
F
.49579 .38479 m .49596 .39039 L .49494 .38547 L .025 .003 0 r
F
.4953 .39137 m .49675 .3962 L .49651 .39756 L 0 0 0 r
F
.36299 .59768 m .38604 .58434 L .40026 .58809 L .397 .406 0 r
F
.36299 .59768 m .34268 .59083 L .38604 .58434 L F
.58051 .43389 m .58502 .42953 L .61907 .43055 L .329 .375 0 r
F
.55734 .43063 m .58502 .42953 L .58051 .43389 L .194 .341 0 r
F
.50183 .37928 m .50092 .38378 L .50125 .37897 L 1 .555 0 r
F
.50183 .37928 m .50135 .38411 L .50092 .38378 L F
.49596 .39039 m .49675 .3962 L .4953 .39137 L 0 0 0 r
F
.50232 .38526 m .5011 .38937 L .50181 .38459 L .98 .413 0 r
F
.50232 .38526 m .50132 .39004 L .5011 .38937 L F
.40986 .52886 m .39302 .54904 L .37853 .53453 L .562 .578 0 r
F
.40986 .52886 m .42013 .541 L .39302 .54904 L F
.49674 .37909 m .49709 .38394 L .49649 .3843 L .306 .085 0 r
F
.49737 .37886 m .49709 .38394 L .49674 .37909 L .369 .104 0 r
F
.37328 .32952 m .37023 .34869 L .3225 .34627 L .752 .774 0 r
F
.40738 .33535 m .37023 .34869 L .37328 .32952 L .807 .776 0 r
F
.4614 .42146 m .47024 .42018 L .47274 .41875 L .117 .321 0 r
F
.4614 .42146 m .45786 .4216 L .47024 .42018 L F
.50125 .37897 m .50051 .38355 L .50073 .37875 L 1 .52 0 r
F
.50125 .37897 m .50092 .38378 L .50051 .38355 L F
.45324 .3327 m .44949 .3425 L .43184 .33952 L 1 .815 0 r
F
.46504 .33629 m .44949 .3425 L .45324 .3327 L 1 .773 0 r
F
.49737 .37886 m .49762 .38369 L .49709 .38394 L .369 .104 0 r
F
.49792 .37869 m .49762 .38369 L .49737 .37886 L .439 .126 0 r
F
.50149 .39099 m .50033 .39473 L .50132 .39004 L .72 .358 0 r
F
.46916 .32831 m .46504 .33629 L .45324 .3327 L 1 .878 0 r
F
.50073 .37875 m .50012 .38341 L .50025 .37861 L 1 .448 0 r
F
.50073 .37875 m .50051 .38355 L .50012 .38341 L F
.51537 .57609 m .54 .58738 L .52231 .58513 L .085 .27 0 r
F
.50164 .572 m .51537 .57609 L .52231 .58513 L .161 .279 0 r
F
.49579 .38479 m .49652 .38967 L .49596 .39039 L .025 .003 0 r
F
.49649 .3843 m .49652 .38967 L .49579 .38479 L .084 .014 0 r
F
.49792 .37869 m .49809 .38351 L .49762 .38369 L .439 .126 0 r
F
.49843 .37859 m .49809 .38351 L .49792 .37869 L .531 .152 0 r
F
.50025 .37861 m .49973 .38333 L .4998 .37854 L 1 .359 0 r
F
.50025 .37861 m .50012 .38341 L .49973 .38333 L F
.49843 .37859 m .49853 .38339 L .49809 .38351 L .531 .152 0 r
F
.4989 .37853 m .49853 .38339 L .49843 .37859 L .666 .181 0 r
F
.4965 .40286 m .49628 .40551 L .49789 .40128 L 0 0 0 r
F
.4965 .40286 m .49426 .40687 L .49628 .40551 L F
.4998 .37854 m .49934 .3833 L .49935 .37851 L 1 .279 0 r
F
.4998 .37854 m .49973 .38333 L .49934 .3833 L F
.4989 .37853 m .49894 .38332 L .49853 .38339 L .666 .181 0 r
F
.49935 .37851 m .49894 .38332 L .4989 .37853 L .866 .221 0 r
F
.50181 .38459 m .50085 .38889 L .50135 .38411 L 1 .428 0 r
F
.50181 .38459 m .5011 .38937 L .50085 .38889 L F
.49935 .37851 m .49934 .3833 L .49894 .38332 L .866 .221 0 r
F
.4739 .57888 m .46935 .57269 L .482 .56991 L .507 .455 0 r
F
.4739 .57888 m .45664 .58077 L .46935 .57269 L F
.48587 .28281 m .49553 .28578 L .49742 .29346 L .303 .292 0 r
F
.49137 .40874 m .49239 .41067 L .49426 .40687 L .084 0 0 r
F
.49137 .40874 m .48877 .41216 L .49239 .41067 L F
.65398 .59956 m .73403 .59673 L .71021 .6091 L .326 .373 0 r
F
.53349 .31012 m .52984 .32359 L .52475 .31603 L .613 .478 0 r
F
.53349 .31012 m .5405 .31887 L .52984 .32359 L F
.46707 .27199 m .48587 .28281 L .47711 .28105 L .352 .352 0 r
F
.45675 .27283 m .46707 .27199 L .47711 .28105 L .322 .342 0 r
F
.49596 .39039 m .49702 .39521 L .49675 .3962 L 0 0 0 r
F
.49652 .38967 m .49702 .39521 L .49596 .39039 L F
.49649 .3843 m .49703 .38915 L .49652 .38967 L .084 .014 0 r
F
.49709 .38394 m .49703 .38915 L .49649 .3843 L .164 .035 0 r
F
.58578 .31711 m .56693 .33562 L .5625 .32364 L .725 .689 0 r
F
.58578 .31711 m .59161 .33202 L .56693 .33562 L F
.36863 .51862 m .33643 .54215 L .32175 .52249 L .591 .644 0 r
F
.36863 .51862 m .37853 .53453 L .33643 .54215 L F
.50135 .38411 m .50058 .38856 L .50092 .38378 L 1 .476 0 r
F
.50135 .38411 m .50085 .38889 L .50058 .38856 L F
.5019 .29901 m .49447 .29549 L .50445 .29151 L 1 1 0 r
F
.5019 .29901 m .49475 .30316 L .49447 .29549 L F
.572 .27469 m .58927 .25567 L .60283 .26456 L .593 .638 0 r
F
.572 .27469 m .56199 .26976 L .58927 .25567 L F
.49702 .39521 m .4982 .40089 L .49675 .3962 L 0 0 0 r
F
.5004 .40667 m .50402 .4124 L .50164 .40833 L .917 .222 0 r
F
.4985 .40221 m .5004 .40667 L .50164 .40833 L .798 .191 0 r
F
.50672 .41439 m .50952 .41789 L .5144 .4201 L .725 .093 0 r
F
.50402 .4124 m .50952 .41789 L .50672 .41439 L .891 .171 0 r
F
.4982 .4009 m .5004 .40667 L .4985 .40221 L .852 .237 0 r
F
.49821 .4009 m .5004 .40667 L .4982 .4009 L F
.49821 .4009 m .49959 .40545 L .5004 .40667 L F
.49845 .4006 m .49852 .40128 L .49882 .40014 L 0 0 0 r
F
.4982 .4009 m .49846 .4012 L .49845 .4006 L F
.49846 .4012 m .49852 .40128 L .49845 .4006 L F
.4982 .40089 m .49821 .4009 L .49821 .4009 L .852 .237 0 r
F
.49821 .4009 m .49959 .40545 L .49821 .4009 L F
.4982 .4009 m .49852 .40128 L .4982 .4009 L 0 0 0 r
F
.49842 .40128 m .49852 .40128 L .4982 .4009 L F
.49807 .39993 m .49846 .40134 L .4982 .40089 L .871 .265 0 r
F
.49882 .40014 m .4987 .4019 L .4994 .39932 L .006 0 0 r
F
.49851 .40154 m .49959 .40545 L .49825 .40105 L .871 .265 0 r
F
.49851 .40154 m .49908 .40457 L .49959 .40545 L F
.49846 .40134 m .49852 .40166 L .49851 .40154 L F
.49852 .40166 m .49908 .40457 L .49851 .40154 L F
.49846 .4015 m .49908 .40457 L .49846 .40134 L F
.49849 .40183 m .49766 .40453 L .49861 .40339 L .006 0 0 r
F
.49846 .4015 m .49842 .40165 L .49849 .40183 L F
.49842 .40165 m .49766 .40453 L .49849 .40183 L F
.49806 .39923 m .49864 .40227 L .49807 .39993 L .856 .278 0 r
F
.49849 .40183 m .49908 .40457 L .49846 .4015 L .871 .265 0 r
F
.49864 .40227 m .49872 .40267 L .49849 .40183 L .856 .278 0 r
F
.49872 .40267 m .49908 .40457 L .49885 .40349 L F
.49872 .40267 m .49885 .40349 L .49854 .40209 L F
.49858 .40216 m .49854 .40209 L .49849 .40183 L F
.49872 .40267 m .49854 .40209 L .49858 .40216 L F
.4987 .4019 m .49868 .40235 L .49888 .40221 L .006 0 0 r
F
.49869 .40323 m .4988 .40392 L .49865 .40236 L .856 .278 0 r
F
.49866 .40259 m .49865 .40236 L .49864 .40227 L F
.49869 .40323 m .49865 .40236 L .49866 .40259 L F
.49868 .40235 m .49866 .40259 L .49879 .40259 L .006 0 0 r
F
.49866 .40259 m .49861 .40339 L .49868 .40309 L F
.49864 .40227 m .4988 .40392 L .49908 .40457 L .856 .278 0 r
F
.49866 .40259 m .49868 .40309 L .49879 .40259 L .006 0 0 r
F
.49868 .40235 m .49879 .40259 L .49888 .40221 L F
.49866 .40259 m .49846 .4015 L .49861 .40339 L F
.49864 .40228 m .49846 .4015 L .49866 .40259 L F
.49846 .40173 m .49849 .40183 L .49846 .4015 L .871 .265 0 r
F
.49846 .40134 m .49851 .40154 L .49821 .4009 L F
.49807 .39993 m .49846 .40173 L .49846 .40134 L F
.49864 .40227 m .49849 .40183 L .49846 .40173 L .856 .278 0 r
F
.49851 .40154 m .49825 .40105 L .49821 .4009 L .871 .265 0 r
F
.49789 .40128 m .49842 .40128 L .4982 .4009 L 0 0 0 r
F
.49855 .40188 m .49846 .40173 L .49807 .39993 L .856 .278 0 r
F
.49864 .40227 m .49846 .40173 L .49855 .40188 L F
.49823 .40128 m .49823 .4013 L .49852 .40128 L 0 0 0 r
F
.49823 .4013 m .49829 .40217 L .49842 .40165 L F
.49823 .4013 m .49842 .40165 L .49852 .40128 L F
.49806 .39923 m .49869 .40323 L .49864 .40227 L .856 .278 0 r
F
.49867 .40239 m .49864 .40228 L .49866 .40259 L .006 0 0 r
F
.49882 .40014 m .49859 .40099 L .49867 .40239 L F
.49859 .40099 m .49846 .4015 L .49867 .40239 L F
.4994 .39932 m .4987 .40314 L .49916 .40333 L 0 0 0 r
F
.4987 .40314 m .49858 .40383 L .49874 .40369 L F
.49874 .40366 m .49874 .40369 L .49875 .4037 L .796 .272 0 r
F
.49872 .40331 m .49875 .4037 L .4988 .40392 L F
.4987 .40314 m .49874 .40369 L .49916 .40333 L 0 0 0 r
F
.49814 .39872 m .4988 .40392 L .49806 .39923 L .796 .272 0 r
F
.4983 .39994 m .49868 .40344 L .49874 .40369 L F
.4983 .39994 m .49874 .40369 L .49874 .40366 L F
.4983 .39994 m .49875 .4037 L .49872 .40331 L F
.49814 .39872 m .49824 .39956 L .4983 .39994 L F
.49824 .39956 m .49868 .40344 L .4983 .39994 L F
.49861 .40339 m .49766 .40453 L .49858 .40383 L .006 0 0 r
F
.49861 .40339 m .49858 .40383 L .49862 .40361 L F
.49861 .40339 m .49862 .40361 L .49888 .40221 L F
.4987 .4019 m .49888 .40221 L .4994 .39932 L F
.49846 .40134 m .49821 .4009 L .4982 .40089 L .871 .265 0 r
F
.49789 .40128 m .49766 .40453 L .49829 .40217 L 0 0 0 r
F
.49789 .40128 m .49829 .40217 L .49823 .40128 L F
.4982 .40089 m .49821 .4009 L .4982 .4009 L .852 .237 0 r
F
.50132 .39004 m .5004 .39408 L .5011 .38937 L .768 .352 0 r
F
.50132 .39004 m .50033 .39473 L .5004 .39408 L F
.49709 .38394 m .49748 .38877 L .49703 .38915 L .164 .035 0 r
F
.49762 .38369 m .49748 .38877 L .49709 .38394 L .258 .064 0 r
F
.4184 .59057 m .42809 .58091 L .44115 .58139 L .403 .407 0 r
F
.4184 .59057 m .40026 .58809 L .42809 .58091 L F
.543 .75585 m .59212 .76819 L .55878 .76682 L .106 .3 0 r
F
.51677 .7521 m .543 .75585 L .55878 .76682 L .153 .308 0 r
F
.48368 .41421 m .4868 .41536 L .48877 .41216 L .145 0 0 r
F
.48368 .41421 m .48092 .41678 L .4868 .41536 L F
.62265 .76803 m .70204 .77508 L .66508 .77893 L .141 .32 0 r
F
.59212 .76819 m .62265 .76803 L .66508 .77893 L .158 .322 0 r
F
.50092 .38378 m .50029 .38833 L .50051 .38355 L 1 .517 0 r
F
.50092 .38378 m .50058 .38856 L .50029 .38833 L F
.41716 .42627 m .43844 .42159 L .44074 .42357 L .346 .383 0 r
F
.41716 .42627 m .41364 .42171 L .43844 .42159 L F
.49762 .38369 m .49789 .3885 L .49748 .38877 L .258 .064 0 r
F
.49809 .38351 m .49789 .3885 L .49762 .38369 L .358 .096 0 r
F
.5144 .4201 m .51743 .42277 L .5254 .42497 L .56 0 0 r
F
.50952 .41789 m .51743 .42277 L .5144 .4201 L .722 .093 0 r
F
.49652 .38967 m .4973 .39449 L .49702 .39521 L 0 0 0 r
F
.49703 .38915 m .4973 .39449 L .49652 .38967 L F
.50051 .38355 m .49998 .38819 L .50012 .38341 L 1 .479 0 r
F
.50051 .38355 m .50029 .38833 L .49998 .38819 L F
.49809 .38351 m .49828 .38831 L .49789 .3885 L .358 .096 0 r
F
.49853 .38339 m .49828 .38831 L .49809 .38351 L .46 .131 0 r
F
.50012 .39563 m .49882 .40014 L .4994 .39932 L 0 0 0 r
F
.50012 .38341 m .49967 .38811 L .49973 .38333 L 1 .378 0 r
F
.50012 .38341 m .49998 .38819 L .49967 .38811 L F
.49853 .38339 m .49865 .38819 L .49828 .38831 L .46 .131 0 r
F
.49894 .38332 m .49865 .38819 L .49853 .38339 L .6 .166 0 r
F
.49973 .38333 m .49934 .38809 L .49934 .3833 L 1 .279 0 r
F
.49973 .38333 m .49967 .38811 L .49934 .38809 L F
.49894 .38332 m .499 .38811 L .49865 .38819 L .6 .166 0 r
F
.49934 .3833 m .499 .38811 L .49894 .38332 L .821 .21 0 r
F
.49934 .3833 m .49934 .38809 L .499 .38811 L F
.5011 .38937 m .50036 .39363 L .50085 .38889 L .855 .36 0 r
F
.5011 .38937 m .5004 .39408 L .50036 .39363 L F
.54287 .27967 m .54849 .26636 L .56199 .26976 L .637 .651 0 r
F
.54287 .27967 m .53311 .2786 L .54849 .26636 L F
.55531 .31226 m .54578 .32831 L .5405 .31887 L .687 .596 0 r
F
.55531 .31226 m .5625 .32364 L .54578 .32831 L F
.46916 .32831 m .45324 .3327 L .45889 .3234 L 1 .878 0 r
F
.47445 .32088 m .46916 .32831 L .45889 .3234 L 1 .984 0 r
F
.49703 .38915 m .49758 .39396 L .4973 .39449 L 0 0 0 r
F
.49748 .38877 m .49758 .39396 L .49703 .38915 L F
.49702 .39521 m .49807 .39993 L .4982 .40089 L F
.4973 .39449 m .49807 .39993 L .49702 .39521 L F
.49789 .40128 m .49628 .40551 L .49766 .40453 L F
.56325 .54733 m .53597 .54789 L .54767 .53958 L .772 .9 0 r
F
.57705 .53662 m .56325 .54733 L .54767 .53958 L .801 .918 0 r
F
.5056 .29002 m .51186 .30302 L .50466 .29778 L .422 .345 0 r
F
.52506 .30228 m .52475 .31603 L .51866 .30913 L .54 .427 0 r
F
.52506 .30228 m .53349 .31012 L .52475 .31603 L F
.50085 .38889 m .50024 .39331 L .50058 .38856 L .955 .374 0 r
F
.50085 .38889 m .50036 .39363 L .50024 .39331 L F
.32548 .32131 m .3225 .34627 L .25623 .3429 L .71 .763 0 r
F
.37328 .32952 m .3225 .34627 L .32548 .32131 L .752 .774 0 r
F
.49748 .38877 m .49788 .39358 L .49758 .39396 L 0 0 0 r
F
.49789 .3885 m .49788 .39358 L .49748 .38877 L .104 .009 0 r
F
.42753 .26695 m .43844 .26223 L .45675 .27283 L .404 .418 0 r
F
.39741 .25578 m .43844 .26223 L .42753 .26695 L .469 .494 0 r
F
.4355 .76014 m .42934 .7513 L .45346 .74918 L .354 .393 0 r
F
.4355 .76014 m .4029 .76105 L .42934 .7513 L F
.50033 .39473 m .4994 .39932 L .49974 .39873 L 0 0 0 r
F
.50033 .39473 m .49974 .39873 L .5004 .39408 L F
.49426 .40687 m .49494 .4096 L .49628 .40551 L .183 0 0 r
F
.49426 .40687 m .49239 .41067 L .49494 .4096 L F
.50058 .38856 m .50007 .3931 L .50029 .38833 L 1 .44 0 r
F
.50058 .38856 m .50024 .39331 L .50007 .3931 L F
.43844 .26223 m .46707 .27199 L .45675 .27283 L .412 .421 0 r
F
.49789 .3885 m .49818 .3933 L .49788 .39358 L .104 .009 0 r
F
.49828 .38831 m .49818 .3933 L .49789 .3885 L .25 .057 0 r
F
.49475 .30316 m .48445 .30075 L .49447 .29549 L 1 1 0 r
F
.49475 .30316 m .48756 .30821 L .48445 .30075 L F
.51743 .42277 m .5283 .42649 L .5254 .42497 L .526 0 0 r
F
.4973 .39449 m .49806 .39923 L .49807 .39993 L 0 0 0 r
F
.49758 .39396 m .49806 .39923 L .4973 .39449 L F
.5004 .40667 m .50213 .41095 L .50402 .4124 L .917 .222 0 r
F
.49959 .40545 m .50213 .41095 L .5004 .40667 L 1 .262 0 r
F
.50029 .38833 m .49985 .39296 L .49998 .38819 L 1 .494 0 r
F
.50029 .38833 m .50007 .3931 L .49985 .39296 L F
.51561 .29554 m .51866 .30913 L .51186 .30302 L .478 .383 0 r
F
.51561 .29554 m .52506 .30228 L .51866 .30913 L F
.65691 .26647 m .71015 .22939 L .72213 .25475 L .59 .676 0 r
F
.65691 .26647 m .64679 .25014 L .71015 .22939 L F
.5056 .29002 m .51561 .29554 L .51186 .30302 L .422 .345 0 r
F
.49828 .38831 m .49848 .39311 L .49818 .3933 L .25 .057 0 r
F
.49865 .38819 m .49848 .39311 L .49828 .38831 L .386 .104 0 r
F
.47274 .41875 m .47915 .41915 L .48092 .41678 L .106 0 0 r
F
.47274 .41875 m .47024 .42018 L .47915 .41915 L F
.43689 .32768 m .43184 .33952 L .40738 .33535 L .942 .832 0 r
F
.45324 .3327 m .43184 .33952 L .43689 .32768 L 1 .815 0 r
F
.49998 .38819 m .49961 .39289 L .49967 .38811 L 1 .397 0 r
F
.49998 .38819 m .49985 .39296 L .49961 .39289 L F
.49865 .38819 m .49877 .39298 L .49848 .39311 L .386 .104 0 r
F
.499 .38811 m .49877 .39298 L .49865 .38819 L .529 .148 0 r
F
.499 .38811 m .49906 .3929 L .49877 .39298 L F
.49934 .38809 m .49906 .3929 L .499 .38811 L .761 .197 0 r
F
.49967 .38811 m .49934 .39287 L .49934 .38809 L 1 .275 0 r
F
.49967 .38811 m .49961 .39289 L .49934 .39287 L F
.49934 .38809 m .49934 .39287 L .49906 .3929 L .761 .197 0 r
F
.50402 .4124 m .50605 .41627 L .50952 .41789 L .891 .171 0 r
F
.50213 .41095 m .50605 .41627 L .50402 .4124 L 1 .222 0 r
F
.5004 .39408 m .4999 .39832 L .50036 .39363 L 0 0 0 r
F
.5004 .39408 m .49974 .39873 L .4999 .39832 L F
.55734 .43063 m .56038 .42879 L .58502 .42953 L .194 .341 0 r
F
.54049 .42824 m .56038 .42879 L .55734 .43063 L 0 .272 0 r
F
.47445 .32088 m .45889 .3234 L .46622 .31484 L 1 .984 0 r
F
.48068 .31415 m .47445 .32088 L .46622 .31484 L 1 1 0 r
F
.49758 .39396 m .49814 .39872 L .49806 .39923 L 0 0 0 r
F
.49788 .39358 m .49814 .39872 L .49758 .39396 L F
.48877 .41216 m .49098 .41433 L .49239 .41067 L .286 0 0 r
F
.48877 .41216 m .4868 .41536 L .49098 .41433 L F
.45889 .3234 m .45324 .3327 L .43689 .32768 L 1 .903 0 r
F
.50036 .39363 m .49993 .39804 L .50024 .39331 L .705 .303 0 r
F
.50036 .39363 m .4999 .39832 L .49993 .39804 L F
.48756 .30821 m .47487 .30724 L .48445 .30075 L 1 1 0 r
F
.48756 .30821 m .48068 .31415 L .47487 .30724 L F
.49788 .39358 m .49828 .39835 L .49814 .39872 L 0 0 0 r
F
.49818 .3933 m .49828 .39835 L .49788 .39358 L F
.50952 .41789 m .51171 .42116 L .51743 .42277 L .722 .093 0 r
F
.50605 .41627 m .51171 .42116 L .50952 .41789 L .929 .161 0 r
F
.48068 .31415 m .46622 .31484 L .47487 .30724 L 1 1 0 r
F
.50024 .39331 m .49986 .39785 L .50007 .3931 L .929 .358 0 r
F
.50024 .39331 m .49993 .39804 L .49986 .39785 L F
.49628 .40551 m .4967 .40883 L .49766 .40453 L .238 0 0 r
F
.49628 .40551 m .49494 .4096 L .4967 .40883 L F
.49818 .3933 m .49847 .39808 L .49828 .39835 L 0 0 0 r
F
.49848 .39311 m .49847 .39808 L .49818 .3933 L .098 .003 0 r
F
.44036 .53502 m .43337 .55195 L .42013 .541 L .506 .475 0 r
F
.44036 .53502 m .44993 .54451 L .43337 .55195 L F
.49959 .40545 m .50085 .40989 L .50213 .41095 L 1 .262 0 r
F
.49908 .40457 m .50085 .40989 L .49959 .40545 L 1 .292 0 r
F
.4994 .39932 m .49916 .40333 L .49974 .39873 L 0 0 0 r
F
.49848 .39311 m .49867 .39789 L .49847 .39808 L .098 .003 0 r
F
.49877 .39298 m .49867 .39789 L .49848 .39311 L .291 .068 0 r
F
.50007 .3931 m .49973 .39773 L .49985 .39296 L 1 .462 0 r
F
.50007 .3931 m .49986 .39785 L .49973 .39773 L F
.61845 .30793 m .59161 .33202 L .58578 .31711 L .697 .707 0 r
F
.61845 .30793 m .62593 .327 L .59161 .33202 L F
.44074 .42357 m .45633 .4215 L .45786 .4216 L .218 .349 0 r
F
.44074 .42357 m .43844 .42159 L .45633 .4215 L F
.49877 .39298 m .4989 .39777 L .49867 .39789 L .291 .068 0 r
F
.49906 .3929 m .4989 .39777 L .49877 .39298 L .455 .126 0 r
F
.49985 .39296 m .49955 .39767 L .49961 .39289 L 1 .416 0 r
F
.49985 .39296 m .49973 .39773 L .49955 .39767 L F
.49906 .3929 m .49913 .39769 L .4989 .39777 L .455 .126 0 r
F
.49934 .39287 m .49913 .39769 L .49906 .3929 L .682 .18 0 r
F
.49961 .39289 m .49935 .39766 L .49934 .39287 L 1 .266 0 r
F
.49961 .39289 m .49955 .39767 L .49935 .39766 L F
.49934 .39287 m .49935 .39766 L .49913 .39769 L .682 .18 0 r
F
.47925 .27263 m .49553 .28578 L .48587 .28281 L .388 .369 0 r
F
.46707 .27199 m .47925 .27263 L .48587 .28281 L .352 .352 0 r
F
.50213 .41095 m .50361 .41509 L .50605 .41627 L 1 .222 0 r
F
.50085 .40989 m .50361 .41509 L .50213 .41095 L 1 .266 0 r
F
.49974 .39873 m .49949 .40298 L .4999 .39832 L 0 0 0 r
F
.49974 .39873 m .49916 .40333 L .49949 .40298 L F
.49828 .39835 m .49868 .40344 L .49814 .39872 L F
.49908 .40457 m .5 .40911 L .50085 .40989 L 1 .292 0 r
F
.4988 .40392 m .5 .40911 L .49908 .40457 L 1 .311 0 r
F
.48092 .41678 m .48554 .41841 L .4868 .41536 L .306 0 0 r
F
.48092 .41678 m .47915 .41915 L .48554 .41841 L F
.49239 .41067 m .49393 .41358 L .49494 .4096 L .37 .001 0 r
F
.49239 .41067 m .49098 .41433 L .49393 .41358 L F
.49766 .40453 m .4979 .40828 L .49858 .40383 L .262 .003 0 r
F
.49766 .40453 m .4967 .40883 L .4979 .40828 L F
.60806 .72839 m .55829 .727 L .58225 .71773 L .545 .552 0 r
F
.63727 .71615 m .60806 .72839 L .58225 .71773 L .56 .592 0 r
F
.49828 .39835 m .49867 .4031 L .49868 .40344 L 0 0 0 r
F
.49847 .39808 m .49867 .4031 L .49828 .39835 L F
.4999 .39832 m .49965 .40274 L .49993 .39804 L F
.4999 .39832 m .49949 .40298 L .49965 .40274 L F
.51743 .42277 m .51951 .42521 L .5283 .42649 L .526 0 0 r
F
.51171 .42116 m .51951 .42521 L .51743 .42277 L .674 .079 0 r
F
.54565 .30182 m .5405 .31887 L .53349 .31012 L .621 .544 0 r
F
.54565 .30182 m .55531 .31226 L .5405 .31887 L F
.32838 .77105 m .34817 .75844 L .3734 .76042 L .289 .372 0 r
F
.32838 .77105 m .29298 .76658 L .34817 .75844 L F
.49847 .39808 m .49874 .40285 L .49867 .4031 L 0 0 0 r
F
.49867 .39789 m .49874 .40285 L .49847 .39808 L F
.49993 .39804 m .49965 .40274 L .49968 .40258 L F
.49993 .39804 m .49968 .40258 L .49986 .39785 L F
.75265 .49949 m .73726 .52642 L .6753 .51996 L .609 .701 0 r
F
.32548 .32131 m .25623 .3429 L .25792 .30967 L .71 .763 0 r
F
.50605 .41627 m .50764 .41998 L .51171 .42116 L .929 .161 0 r
F
.50361 .41509 m .50764 .41998 L .50605 .41627 L 1 .207 0 r
F
.49867 .39789 m .49887 .40267 L .49874 .40285 L 0 0 0 r
F
.4989 .39777 m .49887 .40267 L .49867 .39789 L .157 .02 0 r
F
.49986 .39785 m .49963 .40249 L .49973 .39773 L 1 .365 0 r
F
.49986 .39785 m .49968 .40258 L .49963 .40249 L F
.4988 .40392 m .49947 .40855 L .5 .40911 L 1 .311 0 r
F
.49858 .40383 m .49868 .40789 L .49894 .40538 L .261 .018 0 r
F
.49874 .40369 m .49894 .40538 L .49916 .40333 L F
.49868 .40374 m .49883 .40465 L .49874 .40369 L F
.49882 .40438 m .49917 .40813 L .49947 .40855 L .982 .318 0 r
F
.49883 .40465 m .49894 .40538 L .49882 .40438 L .261 .018 0 r
F
.49883 .40465 m .49882 .40438 L .49874 .40369 L F
.49883 .4049 m .49891 .40525 L .49868 .40374 L F
.49891 .40525 m .49894 .40538 L .49891 .40518 L F
.49883 .40491 m .49917 .40813 L .49882 .40438 L .982 .318 0 r
F
.49891 .40525 m .49891 .40518 L .49868 .40374 L .261 .018 0 r
F
.49892 .40559 m .49917 .40813 L .49883 .40491 L .909 .315 0 r
F
.49892 .40559 m .49903 .40783 L .49917 .40813 L F
.49868 .40344 m .49883 .40491 L .49882 .40438 L .982 .318 0 r
F
.49867 .4031 m .49892 .40559 L .49868 .40344 L .909 .315 0 r
F
.49892 .40559 m .49883 .40491 L .49868 .40344 L F
.49876 .40375 m .49947 .40855 L .4988 .40392 L .982 .318 0 r
F
.49874 .40369 m .49878 .40397 L .49876 .40375 L F
.49878 .40397 m .49947 .40855 L .49876 .40375 L F
.49882 .40438 m .49947 .40855 L .49874 .40369 L F
.49916 .40333 m .49916 .40708 L .49949 .40298 L .232 .017 0 r
F
.49916 .40708 m .49916 .40762 L .49918 .40728 L F
.49916 .40708 m .49918 .40728 L .49949 .40298 L F
.49916 .40333 m .49892 .40561 L .49916 .40762 L F
.49892 .40561 m .49868 .40789 L .49898 .40772 L F
.49893 .40656 m .49903 .40783 L .49892 .40559 L .909 .315 0 r
F
.49892 .40561 m .49898 .40772 L .49916 .40762 L .232 .017 0 r
F
.49867 .4031 m .49893 .40656 L .49892 .40561 L .909 .315 0 r
F
.49892 .40559 m .49892 .40561 L .49892 .40559 L F
.49867 .4031 m .49892 .40561 L .49892 .40559 L F
.49858 .40383 m .49883 .4049 L .49868 .40374 L .261 .018 0 r
F
.49868 .40344 m .49882 .40438 L .49874 .40369 L .982 .318 0 r
F
.52837 .57914 m .55607 .58833 L .54 .58738 L .02 .262 0 r
F
.51537 .57609 m .52837 .57914 L .54 .58738 L .085 .27 0 r
F
.4989 .39777 m .49902 .40255 L .49887 .40267 L .157 .02 0 r
F
.49913 .39769 m .49902 .40255 L .4989 .39777 L .372 .095 0 r
F
.49973 .39773 m .49951 .40244 L .49955 .39767 L 1 .433 0 r
F
.49973 .39773 m .49963 .40249 L .49951 .40244 L F
.49858 .40383 m .4979 .40828 L .49868 .40789 L .261 .018 0 r
F
.49913 .39769 m .4992 .40247 L .49902 .40255 L .372 .095 0 r
F
.49935 .39766 m .4992 .40247 L .49913 .39769 L .582 .158 0 r
F
.49955 .39767 m .49936 .40244 L .49935 .39766 L 1 .246 0 r
F
.49955 .39767 m .49951 .40244 L .49936 .40244 L F
.50085 .40989 m .50192 .41423 L .50361 .41509 L 1 .266 0 r
F
.5 .40911 m .50192 .41423 L .50085 .40989 L 1 .308 0 r
F
.49935 .39766 m .49936 .40244 L .4992 .40247 L .582 .158 0 r
F
.54049 .42824 m .54258 .42824 L .56038 .42879 L 0 .272 0 r
F
.5283 .42649 m .54258 .42824 L .54049 .42824 L .257 0 0 r
F
.28451 .59952 m .32844 .58252 L .34268 .59083 L .404 .413 0 r
F
.28451 .59952 m .26282 .58643 L .32844 .58252 L F
.49494 .4096 m .49598 .41305 L .4967 .40883 L .415 .046 0 r
F
.49494 .4096 m .49393 .41358 L .49598 .41305 L F
.66602 .43195 m .73766 .41339 L .73062 .43385 L .477 .489 0 r
F
.45786 .4216 m .46921 .42145 L .47021 .42018 L .018 .284 0 r
F
.45786 .4216 m .45633 .4215 L .46921 .42145 L F
.45633 .4215 m .4683 .4226 L .46921 .42145 L 0 .257 0 r
F
.4683 .4226 m .46973 .42273 L .46917 .4215 L F
.45633 .4215 m .45694 .42139 L .46973 .42273 L F
.45694 .42139 m .47025 .4239 L .46973 .42273 L 0 .241 0 r
F
.47025 .4239 m .4718 .42419 L .46976 .42281 L F
.45694 .42139 m .4597 .42149 L .4718 .42419 L F
.4597 .42149 m .47378 .42552 L .4718 .42419 L 0 .234 0 r
F
.47378 .42552 m .47537 .42598 L .47198 .42431 L F
.4829 .42876 m .48661 .43185 L .48303 .42881 L 0 .14 0 r
F
.47537 .42598 m .48661 .43185 L .4829 .42876 L F
.49094 .43437 m .49424 .43835 L .49105 .43444 L 0 .055 0 r
F
.48661 .43185 m .49424 .43835 L .49094 .43437 L F
.49956 .44112 m .49944 .446 L .49951 .44109 L 1 .43 0 r
F
.49956 .44112 m .49954 .44604 L .49944 .446 L F
.49965 .44111 m .49954 .44604 L .49956 .44112 L .974 .234 0 r
F
.49965 .44111 m .49968 .44604 L .49954 .44604 L F
.49951 .44109 m .49944 .446 L .49941 .44592 L .913 .34 0 r
F
.49951 .44109 m .49941 .44592 L .49954 .44104 L F
.49954 .44104 m .49948 .44578 L .49968 .44094 L 0 0 0 r
F
.49954 .44104 m .49941 .44592 L .49948 .44578 L F
.49968 .44094 m .49948 .44578 L .49968 .44556 L F
.49968 .44604 m .49951 .451 L .49954 .44604 L 1 .259 0 r
F
.49968 .44604 m .4997 .45101 L .49951 .451 L F
.49983 .446 m .4997 .45101 L .49968 .44604 L .65 .173 0 r
F
.49954 .44604 m .49935 .45095 L .49944 .446 L 1 .414 0 r
F
.49954 .44604 m .49951 .451 L .49935 .45095 L F
.49983 .446 m .4999 .45098 L .4997 .45101 L .65 .173 0 r
F
.49999 .44593 m .4999 .45098 L .49983 .446 L .429 .117 0 r
F
.49944 .446 m .49924 .45084 L .49941 .44592 L 1 .415 0 r
F
.49941 .44592 m .49924 .45084 L .49921 .45067 L .839 .326 0 r
F
.49941 .44592 m .49921 .45067 L .49948 .44578 L F
.49944 .446 m .49935 .45095 L .49924 .45084 L 1 .415 0 r
F
.49948 .44578 m .49928 .45041 L .49968 .44556 L 0 0 0 r
F
.49948 .44578 m .49921 .45067 L .49928 .45041 L F
.49968 .44556 m .49951 .45004 L .49999 .44598 L F
.49987 .441 m .49999 .44593 L .49983 .446 L .338 .083 0 r
F
.49986 .44542 m .49999 .44598 L .50007 .44525 L 0 0 0 r
F
.49968 .44556 m .49999 .44598 L .49986 .44542 L F
.49976 .44107 m .49968 .44604 L .49965 .44111 L .545 .149 0 r
F
.49976 .44107 m .49983 .446 L .49968 .44604 L F
.49987 .441 m .49983 .446 L .49976 .44107 L .338 .083 0 r
F
.49995 .4409 m .49999 .44593 L .49987 .441 L .101 0 0 r
F
.49968 .44094 m .49968 .44556 L .49992 .4418 L 0 0 0 r
F
.49983 .44086 m .49992 .4418 L .49999 .44078 L F
.49968 .44094 m .49992 .4418 L .49983 .44086 L F
.49995 .4409 m .50013 .44582 L .49999 .44593 L .101 0 0 r
F
.50003 .44288 m .50013 .44582 L .50001 .44258 L 0 0 0 r
F
.50001 .44181 m .50023 .44565 L .50013 .44582 L F
.49998 .44102 m .50004 .44192 L .50001 .44181 L F
.49999 .44107 m .50004 .44192 L .49998 .44102 L F
.49999 .44111 m .50004 .44295 L .50018 .44225 L .065 0 0 r
F
.5 .4411 m .50018 .44225 L .50052 .44054 L F
.49999 .44111 m .50018 .44225 L .5 .4411 L F
.50003 .44302 m .49968 .44556 L .50007 .44525 L F
.49997 .44079 m .50003 .44288 L .49995 .4409 L 0 0 0 r
F
.49997 .44078 m .49997 .44084 L .49997 .44079 L F
.49997 .44084 m .50003 .44288 L .49997 .44079 L F
.50003 .44288 m .50001 .44258 L .49995 .4409 L F
.49999 .44119 m .49992 .4418 L .50003 .44302 L .065 0 0 r
F
.49999 .44111 m .49998 .44093 L .49999 .44119 L F
.49998 .44081 m .49998 .44093 L .49999 .44111 L F
.49998 .44075 m .49999 .44107 L .49998 .44102 L 0 0 0 r
F
.49999 .44111 m .49999 .44119 L .5 .44121 L .065 0 0 r
F
.50002 .44221 m .49999 .44107 L .49998 .44075 L 0 0 0 r
F
.50004 .44192 m .50023 .44565 L .50001 .44181 L F
.49998 .44102 m .50013 .44582 L .49997 .44078 L F
.5 .44121 m .50003 .44302 L .50004 .44295 L .065 0 0 r
F
.50003 .44236 m .49999 .44111 L .50002 .44221 L 0 0 0 r
F
.49999 .44111 m .49999 .44107 L .50002 .44221 L F
.49999 .44078 m .49998 .44081 L .49999 .44111 L .065 0 0 r
F
.50029 .44294 m .50019 .44398 L .50073 .44472 L .127 0 0 r
F
.50005 .4428 m .50027 .44542 L .50023 .44565 L 0 0 0 r
F
.50003 .44236 m .50023 .44565 L .49999 .44107 L F
.50012 .44401 m .50022 .4451 L .50016 .44436 L .749 .262 0 r
F
.5001 .4438 m .50014 .4442 L .50012 .44401 L F
.50014 .4442 m .50022 .4451 L .50012 .44401 L F
.50019 .44398 m .50015 .44439 L .50032 .44505 L .127 0 0 r
F
.50015 .44439 m .50007 .44525 L .50022 .44513 L F
.50015 .44438 m .50022 .4451 L .5001 .4438 L .749 .262 0 r
F
.50022 .4451 m .50024 .44527 L .50021 .44489 L F
.50022 .4451 m .50021 .44489 L .50016 .44436 L F
.50017 .44461 m .50023 .44518 L .50024 .44527 L F
.50016 .44436 m .50024 .44527 L .50027 .44542 L F
.50015 .44439 m .50022 .44513 L .50032 .44505 L .127 0 0 r
F
.50019 .44398 m .50032 .44505 L .50073 .44472 L F
.50003 .44234 m .50008 .44299 L .50005 .4428 L 0 0 0 r
F
.50008 .44299 m .50027 .44542 L .50005 .4428 L F
.49999 .44119 m .50003 .44302 L .5 .44121 L .065 0 0 r
F
.49998 .44093 m .49994 .44154 L .49999 .44119 L F
.49998 .44075 m .49998 .44102 L .49997 .44078 L 0 0 0 r
F
.49992 .44054 m .50003 .44236 L .49998 .44075 L F
.49992 .44054 m .50008 .44282 L .50003 .44234 L F
.50003 .44302 m .50011 .44391 L .5001 .44344 L .065 0 0 r
F
.49994 .44154 m .49992 .4418 L .49994 .4416 L F
.49994 .44154 m .49994 .4416 L .49999 .44119 L F
.49973 .44027 m .50011 .44391 L .49992 .44054 L .749 .262 0 r
F
.50009 .443 m .50027 .44542 L .50003 .44238 L 0 0 0 r
F
.50011 .44391 m .50027 .44542 L .50009 .443 L .749 .262 0 r
F
.50008 .44282 m .50009 .443 L .50003 .44234 L 0 0 0 r
F
.50009 .443 m .50003 .44238 L .50003 .44234 L F
.50011 .44391 m .50009 .443 L .49992 .44054 L .749 .262 0 r
F
.5001 .44344 m .50015 .44439 L .50019 .44398 L .065 0 0 r
F
.50011 .44391 m .50015 .44439 L .5001 .44344 L F
.50007 .4428 m .50019 .44398 L .50052 .44054 L F
.50003 .44302 m .50019 .44398 L .50007 .4428 L F
.49992 .4418 m .49968 .44556 L .50003 .44302 L F
.49973 .44027 m .50015 .44438 L .5001 .4438 L .749 .262 0 r
F
.50073 .44472 m .50007 .44525 L .50074 .4448 L .127 0 0 r
F
.50052 .44054 m .50029 .44294 L .50073 .44472 L F
.50003 .44302 m .50007 .44525 L .50015 .44439 L .065 0 0 r
F
.49999 .44078 m .49999 .44111 L .50052 .44054 L F
.49973 .44027 m .50021 .4451 L .50023 .44518 L .749 .262 0 r
F
.49973 .44027 m .50023 .44518 L .50017 .44461 L F
.50013 .44582 m .50012 .4509 L .49999 .44593 L .252 .055 0 r
F
.50013 .44582 m .50032 .45078 L .50012 .4509 L F
.50023 .44565 m .50032 .45078 L .50013 .44582 L .036 0 0 r
F
.50023 .44565 m .50051 .45061 L .50032 .45078 L F
.50027 .44542 m .5004 .4482 L .50023 .44565 L 0 0 0 r
F
.5004 .4482 m .50051 .45061 L .50037 .44814 L F
.5004 .4482 m .50037 .44814 L .50023 .44565 L F
.50055 .44853 m .50076 .44953 L .50075 .45001 L F
.50027 .44542 m .50066 .45036 L .50051 .45061 L F
.50004 .44621 m .49951 .45004 L .49994 .4495 L F
.50007 .44525 m .49999 .44598 L .50004 .44621 L F
.49999 .44598 m .49951 .45004 L .50004 .44621 L F
.50052 .44879 m .50056 .44915 L .50027 .44542 L F
.50025 .44531 m .50052 .44879 L .50027 .44542 L F
.50022 .44515 m .50027 .44572 L .50025 .44531 L F
.50027 .44572 m .50052 .44879 L .50025 .44531 L F
.50023 .4453 m .50052 .44879 L .50022 .44515 L F
.50052 .44879 m .50066 .45036 L .50056 .44915 L F
.50027 .44581 m .50075 .45001 L .50066 .45036 L F
.50023 .4453 m .50029 .44585 L .50027 .44581 L F
.50029 .44585 m .50075 .45001 L .50027 .44581 L F
.50022 .44515 m .50023 .4453 L .50074 .4448 L F
.50007 .44525 m .50021 .44626 L .50022 .44515 L F
.50021 .44626 m .5003 .44693 L .50029 .44663 L F
.50021 .44626 m .50029 .44663 L .50022 .44515 L F
.50002 .44466 m .50029 .44664 L .50021 .4451 L F
.50024 .44534 m .50075 .45001 L .50023 .4453 L F
.50029 .44664 m .50075 .45001 L .50024 .44534 L F
.50029 .44664 m .50031 .44674 L .50033 .44695 L F
.5003 .44693 m .50034 .44717 L .50026 .44577 L F
.50002 .44466 m .50026 .4462 L .50031 .44674 L F
.50002 .44466 m .50031 .44674 L .50029 .44664 L F
.5003 .44693 m .50026 .44577 L .50022 .44515 L F
.50021 .4451 m .50023 .4453 L .50022 .44515 L F
.50029 .44664 m .50026 .44577 L .50021 .4451 L F
.50021 .4451 m .50024 .44534 L .50023 .4453 L F
.50023 .4453 m .50031 .44674 L .50048 .44631 L F
.50031 .44674 m .50037 .44699 L .50032 .44681 L F
.50032 .44681 m .50064 .44873 L .50033 .44695 L F
.50031 .44674 m .50034 .44717 L .50037 .44699 L F
.50031 .44674 m .50037 .44699 L .50048 .44631 L F
.50026 .4462 m .50039 .44709 L .50037 .44699 L F
.50026 .4462 m .50037 .44699 L .50031 .44674 L F
.50026 .44577 m .50024 .44534 L .50021 .4451 L F
.50039 .44709 m .50064 .44873 L .50032 .44681 L F
.50067 .44819 m .50034 .44717 L .50066 .44875 L F
.5007 .44682 m .5004 .44711 L .50067 .44819 L F
.5004 .44711 m .50034 .44717 L .50067 .44819 L F
.50074 .4448 m .50048 .44631 L .5007 .44682 L F
.50048 .44631 m .50034 .44717 L .5007 .44682 L F
.50064 .44873 m .50076 .44953 L .50055 .44853 L F
.50034 .44717 m .5003 .44736 L .50036 .44758 L F
.50033 .44695 m .50064 .44873 L .50053 .4484 L F
.50053 .4484 m .50064 .44873 L .50055 .44853 L F
.50007 .44525 m .50004 .44621 L .50034 .44717 L F
.49965 .44406 m .50076 .44953 L .50002 .44466 L F
.50052 .44825 m .50068 .44901 L .50063 .44877 L F
.50004 .44621 m .5003 .44736 L .50034 .44717 L F
.49965 .44406 m .50055 .44838 L .50052 .44825 L F
.50055 .44838 m .50068 .44901 L .50052 .44825 L F
.49999 .44593 m .50012 .4509 L .4999 .45098 L .429 .117 0 r
F
.5003 .44736 m .49994 .4495 L .50036 .44758 L 0 0 0 r
F
.50004 .44621 m .49994 .4495 L .5003 .44736 L F
.50036 .44758 m .50032 .44773 L .50037 .4479 L F
.50055 .44838 m .50066 .44888 L .50068 .44901 L F
.50036 .44758 m .50064 .44877 L .50066 .44875 L F
.50048 .44804 m .50058 .4485 L .50055 .44838 L F
.50058 .4485 m .50066 .44888 L .50055 .44838 L F
.50034 .44717 m .50036 .44758 L .50066 .44875 L F
.49965 .44406 m .50053 .44824 L .50048 .44804 L F
.50053 .44824 m .50066 .44888 L .50048 .44804 L F
.50046 .44805 m .50069 .4491 L .50049 .44821 L F
.49965 .44406 m .50055 .4484 L .50046 .44805 L F
.50055 .4484 m .50069 .4491 L .50046 .44805 L F
.49901 .44323 m .50061 .44871 L .49965 .44406 L F
.50061 .44871 m .50066 .44888 L .50061 .44864 L F
.50061 .44871 m .50061 .44864 L .49965 .44406 L F
.4997 .45101 m .49946 .456 L .49951 .451 L 1 .27 0 r
F
.4997 .45101 m .49971 .45601 L .49946 .456 L F
.4999 .45098 m .49971 .45601 L .4997 .45101 L .735 .191 0 r
F
.49951 .451 m .49946 .456 L .49923 .45593 L 1 .395 0 r
F
.4999 .45098 m .49997 .45598 L .49971 .45601 L .735 .191 0 r
F
.50012 .4509 m .49997 .45598 L .4999 .45098 L .504 .141 0 r
F
.49994 .4495 m .49937 .45349 L .5006 .44896 L 0 0 0 r
F
.50077 .4496 m .50174 .45382 L .50155 .4545 L F
.50066 .44888 m .50081 .44955 L .50077 .4496 L F
.50081 .44955 m .50174 .45382 L .50077 .4496 L F
.50064 .4488 m .50174 .45382 L .50066 .44888 L F
.50063 .44878 m .50064 .44881 L .50064 .4488 L F
.50064 .44881 m .50174 .45382 L .50064 .4488 L F
.50012 .4509 m .50025 .45591 L .49997 .45598 L .504 .141 0 r
F
.50032 .45078 m .50025 .45591 L .50012 .4509 L .358 .094 0 r
F
.50063 .44877 m .50068 .44901 L .50069 .4491 L 0 0 0 r
F
.50076 .44957 m .50174 .45382 L .50063 .44878 L F
.50082 .44982 m .50189 .45288 L .50174 .45382 L F
.50087 .44977 m .50189 .45288 L .50082 .44982 L F
.50049 .44821 m .50069 .4491 L .50076 .44953 L F
.50066 .44888 m .50155 .4545 L .50076 .44953 L F
.50066 .44875 m .50064 .44885 L .50076 .44905 L F
.50064 .44885 m .50055 .44933 L .50069 .44915 L F
.50063 .44878 m .50076 .44957 L .50063 .44878 L F
.50064 .44885 m .50069 .44915 L .50076 .44905 L F
.50061 .44884 m .5006 .44896 L .50064 .44883 L F
.50061 .44884 m .50064 .44883 L .50064 .44881 L F
.5006 .44868 m .50063 .44878 L .50066 .44888 L F
.50036 .44758 m .50042 .449 L .50064 .44877 L F
.5004 .44798 m .50073 .44941 L .50063 .44878 L F
.50073 .44941 m .50076 .44957 L .50063 .44878 L F
.50092 .44971 m .50189 .45288 L .50087 .44977 L F
.50097 .45004 m .50189 .45288 L .50092 .44971 L F
.50092 .44971 m .50087 .44977 L .50068 .4492 L F
.50094 .44988 m .50092 .44971 L .50085 .44947 L F
.50097 .45004 m .50092 .44971 L .50094 .44988 L F
.50032 .45078 m .50053 .45579 L .50025 .45591 L .358 .094 0 r
F
.50051 .45061 m .50053 .45579 L .50032 .45078 L .206 .042 0 r
F
.50051 .45061 m .5008 .45561 L .50053 .45579 L F
.50066 .45036 m .5008 .45561 L .50051 .45061 L .043 0 0 r
F
.50066 .45036 m .50107 .45535 L .5008 .45561 L F
.50075 .45001 m .50107 .45535 L .50066 .45036 L 0 0 0 r
F
.50075 .45001 m .50132 .455 L .50107 .45535 L F
.50076 .44953 m .50132 .455 L .50075 .45001 L F
.50076 .44953 m .50155 .4545 L .50132 .455 L F
.50347 .44624 m .50166 .44945 L .50245 .44842 L F
.50069 .44873 m .50076 .44905 L .50178 .4477 L F
.50055 .44933 m .50106 .44957 L .50178 .4477 L F
.5013 .44894 m .50106 .44957 L .50152 .44867 L F
.50106 .44957 m .50121 .44941 L .50152 .44867 L F
.50152 .44867 m .50121 .44941 L .50136 .44925 L F
.50178 .4477 m .5013 .44894 L .50152 .44867 L F
.49901 .44323 m .5004 .44798 L .50063 .44878 L F
.49901 .44323 m .50063 .44878 L .5006 .44868 L F
.49648 .44052 m .4975 .44238 L .498 .44209 L F
.49968 .44556 m .49928 .45041 L .49951 .45004 L F
.4975 .44238 m .49991 .44673 L .49969 .44621 L F
.498 .44209 m .5004 .44798 L .49901 .44323 L F
.498 .44209 m .49991 .44673 L .5004 .44798 L F
.4975 .44238 m .49969 .44621 L .498 .44209 L F
.50074 .4448 m .50066 .44875 L .50178 .44417 L F
.50178 .44417 m .50066 .44875 L .50178 .4477 L F
.50105 .45029 m .50196 .45159 L .50189 .45288 L F
.5011 .45023 m .50196 .45159 L .50105 .45029 L F
.50178 .4477 m .50125 .44964 L .50347 .44624 L F
.50085 .44947 m .50094 .44988 L .50106 .44957 L F
.50106 .44957 m .50094 .44988 L .50112 .44955 L F
.50113 .44963 m .50117 .44972 L .50083 .44959 L F
.50117 .44972 m .50136 .45018 L .50105 .44984 L F
.50094 .44988 m .50094 .44995 L .50121 .44941 L F
.50094 .44995 m .50101 .44988 L .50121 .44941 L F
.50117 .44972 m .50105 .44984 L .50083 .44959 L F
.50094 .44995 m .50136 .45018 L .50097 .45004 L F
.50083 .44959 m .50105 .44984 L .50094 .44995 L F
.50105 .44984 m .50136 .45018 L .50094 .44995 L F
.50097 .45004 m .5011 .45023 L .50105 .45029 L F
.50136 .45018 m .50196 .45159 L .50097 .45004 L F
.50154 .44967 m .50143 .44987 L .50211 .44894 L F
.50145 .44984 m .50194 .44981 L .50129 .45004 L F
.50166 .44945 m .50154 .44967 L .50169 .44946 L F
.50125 .44964 m .50154 .44967 L .50347 .44624 L F
.50167 .44936 m .50177 .44953 L .50121 .44986 L F
.50177 .44953 m .50194 .44981 L .50162 .44983 L F
.50177 .44953 m .50162 .44983 L .50121 .44986 L F
.50121 .44986 m .50196 .45159 L .50117 .44972 L F
.50143 .44987 m .50137 .44997 L .50193 .44922 L F
.50137 .44997 m .50096 .45069 L .5019 .44926 L F
.50137 .44997 m .5019 .44926 L .50193 .44922 L F
.50023 .4453 m .50048 .44631 L .50074 .4448 L F
.50347 .44624 m .50245 .44842 L .50593 .44419 L F
.50137 .4402 m .50074 .4448 L .50178 .44417 L .152 0 0 r
F
.50178 .44417 m .50178 .4477 L .50334 .44329 L 0 0 0 r
F
.50334 .44329 m .50178 .4477 L .50347 .44624 L F
.50735 .4381 m .50563 .44205 L .50893 .44032 L .061 0 0 r
F
.50334 .44329 m .50347 .44624 L .50563 .44205 L 0 0 0 r
F
.50563 .44205 m .50593 .44419 L .50893 .44032 L F
.50563 .44205 m .50347 .44624 L .50593 .44419 L F
.50083 .4359 m .50137 .4402 L .50181 .43569 L .352 .064 0 r
F
.50083 .4359 m .50052 .44054 L .50137 .4402 L F
.50181 .43569 m .50137 .4402 L .50267 .43972 L .358 .057 0 r
F
.50052 .44054 m .50074 .4448 L .50137 .4402 L .127 0 0 r
F
.50137 .4402 m .50178 .44417 L .50267 .43972 L .152 0 0 r
F
.50267 .43972 m .50334 .44329 L .50458 .43905 L .149 0 0 r
F
.50267 .43972 m .50178 .44417 L .50334 .44329 L F
.50458 .43905 m .50334 .44329 L .50563 .44205 L .121 0 0 r
F
.5008 .43911 m .5037 .44378 L .50142 .4439 L .23 .228 0 r
F
.50465 .44525 m .50325 .44518 L .50785 .44081 L .813 .537 0 r
F
.50325 .44518 m .50336 .44481 L .50785 .44081 L F
.50335 .4438 m .50314 .4455 L .50142 .4439 L .23 .228 0 r
F
.5037 .44378 m .50325 .44518 L .50335 .4438 L F
.50325 .44518 m .50314 .4455 L .50335 .4438 L F
.50142 .4439 m .50266 .44633 L .50178 .44734 L .144 .174 0 r
F
.49787 .44264 m .50178 .44734 L .5019 .44922 L 0 .066 0 r
F
.49787 .44264 m .5019 .44922 L .50189 .44924 L F
.50143 .44987 m .50193 .44922 L .50211 .44894 L 0 0 0 r
F
.49787 .44264 m .5019 .44926 L .50174 .44947 L 0 .066 0 r
F
.50136 .44925 m .50113 .44976 L .50125 .44964 L 0 0 0 r
F
.50113 .44976 m .49998 .45232 L .50125 .44964 L F
.50085 .44947 m .5008 .44944 L .50068 .4492 L F
.50066 .44875 m .50064 .44883 L .50064 .44885 L F
.50064 .44881 m .50064 .44883 L .50065 .4488 L F
.5004 .44798 m .50075 .44913 L .50068 .4492 L F
.50064 .44883 m .49937 .45349 L .50064 .44885 L F
.49991 .44673 m .50097 .45004 L .5004 .44798 L F
.50075 .44913 m .50085 .44947 L .50068 .4492 L F
.50085 .44947 m .50092 .44971 L .5008 .44944 L F
.50097 .45004 m .50085 .44947 L .5004 .44798 L F
.50066 .44875 m .50076 .44905 L .50069 .44873 L F
.50064 .44877 m .50065 .4488 L .50066 .44875 L F
.49991 .44673 m .50113 .44963 L .50083 .44959 L F
.50121 .44941 m .49998 .45232 L .50136 .44925 L F
.49911 .44501 m .50121 .44986 L .49991 .44673 L F
.50121 .44986 m .50117 .44972 L .49991 .44673 L F
.50111 .44951 m .50112 .44955 L .50121 .44941 L F
.50106 .44957 m .50112 .44955 L .50111 .44951 L F
.49911 .44501 m .50167 .44936 L .50121 .44986 L F
.49787 .44264 m .50174 .44947 L .49911 .44501 L 0 .066 0 r
F
.50174 .44947 m .50174 .44947 L .49911 .44501 L F
.50037 .4479 m .49994 .4495 L .50042 .449 L 0 0 0 r
F
.50032 .44773 m .49994 .4495 L .50037 .4479 L F
.49416 .43631 m .49648 .44052 L .498 .44209 L .756 .145 0 r
F
.49602 .43934 m .50178 .44734 L .49787 .44264 L 0 .14 0 r
F
.49956 .43623 m .49951 .44109 L .49955 .43622 L 1 .44 0 r
F
.49956 .43623 m .49956 .44112 L .49951 .44109 L F
.49955 .43622 m .49951 .44109 L .49954 .44104 L 0 0 0 r
F
.49937 .43988 m .50021 .4451 L .49973 .44027 L .854 .281 0 r
F
.49937 .43988 m .50002 .44466 L .50021 .4451 L F
.49875 .43936 m .50002 .44466 L .49937 .43988 L .888 .274 0 r
F
.49875 .43936 m .49965 .44406 L .50002 .44466 L F
.49778 .43864 m .49965 .44406 L .49875 .43936 L .881 .25 0 r
F
.49778 .43864 m .49901 .44323 L .49965 .44406 L F
.49632 .43766 m .49901 .44323 L .49778 .43864 L .841 .209 0 r
F
.49632 .43766 m .498 .44209 L .49901 .44323 L F
.49416 .43631 m .498 .44209 L .49632 .43766 L .756 .145 0 r
F
.49602 .43934 m .50142 .4439 L .50178 .44734 L 0 .14 0 r
F
.50245 .44842 m .50219 .44853 L .50465 .44525 L .827 .47 0 r
F
.50219 .44853 m .5022 .4485 L .50465 .44525 L F
.50218 .44854 m .50235 .4481 L .50465 .44525 L F
.50235 .4481 m .50292 .44671 L .50349 .44622 L F
.50235 .4481 m .50349 .44622 L .50465 .44525 L F
.50154 .44967 m .50211 .44894 L .50245 .44842 L 0 0 0 r
F
.50193 .44922 m .50215 .44879 L .50245 .44842 L .826 .437 0 r
F
.50166 .44945 m .50169 .44946 L .50245 .44842 L 0 0 0 r
F
.50119 .44988 m .49998 .45232 L .50096 .45069 L F
.50125 .44964 m .50109 .44998 L .50119 .44988 L F
.50109 .44998 m .49998 .45232 L .50119 .44988 L F
.50094 .44995 m .50095 .45002 L .50101 .44988 L F
.50125 .44964 m .50119 .44988 L .50154 .44967 L F
.50122 .44988 m .50143 .44987 L .50129 .45004 L F
.50119 .44988 m .50096 .45069 L .50143 .44987 L F
.50119 .44988 m .50143 .44987 L .50154 .44967 L F
.50121 .44986 m .50145 .44984 L .50143 .44987 L F
.50121 .44986 m .50143 .44987 L .50122 .44988 L F
.50055 .44933 m .50045 .44985 L .50094 .44988 L F
.50045 .44985 m .49998 .45232 L .50089 .45001 L F
.50045 .44985 m .50089 .45001 L .50094 .44988 L F
.50068 .4492 m .50087 .44977 L .50082 .44982 L F
.50055 .44933 m .50094 .44988 L .50085 .44947 L F
.50094 .44988 m .49998 .45232 L .50095 .45002 L F
.50055 .44933 m .49937 .45349 L .49998 .45232 L F
.5005 .44939 m .49937 .45349 L .50055 .44933 L F
.49951 .451 m .49923 .45593 L .49935 .45095 L 1 .395 0 r
F
.49935 .45095 m .49904 .45581 L .49924 .45084 L 1 .472 0 r
F
.49935 .45095 m .49923 .45593 L .49904 .45581 L F
.49924 .45084 m .4989 .45562 L .49921 .45067 L 1 .383 0 r
F
.49924 .45084 m .49904 .45581 L .4989 .45562 L F
.49921 .45067 m .4989 .45562 L .49883 .45533 L .879 .344 0 r
F
.49921 .45067 m .49883 .45533 L .49928 .45041 L F
.49928 .45041 m .49883 .45533 L .49885 .45491 L .723 .307 0 r
F
.49928 .45041 m .49885 .45491 L .49951 .45004 L F
.49951 .45004 m .49902 .45432 L .49994 .4495 L 0 0 0 r
F
.49951 .45004 m .49885 .45491 L .49902 .45432 L F
.49994 .4495 m .49902 .45432 L .49937 .45349 L F
.50178 .44734 m .50215 .44826 L .50209 .44865 L .059 .119 0 r
F
.5019 .44922 m .50209 .44865 L .50194 .44981 L F
.50178 .44734 m .50209 .44865 L .5019 .44922 L F
.50288 .44676 m .50236 .44809 L .50178 .44734 L .144 .174 0 r
F
.50218 .44854 m .50213 .44856 L .50292 .44671 L .827 .47 0 r
F
.50213 .44856 m .5027 .4469 L .50292 .44671 L F
.50245 .44842 m .50211 .44884 L .50213 .44856 L F
.50219 .44853 m .50218 .44854 L .5022 .4485 L F
.50215 .44826 m .50483 .45491 L .50203 .44996 L .059 .119 0 r
F
.50178 .44734 m .50236 .44809 L .50219 .44837 L F
.50064 .44885 m .5005 .44939 L .50055 .44933 L 0 0 0 r
F
.49994 .4495 m .5006 .44896 L .50061 .44884 L F
.49994 .4495 m .50065 .4488 L .50064 .44877 L F
.50213 .44856 m .49937 .44971 L .5027 .4469 L .827 .47 0 r
F
.50213 .44856 m .49865 .45305 L .49937 .44971 L F
.50211 .44884 m .49865 .45305 L .50213 .44856 L F
.50215 .44826 m .50203 .44996 L .50194 .44981 L .059 .119 0 r
F
.50219 .44837 m .50578 .45245 L .50483 .45491 L F
.50593 .44419 m .50245 .44842 L .50465 .44525 L .614 .411 0 r
F
.50236 .44809 m .50578 .45245 L .50219 .44837 L .059 .119 0 r
F
.50288 .44676 m .50696 .44904 L .50578 .45245 L .144 .174 0 r
F
.50142 .4439 m .50322 .44557 L .50288 .44676 L F
.50465 .44525 m .50315 .44652 L .50322 .44557 L .813 .537 0 r
F
.50322 .44557 m .50696 .44904 L .50288 .44676 L .144 .174 0 r
F
.50333 .44518 m .50322 .44557 L .50325 .44518 L .813 .537 0 r
F
.50465 .44525 m .50322 .44557 L .50333 .44518 L F
.50325 .44518 m .49937 .44971 L .50051 .44504 L F
.50266 .44633 m .50288 .44676 L .50249 .44696 L .144 .174 0 r
F
.50266 .44633 m .50249 .44696 L .50178 .44734 L F
.50315 .44652 m .49937 .44971 L .50325 .44518 L .813 .537 0 r
F
.50297 .44516 m .50305 .44488 L .50785 .44081 L F
.5008 .43911 m .50458 .44165 L .5037 .44378 L .23 .228 0 r
F
.50458 .43905 m .50563 .44205 L .50735 .4381 L .121 0 0 r
F
.50785 .44081 m .5045 .44274 L .50514 .43968 L .788 .638 0 r
F
.5045 .44274 m .50422 .4429 L .50458 .44165 L F
.5045 .44274 m .50458 .44165 L .50514 .43968 L F
.49965 .43139 m .49982 .43614 L .49988 .43138 L .475 .124 0 r
F
.49988 .43138 m .5002 .43605 L .5003 .43136 L .504 .13 0 r
F
.49988 .43138 m .49982 .43614 L .5002 .43605 L F
.5003 .43136 m .50083 .4359 L .50098 .43131 L .519 .13 0 r
F
.5003 .43136 m .5002 .43605 L .50083 .4359 L F
.50098 .43131 m .50181 .43569 L .50204 .43123 L .523 .125 0 r
F
.50098 .43131 m .50083 .4359 L .50181 .43569 L F
.50204 .43123 m .50181 .43569 L .50329 .43538 L .517 .115 0 r
F
.5002 .43605 m .50052 .44054 L .50083 .4359 L .327 .062 0 r
F
.50181 .43569 m .50267 .43972 L .50329 .43538 L .358 .057 0 r
F
.50329 .43538 m .50458 .43905 L .50545 .43494 L .35 .04 0 r
F
.50329 .43538 m .50267 .43972 L .50458 .43905 L F
.50545 .43494 m .50458 .43905 L .50735 .4381 L .324 .01 0 r
F
.4998 .43239 m .50476 .43917 L .5008 .43911 L .306 .286 0 r
F
.50476 .43917 m .50473 .4395 L .5008 .43911 L F
.50473 .4395 m .50458 .44165 L .5042 .44139 L F
.50473 .4395 m .5042 .44139 L .5008 .43911 L F
.50545 .43494 m .50735 .4381 L .50856 .43433 L .324 .01 0 r
F
.50856 .43433 m .51131 .43677 L .51299 .43347 L .274 0 0 r
F
.50856 .43433 m .50735 .4381 L .51131 .43677 L F
.51299 .43347 m .51131 .43677 L .51693 .43493 L .186 0 0 r
F
.50735 .4381 m .50893 .44032 L .51131 .43677 L .061 0 0 r
F
.50785 .44081 m .50473 .4395 L .51246 .43457 L .788 .638 0 r
F
.50473 .4395 m .50481 .43924 L .51246 .43457 L F
.50204 .43123 m .50329 .43538 L .50362 .43112 L .517 .115 0 r
F
.50362 .43112 m .50329 .43538 L .50545 .43494 L .501 .098 0 r
F
.4998 .43239 m .50647 .43564 L .50481 .43924 L .306 .286 0 r
F
.50591 .43094 m .50856 .43433 L .50921 .4307 L .473 .07 0 r
F
.50591 .43094 m .50545 .43494 L .50856 .43433 L F
.50921 .4307 m .50856 .43433 L .51299 .43347 L .429 .028 0 r
F
.51246 .43457 m .50638 .43688 L .50774 .43123 L .752 .717 0 r
F
.50638 .43688 m .50608 .43699 L .50647 .43564 L F
.50638 .43688 m .50647 .43564 L .50774 .43123 L F
.50082 .42222 m .50098 .42676 L .50205 .42682 L 1 .221 0 r
F
.50016 .42206 m .50098 .42676 L .50082 .42222 L 1 .241 0 r
F
.50016 .42206 m .50029 .4267 L .50098 .42676 L F
.49976 .42194 m .50029 .4267 L .50016 .42206 L 1 .268 0 r
F
.49976 .42194 m .49986 .42665 L .50029 .4267 L F
.49954 .42185 m .49986 .42665 L .49976 .42194 L 1 .311 0 r
F
.49954 .42185 m .49962 .42661 L .49986 .42665 L F
.49945 .42177 m .49962 .42661 L .49954 .42185 L 1 .403 0 r
F
.49945 .42177 m .49952 .42657 L .49962 .42661 L F
.49943 .42171 m .49952 .42657 L .49945 .42177 L .958 .342 0 r
F
.49943 .42171 m .49949 .42653 L .49952 .42657 L F
.49946 .42166 m .49949 .42653 L .49943 .42171 L 0 0 0 r
F
.49946 .42166 m .49952 .42649 L .49949 .42653 L F
.49951 .42162 m .49952 .42649 L .49946 .42166 L F
.49951 .42162 m .49956 .42644 L .49952 .42649 L F
.49953 .42158 m .49956 .42644 L .49951 .42162 L F
.49953 .42158 m .49959 .4264 L .49956 .42644 L F
.49951 .42155 m .49959 .4264 L .49953 .42158 L .889 .326 0 r
F
.49951 .42155 m .49957 .42634 L .49959 .4264 L F
.49941 .42152 m .49957 .42634 L .49951 .42155 L 1 .425 0 r
F
.49941 .42152 m .49947 .42628 L .49957 .42634 L F
.49917 .42149 m .49947 .42628 L .49941 .42152 L 1 .37 0 r
F
.49917 .42149 m .49924 .4262 L .49947 .42628 L F
.49874 .42146 m .49924 .4262 L .49917 .42149 L 1 .312 0 r
F
.49874 .42146 m .49883 .4261 L .49924 .4262 L F
.49805 .42144 m .49883 .4261 L .49874 .42146 L 1 .272 0 r
F
.49805 .42144 m .49815 .42598 L .49883 .4261 L F
.50364 .4269 m .50362 .43112 L .50591 .43094 L .681 .142 0 r
F
.50205 .42682 m .50362 .43112 L .50364 .4269 L .72 .159 0 r
F
.50205 .42682 m .50204 .43123 L .50362 .43112 L F
.50098 .42676 m .50204 .43123 L .50205 .42682 L .749 .172 0 r
F
.50098 .42676 m .50098 .43131 L .50204 .43123 L F
.50029 .4267 m .50098 .43131 L .50098 .42676 L .775 .182 0 r
F
.50029 .4267 m .5003 .43136 L .50098 .43131 L F
.49986 .42665 m .5003 .43136 L .50029 .4267 L .807 .192 0 r
F
.49986 .42665 m .49988 .43138 L .5003 .43136 L F
.49962 .42661 m .49988 .43138 L .49986 .42665 L .874 .208 0 r
F
.49962 .42661 m .49965 .43139 L .49988 .43138 L F
.49952 .42657 m .49965 .43139 L .49962 .42661 L 1 .257 0 r
F
.49952 .42657 m .49955 .43138 L .49965 .43139 L F
.49949 .42653 m .49955 .43138 L .49952 .42657 L 1 .364 0 r
F
.49949 .42653 m .49954 .43136 L .49955 .43138 L F
.49952 .42649 m .49954 .43136 L .49949 .42653 L .071 0 0 r
F
.49952 .42649 m .49957 .43133 L .49954 .43136 L F
.49956 .42644 m .49957 .43133 L .49952 .42649 L .112 0 0 r
F
.49956 .42644 m .49962 .43129 L .49957 .43133 L F
.49959 .4264 m .49962 .43129 L .49956 .42644 L 0 0 0 r
F
.49959 .4264 m .49967 .43124 L .49962 .43129 L F
.49957 .42634 m .49967 .43124 L .49959 .4264 L F
.49957 .42634 m .49967 .43116 L .49967 .43124 L F
.49947 .42628 m .49967 .43116 L .49957 .42634 L 1 .354 0 r
F
.49947 .42628 m .49959 .43107 L .49967 .43116 L F
.49924 .4262 m .49959 .43107 L .49947 .42628 L 1 .404 0 r
F
.49924 .4262 m .4994 .43094 L .49959 .43107 L F
.49883 .4261 m .4994 .43094 L .49924 .4262 L 1 .375 0 r
F
.49883 .4261 m .49903 .43078 L .4994 .43094 L F
.49815 .42598 m .49903 .43078 L .49883 .4261 L 1 .331 0 r
F
.49965 .43139 m .49962 .43599 L .49982 .43614 L .475 .124 0 r
F
.49962 .43589 m .49964 .43619 L .49961 .43621 L .286 .062 0 r
F
.49962 .43599 m .49962 .4362 L .49964 .43619 L .475 .124 0 r
F
.49962 .43599 m .49964 .43619 L .49982 .43614 L F
.49962 .43129 m .49969 .43617 L .49964 .43619 L .286 .062 0 r
F
.49955 .43138 m .49962 .43577 L .49965 .43139 L .411 .104 0 r
F
.49962 .43574 m .49962 .43599 L .49962 .43589 L .286 .062 0 r
F
.49962 .43577 m .49962 .4362 L .49962 .43599 L .411 .104 0 r
F
.49962 .43577 m .49962 .43599 L .49965 .43139 L F
.49962 .43129 m .49964 .43619 L .49962 .43599 L .286 .062 0 r
F
.49962 .43129 m .49962 .43599 L .49962 .43574 L F
.49967 .43124 m .49969 .43617 L .49962 .43129 L .044 0 0 r
F
.49967 .43124 m .49976 .4361 L .49969 .43617 L F
.49967 .43116 m .49976 .4361 L .49967 .43124 L 0 0 0 r
F
.49967 .43116 m .49979 .43601 L .49976 .4361 L F
.49959 .43107 m .49979 .43601 L .49967 .43116 L .841 .306 0 r
F
.50362 .43112 m .50545 .43494 L .50591 .43094 L .501 .098 0 r
F
.49824 .42289 m .50666 .433 L .4998 .43239 L .368 .351 0 r
F
.50666 .433 m .50647 .43564 L .4998 .43239 L F
.50647 .43564 m .50608 .43699 L .50481 .43924 L .306 .286 0 r
F
.50608 .43699 m .50548 .43722 L .50774 .43123 L .752 .717 0 r
F
.50556 .42308 m .50595 .427 L .50926 .42714 L .821 .152 0 r
F
.50335 .42271 m .50595 .427 L .50556 .42308 L .911 .178 0 r
F
.50335 .42271 m .50364 .4269 L .50595 .427 L F
.50183 .42243 m .50364 .4269 L .50335 .42271 L .98 .201 0 r
F
.50183 .42243 m .50205 .42682 L .50364 .4269 L F
.50082 .42222 m .50205 .42682 L .50183 .42243 L 1 .221 0 r
F
.50595 .427 m .50921 .4307 L .50926 .42714 L .628 .116 0 r
F
.50595 .427 m .50591 .43094 L .50921 .4307 L F
.50364 .4269 m .50591 .43094 L .50595 .427 L .681 .142 0 r
F
.49824 .42289 m .50848 .42651 L .50725 .43088 L .368 .351 0 r
F
.50632 .43258 m .50725 .43088 L .50666 .433 L F
.49824 .42289 m .50725 .43088 L .50632 .43258 L F
.51322 .42427 m .52054 .42753 L .51951 .42521 L .585 .052 0 r
F
.51322 .42427 m .51395 .42731 L .52054 .42753 L F
.51395 .42731 m .52046 .42985 L .52054 .42753 L .48 .014 0 r
F
.51395 .42731 m .51388 .43034 L .52046 .42985 L F
.50926 .42714 m .51388 .43034 L .51395 .42731 L .56 .076 0 r
F
.50926 .42714 m .50921 .4307 L .51388 .43034 L F
.50921 .4307 m .51299 .43347 L .51388 .43034 L .429 .028 0 r
F
.51388 .43034 m .51924 .43227 L .52046 .42985 L .354 0 0 r
F
.51388 .43034 m .51299 .43347 L .51924 .43227 L F
.51299 .43347 m .51693 .43493 L .51924 .43227 L .186 0 0 r
F
.51246 .43457 m .50725 .43088 L .51912 .42574 L .752 .717 0 r
F
.50873 .42358 m .51395 .42731 L .51322 .42427 L .707 .113 0 r
F
.50873 .42358 m .50926 .42714 L .51395 .42731 L F
.50725 .43088 m .50872 .42822 L .51912 .42574 L .752 .717 0 r
F
.50548 .43722 m .50682 .43243 L .50774 .43123 L F
.50774 .43123 m .50223 .43846 L .5048 .42915 L F
.50556 .42308 m .50926 .42714 L .50873 .42358 L .821 .152 0 r
F
.50848 .42651 m .50914 .42674 L .50666 .433 L .368 .351 0 r
F
.51171 .42116 m .51322 .42427 L .51951 .42521 L .674 .079 0 r
F
.50764 .41998 m .51322 .42427 L .51171 .42116 L .851 .141 0 r
F
.50764 .41998 m .50873 .42358 L .51322 .42427 L F
.51912 .42574 m .50904 .42814 L .51149 .41856 L .711 .747 0 r
F
.50904 .42814 m .50872 .42822 L .50914 .42674 L F
.50904 .42814 m .50914 .42674 L .51149 .41856 L F
.50361 .41509 m .50477 .41912 L .50764 .41998 L 1 .207 0 r
F
.50192 .41423 m .50477 .41912 L .50361 .41509 L 1 .248 0 r
F
.4967 .40883 m .49739 .41268 L .4979 .40828 L .439 .075 0 r
F
.4967 .40883 m .49598 .41305 L .49739 .41268 L F
.4979 .40828 m .49832 .41242 L .49868 .40789 L .448 .091 0 r
F
.4979 .40828 m .49739 .41268 L .49832 .41242 L F
.50192 .41423 m .50277 .41849 L .50477 .41912 L 1 .248 0 r
F
.50079 .4136 m .50277 .41849 L .50192 .41423 L 1 .289 0 r
F
.49868 .40789 m .49832 .41242 L .49891 .41223 L .443 .099 0 r
F
.50477 .41912 m .50873 .42358 L .50764 .41998 L 1 .182 0 r
F
.50079 .4136 m .50141 .41803 L .50277 .41849 L 1 .289 0 r
F
.50004 .41313 m .50141 .41803 L .50079 .4136 L 1 .329 0 r
F
.50004 .41313 m .5005 .41768 L .50141 .41803 L F
.49959 .41279 m .5005 .41768 L .50004 .41313 L 1 .366 0 r
F
.49598 .41305 m .49707 .41705 L .49739 .41268 L .611 .127 0 r
F
.50477 .41912 m .50556 .42308 L .50873 .42358 L 1 .182 0 r
F
.50277 .41849 m .50556 .42308 L .50477 .41912 L 1 .215 0 r
F
.49959 .41279 m .49992 .41743 L .5005 .41768 L 1 .366 0 r
F
.49933 .41254 m .49992 .41743 L .49959 .41279 L 1 .398 0 r
F
.49739 .41268 m .49811 .41693 L .49832 .41242 L .641 .144 0 r
F
.49739 .41268 m .49707 .41705 L .49811 .41693 L F
.49933 .41254 m .49958 .41724 L .49992 .41743 L 1 .398 0 r
F
.49922 .41235 m .49958 .41724 L .49933 .41254 L F
.49832 .41242 m .49877 .41685 L .49891 .41223 L .662 .156 0 r
F
.49832 .41242 m .49811 .41693 L .49877 .41685 L F
.49922 .41235 m .4994 .4171 L .49958 .41724 L 1 .398 0 r
F
.49921 .41221 m .4994 .4171 L .49922 .41235 L .967 .339 0 r
F
.50277 .41849 m .50335 .42271 L .50556 .42308 L 1 .215 0 r
F
.50141 .41803 m .50335 .42271 L .50277 .41849 L 1 .247 0 r
F
.49891 .41223 m .49918 .4168 L .49927 .41211 L .68 .165 0 r
F
.49891 .41223 m .49877 .41685 L .49918 .4168 L F
.49921 .41221 m .49934 .41699 L .4994 .4171 L .967 .339 0 r
F
.49925 .41212 m .49934 .41699 L .49921 .41221 L 0 0 0 r
F
.49925 .41212 m .49935 .41691 L .49934 .41699 L F
.49903 .40783 m .49933 .41254 L .49959 .41279 L 1 .359 0 r
F
.49927 .41211 m .49927 .41239 L .49944 .41204 L .71 .175 0 r
F
.49927 .41239 m .49937 .4136 L .49944 .41204 L F
.49941 .41369 m .4994 .41685 L .49935 .41356 L .169 .019 0 r
F
.49937 .4136 m .49942 .41423 L .49943 .41373 L .71 .175 0 r
F
.49941 .41369 m .49946 .41681 L .4994 .41685 L .169 .019 0 r
F
.49938 .41334 m .49943 .41373 L .49944 .41204 L .71 .175 0 r
F
.49942 .41201 m .49944 .41399 L .49941 .41369 L .169 .019 0 r
F
.49944 .41204 m .49947 .41461 L .4995 .412 L .834 .201 0 r
F
.49947 .41456 m .49947 .41463 L .49947 .4146 L .199 .029 0 r
F
.49947 .41456 m .4995 .41678 L .49946 .41681 L F
.49947 .41456 m .4995 .41466 L .4995 .41347 L .834 .201 0 r
F
.49947 .41461 m .4995 .41357 L .4995 .412 L F
.4995 .412 m .4995 .41678 L .49949 .41464 L 1 .363 0 r
F
.4995 .41357 m .4995 .41347 L .4995 .412 L .834 .201 0 r
F
.4995 .412 m .49949 .41464 L .49948 .41199 L 1 .363 0 r
F
.49948 .41199 m .49949 .41464 L .49947 .41456 L .199 .029 0 r
F
.49949 .41464 m .4995 .41678 L .49947 .41456 L F
.49947 .41461 m .49949 .41677 L .4995 .41466 L .834 .201 0 r
F
.49947 .41461 m .4995 .41466 L .49947 .41456 L F
.49948 .41199 m .49947 .41456 L .49942 .41201 L .199 .029 0 r
F
.49944 .41204 m .49944 .41423 L .49947 .41461 L .834 .201 0 r
F
.49947 .41456 m .49947 .4146 L .49942 .41201 L .199 .029 0 r
F
.49947 .41463 m .49946 .41681 L .49944 .41423 L F
.49944 .41204 m .49943 .41387 L .49944 .41423 L .834 .201 0 r
F
.49947 .41463 m .49944 .41423 L .49942 .41201 L .199 .029 0 r
F
.49947 .41461 m .49944 .41423 L .49948 .41562 L .834 .201 0 r
F
.49948 .41562 m .4994 .41677 L .49949 .41677 L F
.49943 .41387 m .49946 .41681 L .49941 .41369 L .169 .019 0 r
F
.49944 .41423 m .49946 .41681 L .49943 .41387 L F
.49943 .41387 m .4994 .41677 L .49948 .41562 L .834 .201 0 r
F
.49944 .41399 m .49944 .41423 L .49943 .41387 L .169 .019 0 r
F
.49937 .4136 m .49941 .41369 L .49938 .41334 L .71 .175 0 r
F
.49941 .41369 m .49943 .41373 L .49938 .41334 L F
.49942 .41201 m .49941 .41369 L .49933 .41205 L .169 .019 0 r
F
.49941 .41369 m .49935 .41356 L .49933 .41205 L F
.49905 .4084 m .49922 .41235 L .49933 .41254 L .964 .333 0 r
F
.49868 .40789 m .49906 .40941 L .49904 .40768 L .443 .099 0 r
F
.499 .4076 m .49906 .40885 L .49905 .4084 L .964 .333 0 r
F
.49906 .40885 m .49922 .41235 L .49905 .4084 L F
.49868 .40789 m .49891 .41223 L .49906 .40941 L .443 .099 0 r
F
.49903 .40783 m .49959 .41279 L .49917 .40813 L 1 .359 0 r
F
.49904 .40768 m .49906 .40941 L .49916 .40762 L .443 .099 0 r
F
.49933 .41205 m .49934 .41318 L .49925 .41212 L 0 0 0 r
F
.49927 .41239 m .49935 .41691 L .49926 .41218 L F
.49934 .41351 m .49935 .41691 L .49927 .41239 L F
.49927 .41239 m .49918 .4168 L .4994 .41677 L .71 .175 0 r
F
.49927 .41211 m .49926 .41222 L .49927 .41239 L F
.49926 .41222 m .49918 .4168 L .49927 .41239 L F
.49934 .41318 m .49934 .41351 L .49927 .41239 L 0 0 0 r
F
.49934 .41318 m .49926 .41218 L .49925 .41212 L F
.49934 .41318 m .4994 .41685 L .49935 .41691 L F
.49933 .41205 m .49935 .41356 L .49934 .41318 L F
.49935 .41356 m .4994 .41685 L .49934 .41318 L F
.49927 .41239 m .4994 .41677 L .49942 .41495 L .71 .175 0 r
F
.49934 .41318 m .49942 .41495 L .49942 .41423 L F
.49927 .41239 m .49942 .41495 L .49934 .41318 L F
.4995 .412 m .49949 .41677 L .4995 .41678 L 1 .363 0 r
F
.50141 .41803 m .50183 .42243 L .50335 .42271 L 1 .247 0 r
F
.5005 .41768 m .50183 .42243 L .50141 .41803 L 1 .278 0 r
F
.5005 .41768 m .50082 .42222 L .50183 .42243 L F
.49992 .41743 m .50082 .42222 L .5005 .41768 L 1 .311 0 r
F
.49992 .41743 m .50016 .42206 L .50082 .42222 L F
.49958 .41724 m .50016 .42206 L .49992 .41743 L 1 .351 0 r
F
.49958 .41724 m .49976 .42194 L .50016 .42206 L F
.4994 .4171 m .49976 .42194 L .49958 .41724 L 1 .402 0 r
F
.4994 .4171 m .49954 .42185 L .49976 .42194 L F
.49934 .41699 m .49954 .42185 L .4994 .4171 L 1 .413 0 r
F
.49707 .41705 m .49805 .42144 L .49811 .41693 L .907 .189 0 r
F
.49707 .41705 m .49698 .42142 L .49805 .42144 L F
.49934 .41699 m .49945 .42177 L .49954 .42185 L 1 .413 0 r
F
.49935 .41691 m .49945 .42177 L .49934 .41699 L .837 .311 0 r
F
.49811 .41693 m .49874 .42146 L .49877 .41685 L .971 .209 0 r
F
.49811 .41693 m .49805 .42144 L .49874 .42146 L F
.49935 .41691 m .49943 .42171 L .49945 .42177 L .837 .311 0 r
F
.4994 .41685 m .49943 .42171 L .49935 .41691 L 0 0 0 r
F
.4994 .41685 m .49946 .42166 L .49943 .42171 L F
.49946 .41681 m .49946 .42166 L .4994 .41685 L .019 0 0 r
F
.49877 .41685 m .49917 .42149 L .49918 .4168 L 1 .232 0 r
F
.49877 .41685 m .49874 .42146 L .49917 .42149 L F
.49946 .41681 m .49951 .42162 L .49946 .42166 L .019 0 0 r
F
.4995 .41678 m .49951 .42162 L .49946 .41681 L 0 0 0 r
F
.49918 .4168 m .49941 .42152 L .4994 .41677 L 1 .269 0 r
F
.49918 .4168 m .49917 .42149 L .49941 .42152 L F
.4995 .41678 m .49953 .42158 L .49951 .42162 L 0 0 0 r
F
.49949 .41677 m .49953 .42158 L .4995 .41678 L 1 .351 0 r
F
.4994 .41677 m .49951 .42155 L .49949 .41677 L 1 .36 0 r
F
.4994 .41677 m .49941 .42152 L .49951 .42155 L F
.49949 .41677 m .49951 .42155 L .49953 .42158 L 1 .351 0 r
F
.49698 .42142 m .49815 .42598 L .49805 .42144 L 1 .239 0 r
F
.49589 .40933 m .50934 .42396 L .49824 .42289 L .416 .411 0 r
F
.50934 .42396 m .50914 .42674 L .49824 .42289 L F
.50914 .42674 m .50753 .43236 L .50666 .433 L .368 .351 0 r
F
.50872 .42822 m .5081 .42837 L .51149 .41856 L .711 .747 0 r
F
.5 .40911 m .50079 .4136 L .50192 .41423 L 1 .308 0 r
F
.49947 .40855 m .50079 .4136 L .5 .40911 L 1 .343 0 r
F
.49947 .40855 m .50004 .41313 L .50079 .4136 L F
.49917 .40813 m .50004 .41313 L .49947 .40855 L 1 .364 0 r
F
.49917 .40813 m .49959 .41279 L .50004 .41313 L F
.49901 .40767 m .49933 .41254 L .49903 .40783 L .964 .333 0 r
F
.499 .4076 m .49904 .40825 L .49901 .40767 L F
.49904 .40825 m .49933 .41254 L .49901 .40767 L F
.49926 .41172 m .49891 .41223 L .49927 .41211 L .422 .098 0 r
F
.49916 .40762 m .49909 .40897 L .49925 .41161 L F
.49914 .40733 m .49919 .41114 L .49905 .40744 L 0 0 0 r
F
.49909 .40897 m .49908 .4091 L .49918 .41046 L .422 .098 0 r
F
.49905 .40744 m .49913 .40983 L .499 .4076 L .756 .283 0 r
F
.49913 .40983 m .49922 .41235 L .49905 .40871 L F
.49913 .40983 m .49905 .40871 L .499 .4076 L F
.49913 .40983 m .49921 .41221 L .49922 .41235 L F
.49905 .40744 m .49916 .41089 L .49913 .40983 L F
.49916 .41089 m .49921 .41221 L .49913 .40983 L F
.49914 .40733 m .49925 .41212 L .49925 .41212 L 0 0 0 r
F
.49919 .41114 m .49925 .41212 L .49921 .41221 L F
.49918 .41046 m .49916 .41059 L .49926 .41172 L .422 .098 0 r
F
.49916 .41059 m .49917 .41082 L .49926 .41172 L F
.49914 .40733 m .49925 .41212 L .49919 .41114 L 0 0 0 r
F
.49916 .41059 m .49916 .41062 L .49917 .41082 L .422 .098 0 r
F
.49916 .41062 m .49891 .41223 L .49919 .41182 L F
.49919 .41114 m .49921 .41221 L .49916 .41089 L 0 0 0 r
F
.49924 .41149 m .49919 .41182 L .49926 .41172 L .422 .098 0 r
F
.49916 .41062 m .49916 .41089 L .49924 .41149 L F
.49916 .41089 m .49919 .41182 L .49924 .41149 L F
.49908 .4091 m .49891 .41223 L .49918 .41046 L F
.49919 .41114 m .49916 .41089 L .49905 .40744 L 0 0 0 r
F
.49925 .41165 m .49925 .41161 L .49926 .41172 L .422 .098 0 r
F
.49916 .40762 m .49925 .41161 L .49925 .41165 L F
.49916 .40762 m .49927 .41211 L .49943 .40743 L F
.49943 .40743 m .49944 .41204 L .49954 .40731 L .373 .084 0 r
F
.49943 .40743 m .49927 .41211 L .49944 .41204 L F
.49926 .40726 m .49925 .41212 L .49914 .40733 L .103 0 0 r
F
.49954 .40731 m .4995 .412 L .49955 .40724 L .213 .029 0 r
F
.49954 .40731 m .49944 .41204 L .4995 .412 L F
.49926 .40726 m .49933 .41205 L .49925 .41212 L .103 0 0 r
F
.49939 .40722 m .49933 .41205 L .49926 .40726 L .339 .081 0 r
F
.49955 .40724 m .49948 .41199 L .49949 .40722 L 1 .438 0 r
F
.49955 .40724 m .4995 .412 L .49948 .41199 L F
.49939 .40722 m .49942 .41201 L .49933 .41205 L .339 .081 0 r
F
.49949 .40722 m .49942 .41201 L .49939 .40722 L .53 .144 0 r
F
.49949 .40722 m .49948 .41199 L .49942 .41201 L F
.49589 .40933 m .5123 .41353 L .511 .4181 L .416 .411 0 r
F
.50842 .42296 m .511 .4181 L .50934 .42396 L F
.49589 .40933 m .511 .4181 L .50842 .42296 L F
.51951 .42521 m .52976 .42783 L .5283 .42649 L .458 0 0 r
F
.51951 .42521 m .52054 .42753 L .52976 .42783 L F
.51912 .42574 m .511 .4181 L .52873 .41316 L .711 .747 0 r
F
.511 .4181 m .51248 .41533 L .52873 .41316 L F
.5081 .42837 m .51037 .42032 L .51149 .41856 L F
.51149 .41856 m .5048 .42915 L .50861 .41585 L F
.5123 .41353 m .51295 .41369 L .50934 .42396 L .416 .411 0 r
F
.52873 .41316 m .51283 .41528 L .51696 .39967 L .671 .742 0 r
F
.51283 .41528 m .51248 .41533 L .51295 .41369 L F
.51283 .41528 m .51295 .41369 L .51696 .39967 L F
.49874 .40285 m .49903 .40783 L .49867 .4031 L .754 .277 0 r
F
.49949 .40298 m .49943 .40743 L .49965 .40274 L .158 0 0 r
F
.49949 .40298 m .49916 .40762 L .49943 .40743 L F
.49874 .40285 m .499 .4076 L .49903 .40783 L .754 .277 0 r
F
.49887 .40267 m .499 .4076 L .49874 .40285 L 0 0 0 r
F
.49965 .40274 m .49954 .40731 L .49968 .40258 L F
.49965 .40274 m .49943 .40743 L .49954 .40731 L F
.49887 .40267 m .49905 .40744 L .499 .4076 L F
.49902 .40255 m .49905 .40744 L .49887 .40267 L F
.49968 .40258 m .49954 .40731 L .49955 .40724 L F
.49968 .40258 m .49955 .40724 L .49963 .40249 L F
.49902 .40255 m .49914 .40733 L .49905 .40744 L F
.4992 .40247 m .49914 .40733 L .49902 .40255 L .258 .054 0 r
F
.49963 .40249 m .49949 .40722 L .49951 .40244 L 1 .445 0 r
F
.49963 .40249 m .49955 .40724 L .49949 .40722 L F
.4992 .40247 m .49926 .40726 L .49914 .40733 L .258 .054 0 r
F
.49936 .40244 m .49926 .40726 L .4992 .40247 L .468 .127 0 r
F
.49951 .40244 m .49939 .40722 L .49936 .40244 L .836 .207 0 r
F
.49951 .40244 m .49949 .40722 L .49939 .40722 L F
.49936 .40244 m .49939 .40722 L .49926 .40726 L .468 .127 0 r
F
.49234 .38971 m .51316 .41086 L .49589 .40933 L .451 .463 0 r
F
.51316 .41086 m .51295 .41369 L .49589 .40933 L F
.51295 .41369 m .51036 .42273 L .50934 .42396 L .416 .411 0 r
F
.51248 .41533 m .51187 .41541 L .51696 .39967 L .671 .742 0 r
F
.49234 .38971 m .51784 .39442 L .5165 .39914 L .451 .463 0 r
F
.51138 .40905 m .5165 .39914 L .51316 .41086 L F
.49234 .38971 m .5165 .39914 L .51138 .40905 L F
.52873 .41316 m .5165 .39914 L .54276 .39499 L .671 .742 0 r
F
.5165 .39914 m .51793 .39637 L .54276 .39499 L F
.51187 .41541 m .51559 .40232 L .51696 .39967 L F
.51696 .39967 m .50861 .41585 L .51426 .39657 L F
.51784 .39442 m .51845 .39454 L .51316 .41086 L .451 .463 0 r
F
.54276 .39499 m .5183 .39635 L .5251 .37124 L .639 .721 0 r
F
.5183 .39635 m .51793 .39637 L .51845 .39454 L F
.5183 .39635 m .51845 .39454 L .5251 .37124 L F
.48695 .36071 m .51867 .39175 L .49234 .38971 L .477 .502 0 r
F
.51867 .39175 m .51845 .39454 L .49234 .38971 L F
.51845 .39454 m .5144 .40872 L .51316 .41086 L .451 .463 0 r
F
.51793 .39637 m .51734 .3964 L .5251 .37124 L .639 .721 0 r
F
.48695 .36071 m .52604 .36593 L .52469 .37069 L .477 .502 0 r
F
.51562 .38876 m .52469 .37069 L .51867 .39175 L F
.48695 .36071 m .52469 .37069 L .51562 .38876 L F
.54276 .39499 m .52469 .37069 L .56353 .36824 L .639 .721 0 r
F
.52469 .37069 m .52598 .36811 L .52598 .36811 L F
.52469 .37069 m .52598 .36811 L .56353 .36824 L F
.52469 .37069 m .52598 .36811 L .52469 .37069 L F
.56833 .39643 m .56353 .36824 L .59974 .37283 L .606 .656 0 r
F
.56833 .39643 m .54276 .39499 L .56353 .36824 L F
.51734 .3964 m .52338 .37525 L .5251 .37124 L .639 .721 0 r
F
.5251 .37124 m .51426 .39657 L .52276 .3681 L F
.52604 .36593 m .52658 .366 L .51867 .39175 L .477 .502 0 r
F
.56353 .36824 m .52639 .36811 L .53756 .32742 L .614 .698 0 r
F
.52639 .36811 m .52598 .36811 L .52658 .366 L F
.52639 .36811 m .52658 .366 L .53756 .32742 L F
.47859 .31656 m .5268 .36344 L .48695 .36071 L .496 .532 0 r
F
.5268 .36344 m .52658 .366 L .48695 .36071 L F
.52658 .366 m .52029 .38811 L .51867 .39175 L .477 .502 0 r
F
.52598 .36811 m .52547 .36811 L .53756 .32742 L .614 .698 0 r
F
.47859 .31656 m .53856 .32232 L .53724 .32693 L .496 .532 0 r
F
.52186 .35863 m .53724 .32693 L .5268 .36344 L F
.47859 .31656 m .53724 .32693 L .52186 .35863 L F
.56353 .36824 m .53724 .32693 L .59511 .32777 L .614 .698 0 r
F
.53724 .32693 m .53825 .32485 L .59511 .32777 L F
.52547 .36811 m .53542 .33329 L .53756 .32742 L F
.53756 .32742 m .52276 .3681 L .53585 .32473 L F
.53856 .32232 m .54141 .3226 L .5268 .36344 L .496 .532 0 r
F
.53724 .32693 m .53585 .32473 L .53825 .32485 L .614 .698 0 r
F
.52547 .36811 m .52276 .3681 L .53542 .33329 L F
.5268 .36344 m .54141 .3226 L .5299 .36645 L .496 .532 0 r
F
.5268 .36344 m .5299 .36645 L .52658 .366 L F
.52658 .366 m .5299 .36645 L .52029 .38811 L .477 .502 0 r
F
.53331 .35345 m .5715 .377 L .5299 .36645 L .509 .551 0 r
F
.54141 .3226 m .54526 .32955 L .53331 .35345 L F
.59974 .37283 m .56353 .36824 L .59511 .32777 L .591 .655 0 r
F
.54526 .32955 m .5715 .377 L .53331 .35345 L .509 .551 0 r
F
.52469 .37069 m .52276 .3681 L .52598 .36811 L .639 .721 0 r
F
.51734 .3964 m .51426 .39657 L .52338 .37525 L F
.51867 .39175 m .5299 .36645 L .52224 .39524 L .477 .502 0 r
F
.51867 .39175 m .52224 .39524 L .51845 .39454 L F
.51845 .39454 m .52224 .39524 L .5144 .40872 L .451 .463 0 r
F
.5165 .39914 m .51426 .39657 L .51793 .39637 L .671 .742 0 r
F
.51187 .41541 m .50861 .41585 L .51559 .40232 L F
.51316 .41086 m .52224 .39524 L .51696 .41472 L .451 .463 0 r
F
.51316 .41086 m .51696 .41472 L .51295 .41369 L F
.51295 .41369 m .51696 .41472 L .51036 .42273 L .416 .411 0 r
F
.511 .4181 m .50861 .41585 L .51248 .41533 L .711 .747 0 r
F
.5081 .42837 m .5048 .42915 L .51037 .42032 L F
.50934 .42396 m .51696 .41472 L .51322 .42818 L .416 .411 0 r
F
.50934 .42396 m .51322 .42818 L .50914 .42674 L F
.50914 .42674 m .51322 .42818 L .50753 .43236 L .368 .351 0 r
F
.50725 .43088 m .5048 .42915 L .50872 .42822 L .752 .717 0 r
F
.50548 .43722 m .50223 .43846 L .50682 .43243 L F
.50481 .43924 m .50608 .43699 L .51246 .43457 L .788 .638 0 r
F
.51131 .43677 m .51363 .43792 L .51693 .43493 L 0 0 0 r
F
.51131 .43677 m .50893 .44032 L .51363 .43792 L F
.51693 .43493 m .51363 .43792 L .52031 .43455 L F
.51455 .43734 m .50785 .44081 L .51246 .43457 L .671 .477 0 r
F
.50666 .433 m .51322 .42818 L .51051 .43761 L .368 .351 0 r
F
.50666 .433 m .51051 .43761 L .50647 .43564 L F
.50647 .43564 m .50677 .43579 L .50608 .43699 L .306 .286 0 r
F
.50481 .43924 m .50537 .43727 L .50608 .43699 L .788 .638 0 r
F
.49226 .43234 m .49416 .43631 L .49632 .43766 L .842 .173 0 r
F
.48845 .43086 m .49416 .43631 L .49226 .43234 L .716 .091 0 r
F
.49331 .43473 m .50142 .4439 L .49602 .43934 L .109 .206 0 r
F
.49961 .43621 m .49956 .44112 L .49956 .43623 L .744 .189 0 r
F
.49955 .43622 m .49954 .44104 L .49962 .4362 L 0 0 0 r
F
.49961 .43621 m .49965 .44111 L .49956 .44112 L .744 .189 0 r
F
.49964 .43619 m .49965 .44111 L .49961 .43621 L .429 .114 0 r
F
.49967 .43618 m .49979 .4372 L .49982 .43614 L .143 .004 0 r
F
.49964 .43619 m .4997 .43659 L .49967 .43618 L F
.4997 .43659 m .49979 .4372 L .49967 .43618 L F
.49976 .4361 m .49976 .4374 L .49969 .43617 L .212 .037 0 r
F
.49976 .4374 m .49976 .44107 L .4997 .43651 L F
.49969 .4365 m .49965 .44111 L .49964 .43619 L .429 .114 0 r
F
.49962 .4362 m .49979 .4372 L .49964 .43619 L .143 .004 0 r
F
.49976 .4374 m .4997 .43651 L .49969 .43617 L .212 .037 0 r
F
.49969 .43617 m .49969 .4365 L .49964 .43619 L .429 .114 0 r
F
.49969 .4365 m .49976 .44107 L .49965 .44111 L F
.49969 .43617 m .4997 .43651 L .49969 .4365 L F
.4997 .43651 m .49976 .44107 L .49969 .4365 L F
.49967 .43647 m .49968 .44094 L .49979 .4372 L .143 .004 0 r
F
.49962 .4362 m .49963 .43641 L .49967 .43647 L F
.49963 .43641 m .49968 .44094 L .49967 .43647 L F
.49962 .4362 m .49954 .44104 L .49968 .44094 L F
.49982 .43614 m .49999 .44078 L .5002 .43605 L .273 .047 0 r
F
.49976 .43752 m .49987 .441 L .49976 .44107 L .212 .037 0 r
F
.49979 .43601 m .49983 .43835 L .49976 .4361 L 0 0 0 r
F
.49983 .43835 m .49987 .441 L .49979 .43758 L F
.49982 .43614 m .49978 .43756 L .49986 .4377 L .273 .047 0 r
F
.49983 .4365 m .49986 .4377 L .49988 .43773 L F
.49982 .43614 m .49986 .4377 L .49983 .4365 L F
.49979 .43601 m .49995 .4409 L .49987 .441 L 0 0 0 r
F
.49976 .43589 m .4999 .43959 L .49979 .43601 L F
.4999 .43959 m .49995 .4409 L .49988 .43888 L F
.49988 .43773 m .49983 .43846 L .49999 .44078 L .273 .047 0 r
F
.49983 .43846 m .49983 .43846 L .49984 .43852 L F
.49983 .43846 m .49984 .43852 L .49999 .44078 L F
.4999 .43959 m .49988 .43888 L .49979 .43601 L 0 0 0 r
F
.49976 .43589 m .49998 .44075 L .49997 .44079 L F
.4999 .43959 m .49997 .44079 L .49995 .4409 L F
.49976 .43589 m .49997 .44079 L .4999 .43959 L F
.49983 .43835 m .49979 .43758 L .49976 .4361 L F
.49983 .43846 m .49968 .44094 L .49994 .4408 L .273 .047 0 r
F
.49983 .43846 m .49994 .4408 L .49999 .44078 L F
.49979 .43758 m .49987 .441 L .49976 .43752 L .212 .037 0 r
F
.49978 .43756 m .49968 .44094 L .49988 .43773 L .273 .047 0 r
F
.49976 .4361 m .49979 .43758 L .49976 .43752 L .212 .037 0 r
F
.5002 .43605 m .49999 .44078 L .50052 .44054 L .327 .062 0 r
F
.49962 .43572 m .49998 .44075 L .49976 .43589 L .836 .298 0 r
F
.49962 .43572 m .49992 .44054 L .49998 .44075 L F
.49933 .43549 m .49992 .44054 L .49962 .43572 L .95 .318 0 r
F
.49933 .43549 m .49973 .44027 L .49992 .44054 L F
.49883 .43518 m .49973 .44027 L .49933 .43549 L 1 .316 0 r
F
.49883 .43518 m .49937 .43988 L .49973 .44027 L F
.49801 .43477 m .49937 .43988 L .49883 .43518 L 1 .299 0 r
F
.49801 .43477 m .49875 .43936 L .49937 .43988 L F
.49677 .43419 m .49875 .43936 L .49801 .43477 L 1 .268 0 r
F
.49677 .43419 m .49778 .43864 L .49875 .43936 L F
.49493 .43341 m .49778 .43864 L .49677 .43419 L .973 .228 0 r
F
.49493 .43341 m .49632 .43766 L .49778 .43864 L F
.49226 .43234 m .49632 .43766 L .49493 .43341 L .842 .173 0 r
F
.49331 .43473 m .5008 .43911 L .50142 .4439 L .109 .206 0 r
F
.50467 .43948 m .50051 .44504 L .50223 .43846 L .788 .638 0 r
F
.50514 .43968 m .50437 .44056 L .50467 .43948 L F
.50437 .44056 m .50051 .44504 L .50467 .43948 L F
.50458 .44165 m .50422 .4429 L .5037 .44378 L .23 .228 0 r
F
.50422 .4429 m .50051 .44504 L .50514 .43968 L .788 .638 0 r
F
.50305 .44488 m .50422 .4429 L .50785 .44081 L .813 .537 0 r
F
.50893 .44032 m .50947 .44133 L .51363 .43792 L 0 0 0 r
F
.50893 .44032 m .50599 .44411 L .50947 .44133 L F
.50599 .44411 m .50593 .44419 L .50947 .44133 L F
.51363 .43792 m .51455 .43734 L .52031 .43455 L F
.51363 .43792 m .50947 .44133 L .51455 .43734 L F
.50947 .44133 m .50785 .44081 L .51437 .43743 L .657 .45 0 r
F
.50947 .44133 m .51437 .43743 L .51455 .43734 L F
.50593 .44419 m .50465 .44525 L .50947 .44133 L .614 .411 0 r
F
.50947 .44133 m .50465 .44525 L .50785 .44081 L .657 .45 0 r
F
.50481 .43924 m .51051 .43761 L .50849 .44429 L .306 .286 0 r
F
.50677 .43579 m .51051 .43761 L .50481 .43924 L F
.50476 .43917 m .50849 .44429 L .50458 .44165 L F
.50473 .4395 m .50223 .43846 L .50537 .43727 L .788 .638 0 r
F
.50458 .44165 m .50485 .44183 L .50422 .4429 L .23 .228 0 r
F
.50305 .44488 m .50346 .44333 L .50422 .4429 L .813 .537 0 r
F
.5037 .44378 m .50849 .44429 L .50696 .44904 L .23 .228 0 r
F
.50485 .44183 m .50849 .44429 L .5037 .44378 L F
.5037 .44378 m .50696 .44904 L .50314 .4455 L F
.50325 .44518 m .50297 .44516 L .50336 .44481 L .813 .537 0 r
F
.50297 .44516 m .50051 .44504 L .50346 .44333 L F
.50288 .44676 m .50578 .45245 L .50236 .44809 L .144 .174 0 r
F
.50189 .44924 m .5019 .44922 L .5019 .44926 L 0 .066 0 r
F
.50174 .44947 m .5019 .44926 L .50194 .44981 L F
.50096 .45069 m .49865 .45305 L .50215 .44879 L .826 .437 0 r
F
.50096 .45069 m .50215 .44879 L .50193 .44922 L F
.50129 .45004 m .50194 .44981 L .50196 .45159 L 0 0 0 r
F
.50174 .44947 m .50194 .44981 L .50174 .44947 L 0 .066 0 r
F
.49648 .44052 m .49911 .44501 L .49991 .44673 L 0 0 0 r
F
.49424 .43835 m .49911 .44501 L .49648 .44052 L 0 .003 0 r
F
.49424 .43835 m .49787 .44264 L .49911 .44501 L F
.48661 .43185 m .49101 .43533 L .49424 .43835 L 0 .055 0 r
F
.49101 .43533 m .49727 .442 L .49424 .43835 L 0 .098 0 r
F
.49727 .442 m .49787 .44264 L .49424 .43835 L F
.47537 .42598 m .48029 .42825 L .48661 .43185 L 0 .14 0 r
F
.48029 .42825 m .49 .43467 L .48661 .43185 L 0 .161 0 r
F
.49 .43467 m .49101 .43533 L .48661 .43185 L F
.4597 .42149 m .46456 .42203 L .47537 .42598 L 0 .234 0 r
F
.46456 .42203 m .47873 .42763 L .47537 .42598 L 0 .236 0 r
F
.47873 .42763 m .48029 .42825 L .47537 .42598 L F
.47198 .42431 m .47537 .42598 L .4718 .42419 L 0 .234 0 r
F
.46976 .42281 m .4718 .42419 L .46973 .42273 L 0 .241 0 r
F
.46917 .4215 m .46973 .42273 L .46921 .42145 L 0 .257 0 r
F
.47021 .42018 m .46921 .42145 L .47024 .42018 L .018 .284 0 r
F
.57604 .30296 m .5625 .32364 L .55531 .31226 L .674 .64 0 r
F
.57604 .30296 m .58578 .31711 L .5625 .32364 L F
.45664 .58077 m .45807 .57453 L .46935 .57269 L .43 .417 0 r
F
.45664 .58077 m .44115 .58139 L .45807 .57453 L F
.4868 .41536 m .49008 .41788 L .49098 .41433 L .435 0 0 r
F
.4868 .41536 m .48554 .41841 L .49008 .41788 L F
.34231 .25611 m .35436 .23986 L .39741 .25578 L .516 .563 0 r
F
.2773 .24226 m .35436 .23986 L .34231 .25611 L .546 .608 0 r
F
.45889 .3234 m .43689 .32768 L .44463 .3165 L 1 .903 0 r
F
.46622 .31484 m .45889 .3234 L .44463 .3165 L 1 .988 0 r
F
.41409 .32063 m .40738 .33535 L .37328 .32952 L .853 .829 0 r
F
.43689 .32768 m .40738 .33535 L .41409 .32063 L .942 .832 0 r
F
.61841 .53092 m .57705 .53662 L .58802 .52467 L .716 .831 0 r
F
.62942 .51519 m .61841 .53092 L .58802 .52467 L .711 .812 0 r
F
.6753 .51996 m .61841 .53092 L .62942 .51519 L .653 .758 0 r
F
.53396 .29264 m .53349 .31012 L .52506 .30228 L .563 .498 0 r
F
.53396 .29264 m .54565 .30182 L .53349 .31012 L F
.49098 .41433 m .49329 .4175 L .49393 .41358 L .511 .059 0 r
F
.49098 .41433 m .49008 .41788 L .49329 .4175 L F
.52976 .42783 m .52967 .42915 L .52971 .42914 L .165 0 0 r
F
.52979 .42667 m .52976 .42783 L .54258 .42824 L .257 0 0 r
F
.52976 .42783 m .54256 .42817 L .54258 .42824 L .165 0 0 r
F
.52967 .42915 m .52803 .4306 L .52803 .4306 L .035 0 0 r
F
.53112 .42787 m .52971 .42914 L .54256 .42817 L .165 0 0 r
F
.52967 .42915 m .54037 .42827 L .54256 .42817 L .035 0 0 r
F
.52967 .42915 m .52803 .4306 L .54037 .42827 L F
.52976 .42783 m .52971 .42911 L .53112 .42787 L .165 0 0 r
F
.52971 .42911 m .52971 .42914 L .53112 .42787 L F
.5283 .42649 m .52976 .42783 L .52979 .42667 L .257 0 0 r
F
.50445 .29151 m .49447 .29549 L .49421 .28465 L .962 1 0 r
F
.47024 .42018 m .47845 .42142 L .47915 .41915 L .224 0 0 r
F
.47024 .42018 m .46921 .42145 L .47845 .42142 L F
.52303 .5551 m .50802 .55396 L .51803 .54808 L .738 .794 0 r
F
.52303 .5551 m .50938 .56117 L .50802 .55396 L F
.53597 .54789 m .52303 .5551 L .51803 .54808 L .822 .928 0 r
F
.39388 .71179 m .38662 .73301 L .35832 .72045 L .421 .436 0 r
F
.39388 .71179 m .41447 .72279 L .38662 .73301 L F
.57705 .53662 m .54767 .53958 L .55765 .53026 L .801 .918 0 r
F
.58802 .52467 m .57705 .53662 L .55765 .53026 L .809 .904 0 r
F
.53311 .2786 m .5321 .26492 L .54849 .26636 L .706 .775 0 r
F
.44463 .3165 m .43689 .32768 L .41409 .32063 L .996 .9 0 r
F
.49393 .41358 m .49553 .41724 L .49598 .41305 L .568 .1 0 r
F
.49393 .41358 m .49329 .4175 L .49553 .41724 L F
.66602 .43195 m .6693 .41857 L .73766 .41339 L .477 .489 0 r
F
.61907 .43055 m .6693 .41857 L .66602 .43195 L .435 .437 0 r
F
.45271 .25916 m .47925 .27263 L .46707 .27199 L .428 .43 0 r
F
.43844 .26223 m .45271 .25916 L .46707 .27199 L .412 .421 0 r
F
.46622 .31484 m .44463 .3165 L .45476 .30633 L 1 .988 0 r
F
.47487 .30724 m .46622 .31484 L .45476 .30633 L 1 1 0 r
F
.49598 .41305 m .49553 .41724 L .49707 .41705 L .611 .127 0 r
F
.66468 .2949 m .62593 .327 L .61845 .30793 L .674 .714 0 r
F
.66468 .2949 m .67392 .31998 L .62593 .327 L F
.47062 .54668 m .47409 .56048 L .46133 .55303 L .344 .303 0 r
F
.47062 .54668 m .47996 .55359 L .47409 .56048 L F
.47915 .41915 m .48506 .4214 L .48554 .41841 L .426 0 0 r
F
.47915 .41915 m .47845 .42142 L .48506 .4214 L F
.52079 .28499 m .52506 .30228 L .51561 .29554 L .512 .457 0 r
F
.52079 .28499 m .53396 .29264 L .52506 .30228 L F
.53597 .54789 m .51803 .54808 L .52749 .54135 L .822 .928 0 r
F
.54767 .53958 m .53597 .54789 L .52749 .54135 L .895 .999 0 r
F
.49447 .29549 m .48019 .2902 L .49421 .28465 L 1 1 0 r
F
.49447 .29549 m .48445 .30075 L .48019 .2902 L F
.48554 .41841 m .48975 .4214 L .49008 .41788 L .551 .04 0 r
F
.48554 .41841 m .48506 .4214 L .48975 .4214 L F
.60283 .26456 m .62864 .23539 L .64679 .25014 L .605 .688 0 r
F
.60283 .26456 m .58927 .25567 L .62864 .23539 L F
.61907 .43055 m .6205 .42227 L .6693 .41857 L .435 .437 0 r
F
.58502 .42953 m .6205 .42227 L .61907 .43055 L .365 .391 0 r
F
.50019 .56491 m .51537 .57609 L .50164 .572 L .025 .226 0 r
F
.47487 .30724 m .45476 .30633 L .46681 .29748 L 1 1 0 r
F
.48445 .30075 m .47487 .30724 L .46681 .29748 L F
.49008 .41788 m .49307 .4214 L .49329 .4175 L .658 .102 0 r
F
.49008 .41788 m .48975 .4214 L .49307 .4214 L F
.43305 .52468 m .42013 .541 L .40986 .52886 L .571 .541 0 r
F
.43305 .52468 m .44036 .53502 L .42013 .541 L F
.48445 .30075 m .46681 .29748 L .48019 .2902 L 1 1 0 r
F
.56199 .26976 m .57062 .24884 L .58927 .25567 L .64 .717 0 r
F
.56199 .26976 m .54849 .26636 L .57062 .24884 L F
.46232 .53899 m .46133 .55303 L .44993 .54451 L .423 .353 0 r
F
.46232 .53899 m .47062 .54668 L .46133 .55303 L F
.49329 .4175 m .49539 .42141 L .49553 .41724 L .759 .142 0 r
F
.49329 .4175 m .49307 .4214 L .49539 .42141 L F
.40308 .51577 m .37853 .53453 L .36863 .51862 L .615 .638 0 r
F
.40308 .51577 m .40986 .52886 L .37853 .53453 L F
.49553 .41724 m .49698 .42142 L .49707 .41705 L .84 .168 0 r
F
.49553 .41724 m .49539 .42141 L .49698 .42142 L F
.58502 .42953 m .58557 .42491 L .6205 .42227 L .365 .391 0 r
F
.56038 .42879 m .58557 .42491 L .58502 .42953 L .247 .361 0 r
F
.56273 .29008 m .55531 .31226 L .54565 .30182 L .625 .596 0 r
F
.56273 .29008 m .57604 .30296 L .55531 .31226 L F
.59657 .59576 m .61193 .5924 L .65398 .59956 L .245 .346 0 r
F
.56987 .58817 m .61193 .5924 L .59657 .59576 L .128 .313 0 r
F
.55607 .58833 m .56987 .58817 L .59657 .59576 L .139 .31 0 r
F
.31403 .50119 m .25821 .52775 L .24508 .50052 L .6 .676 0 r
F
.31403 .50119 m .32175 .52249 L .25821 .52775 L F
.56775 .75833 m .62265 .76803 L .59212 .76819 L .07 .293 0 r
F
.543 .75585 m .56775 .75833 L .59212 .76819 L .106 .3 0 r
F
.41225 .24716 m .45271 .25916 L .43844 .26223 L .471 .493 0 r
F
.39741 .25578 m .41225 .24716 L .43844 .26223 L .469 .494 0 r
F
.56038 .42879 m .56052 .42681 L .58557 .42491 L .247 .361 0 r
F
.54258 .42824 m .56052 .42681 L .56038 .42879 L .063 .301 0 r
F
.26619 .42253 m .33045 .40848 L .3318 .42216 L .486 .513 0 r
F
.26619 .42253 m .26175 .40153 L .33045 .40848 L F
.35436 .23986 m .41225 .24716 L .39741 .25578 L .511 .555 0 r
F
.54767 .53958 m .52749 .54135 L .53601 .53382 L .895 .999 0 r
F
.55765 .53026 m .54767 .53958 L .53601 .53382 L .937 1 0 r
F
.3318 .42216 m .37929 .41343 L .37929 .4219 L .452 .466 0 r
F
.3318 .42216 m .33045 .40848 L .37929 .41343 L F
.38205 .31067 m .37328 .32952 L .32548 .32131 L .784 .813 0 r
F
.41409 .32063 m .37328 .32952 L .38205 .31067 L .853 .829 0 r
F
.60534 .28977 m .58578 .31711 L .57604 .30296 L .661 .669 0 r
F
.60534 .28977 m .61845 .30793 L .58578 .31711 L F
.54258 .42824 m .54256 .42817 L .56052 .42681 L .063 .301 0 r
F
.37929 .4219 m .41414 .41699 L .41364 .42171 L .398 .412 0 r
F
.37929 .4219 m .37929 .41343 L .41414 .41699 L F
.41364 .42171 m .43908 .41954 L .43844 .42159 L .31 .366 0 r
F
.41364 .42171 m .41414 .41699 L .43908 .41954 L F
.52054 .42753 m .52967 .42915 L .52976 .42783 L .359 0 0 r
F
.51028 .56933 m .52837 .57914 L .51537 .57609 L 0 .205 0 r
F
.50019 .56491 m .51028 .56933 L .51537 .57609 L .025 .226 0 r
F
.482 .56991 m .47871 .56668 L .48796 .56322 L .495 .436 0 r
F
.482 .56991 m .46935 .57269 L .47871 .56668 L F
.43844 .42159 m .45694 .42139 L .45633 .4215 L .168 .329 0 r
F
.43844 .42159 m .43908 .41954 L .45694 .42139 L F
.44463 .3165 m .41409 .32063 L .42466 .30676 L .996 .9 0 r
F
.45476 .30633 m .44463 .3165 L .42466 .30676 L 1 .962 0 r
F
.54011 .58123 m .56987 .58817 L .55607 .58833 L 0 .256 0 r
F
.52837 .57914 m .54011 .58123 L .55607 .58833 L .02 .262 0 r
F
.46921 .42145 m .47887 .4237 L .47845 .42142 L .302 0 0 r
F
.46921 .42145 m .46973 .42273 L .47887 .4237 L F
.49698 .42142 m .49711 .42582 L .49815 .42598 L 1 .239 0 r
F
.49539 .42141 m .49711 .42582 L .49698 .42142 L 1 .207 0 r
F
.47845 .42142 m .48539 .42442 L .48506 .4214 L .511 0 0 r
F
.47845 .42142 m .47887 .4237 L .48539 .42442 L F
.49539 .42141 m .49555 .42561 L .49711 .42582 L 1 .207 0 r
F
.49307 .4214 m .49555 .42561 L .49539 .42141 L .973 .175 0 r
F
.48506 .4214 m .49002 .42494 L .48975 .4214 L .652 .073 0 r
F
.48506 .4214 m .48539 .42442 L .49002 .42494 L F
.49307 .4214 m .49328 .42532 L .49555 .42561 L .973 .175 0 r
F
.48975 .4214 m .49328 .42532 L .49307 .4214 L .816 .135 0 r
F
.48975 .4214 m .49002 .42494 L .49328 .42532 L F
.52054 .42753 m .52046 .42985 L .52967 .42915 L .359 0 0 r
F
.40026 .58809 m .41806 .57954 L .42809 .58091 L .35 .388 0 r
F
.40026 .58809 m .38604 .58434 L .41806 .57954 L F
.46971 .25815 m .49272 .27495 L .47925 .27263 L .449 .445 0 r
F
.45271 .25916 m .46971 .25815 L .47925 .27263 L .428 .43 0 r
F
.68473 .49882 m .6753 .51996 L .62942 .51519 L .643 .739 0 r
F
.75265 .49949 m .6753 .51996 L .68473 .49882 L .609 .701 0 r
F
.4029 .76105 m .40782 .75227 L .42934 .7513 L .302 .379 0 r
F
.4029 .76105 m .3734 .76042 L .40782 .75227 L F
.45539 .5306 m .44993 .54451 L .44036 .53502 L .496 .414 0 r
F
.45539 .5306 m .46232 .53899 L .44993 .54451 L F
.71606 .71146 m .63727 .71615 L .66218 .70196 L .53 .558 0 r
F
.74442 .69217 m .71606 .71146 L .66218 .70196 L .532 .57 0 r
F
.44115 .58139 m .44866 .57558 L .45807 .57453 L .35 .394 0 r
F
.44115 .58139 m .42809 .58091 L .44866 .57558 L F
.65398 .59956 m .66992 .59172 L .73403 .59673 L .326 .373 0 r
F
.61193 .5924 m .66992 .59172 L .65398 .59956 L .25 .353 0 r
F
.49815 .42598 m .49842 .43055 L .49903 .43078 L 1 .331 0 r
F
.49711 .42582 m .49842 .43055 L .49815 .42598 L 1 .288 0 r
F
.42466 .30676 m .41409 .32063 L .38205 .31067 L .888 .878 0 r
F
.49711 .42582 m .49746 .43026 L .49842 .43055 L 1 .288 0 r
F
.49555 .42561 m .49746 .43026 L .49711 .42582 L 1 .245 0 r
F
.54647 .27895 m .54565 .30182 L .53396 .29264 L .579 .556 0 r
F
.54647 .27895 m .56273 .29008 L .54565 .30182 L F
.49555 .42561 m .49601 .42986 L .49746 .43026 L 1 .245 0 r
F
.49328 .42532 m .49601 .42986 L .49555 .42561 L 1 .204 0 r
F
.58802 .52467 m .55765 .53026 L .56548 .52005 L .809 .904 0 r
F
.59562 .5117 m .58802 .52467 L .56548 .52005 L .796 .868 0 r
F
.62942 .51519 m .58802 .52467 L .59562 .5117 L .711 .812 0 r
F
.73094 .2762 m .67392 .31998 L .66468 .2949 L .656 .715 0 r
F
.73094 .2762 m .74148 .31008 L .67392 .31998 L F
.49328 .42532 m .4939 .42931 L .49601 .42986 L 1 .204 0 r
F
.49002 .42494 m .4939 .42931 L .49328 .42532 L .929 .159 0 r
F
.49955 .43138 m .49955 .43508 L .49958 .43561 L .411 .104 0 r
F
.49961 .43555 m .49961 .43621 L .49956 .43567 L .431 .114 0 r
F
.49961 .43554 m .49958 .43561 L .49962 .4362 L .411 .104 0 r
F
.49955 .43138 m .49958 .43561 L .49961 .43554 L F
.49956 .43567 m .49961 .43621 L .49956 .43623 L .431 .114 0 r
F
.49957 .43133 m .49961 .43555 L .49956 .43567 L F
.49954 .43136 m .49955 .43622 L .49955 .43138 L 1 .364 0 r
F
.49957 .43133 m .49956 .43567 L .49954 .43136 L .431 .114 0 r
F
.49956 .43567 m .49956 .43623 L .49955 .43534 L F
.49956 .43567 m .49955 .43534 L .49954 .43136 L F
.49955 .43508 m .49955 .43622 L .49955 .43534 L .411 .104 0 r
F
.49954 .43136 m .49955 .43534 L .49955 .43622 L 1 .364 0 r
F
.49955 .43534 m .49956 .43623 L .49955 .43622 L F
.49955 .43534 m .49955 .43622 L .49957 .43622 L .411 .104 0 r
F
.49955 .43508 m .49957 .43622 L .49962 .4362 L F
.49962 .43129 m .49961 .43621 L .49957 .43133 L .286 .062 0 r
F
.49002 .42494 m .49086 .42856 L .4939 .42931 L .929 .159 0 r
F
.48539 .42442 m .49086 .42856 L .49002 .42494 L .721 .094 0 r
F
.49959 .43107 m .49976 .43589 L .49979 .43601 L .841 .306 0 r
F
.4994 .43094 m .49976 .43589 L .49959 .43107 L 1 .342 0 r
F
.55765 .53026 m .53601 .53382 L .54323 .52556 L .937 1 0 r
F
.56548 .52005 m .55765 .53026 L .54323 .52556 L .942 .973 0 r
F
.4994 .43094 m .49962 .43572 L .49976 .43589 L 1 .342 0 r
F
.49903 .43078 m .49962 .43572 L .4994 .43094 L 1 .365 0 r
F
.49903 .43078 m .49933 .43549 L .49962 .43572 L F
.49842 .43055 m .49933 .43549 L .49903 .43078 L 1 .35 0 r
F
.48539 .42442 m .48653 .42754 L .49086 .42856 L .721 .094 0 r
F
.47887 .4237 m .48653 .42754 L .48539 .42442 L .563 0 0 r
F
.49842 .43055 m .49883 .43518 L .49933 .43549 L 1 .35 0 r
F
.49746 .43026 m .49883 .43518 L .49842 .43055 L 1 .313 0 r
F
.45476 .30633 m .42466 .30676 L .43867 .29427 L 1 .962 0 r
F
.46681 .29748 m .45476 .30633 L .43867 .29427 L 1 1 0 r
F
.63727 .71615 m .58225 .71773 L .60356 .70696 L .56 .592 0 r
F
.66218 .70196 m .63727 .71615 L .60356 .70696 L .568 .621 0 r
F
.53257 .73475 m .50605 .73164 L .52583 .72544 L .524 .48 0 r
F
.55829 .727 m .53257 .73475 L .52583 .72544 L .563 .545 0 r
F
.46971 .25815 m .4886 .25952 L .49272 .27495 L .449 .445 0 r
F
.49746 .43026 m .49801 .43477 L .49883 .43518 L 1 .313 0 r
F
.49601 .42986 m .49801 .43477 L .49746 .43026 L 1 .269 0 r
F
.51803 .54808 m .50693 .54863 L .51424 .54289 L .815 .823 0 r
F
.51803 .54808 m .50802 .55396 L .50693 .54863 L F
.52749 .54135 m .51803 .54808 L .51424 .54289 L .954 1 0 r
F
.49156 .73775 m .51677 .7521 L .48994 .74697 L .136 .289 0 r
F
.51028 .56933 m .5198 .57299 L .52837 .57914 L 0 .205 0 r
F
.47887 .4237 m .48041 .42613 L .48653 .42754 L .563 0 0 r
F
.46973 .42273 m .48041 .42613 L .47887 .4237 L .339 0 0 r
F
.49601 .42986 m .49677 .43419 L .49801 .43477 L 1 .269 0 r
F
.4939 .42931 m .49677 .43419 L .49601 .42986 L 1 .223 0 r
F
.52046 .42985 m .52803 .4306 L .52967 .42915 L .224 0 0 r
F
.52046 .42985 m .51924 .43227 L .52803 .4306 L F
.46935 .57269 m .47052 .56945 L .47871 .56668 L .383 .406 0 r
F
.46935 .57269 m .45807 .57453 L .47052 .56945 L F
.52803 .26998 m .53396 .29264 L .52079 .28499 L .539 .521 0 r
F
.52803 .26998 m .54647 .27895 L .53396 .29264 L F
.52749 .54135 m .51424 .54289 L .52113 .53653 L .954 1 0 r
F
.53601 .53382 m .52749 .54135 L .52113 .53653 L 1 1 0 r
F
.42835 .51369 m .40986 .52886 L .40308 .51577 L .642 .61 0 r
F
.42835 .51369 m .43305 .52468 L .40986 .52886 L F
.4939 .42931 m .49493 .43341 L .49677 .43419 L 1 .223 0 r
F
.49086 .42856 m .49493 .43341 L .4939 .42931 L .929 .174 0 r
F
.45298 .72371 m .46337 .7404 L .43792 .73234 L .289 .329 0 r
F
.45298 .72371 m .47181 .73129 L .46337 .7404 L F
.45016 .5216 m .44036 .53502 L .43305 .52468 L .576 .482 0 r
F
.45016 .5216 m .45539 .5306 L .44036 .53502 L F
.36398 .50168 m .32175 .52249 L .31403 .50119 L .63 .693 0 r
F
.36398 .50168 m .36863 .51862 L .32175 .52249 L F
.4844 .54847 m .48995 .55967 L .47996 .55359 L .169 .214 0 r
F
.47758 .54198 m .47996 .55359 L .47062 .54668 L .294 .244 0 r
F
.47758 .54198 m .4844 .54847 L .47996 .55359 L F
.2773 .24226 m .29206 .21689 L .35436 .23986 L .546 .608 0 r
F
.34268 .59083 m .37653 .57965 L .38604 .58434 L .364 .39 0 r
F
.34268 .59083 m .32844 .58252 L .37653 .57965 L F
.46973 .42273 m .4718 .42419 L .48041 .42613 L .339 0 0 r
F
.4844 .54847 m .49171 .55436 L .48995 .55967 L .169 .214 0 r
F
.49086 .42856 m .49226 .43234 L .49493 .43341 L .929 .174 0 r
F
.48653 .42754 m .49226 .43234 L .49086 .42856 L .739 .102 0 r
F
.54849 .26636 m .54768 .24476 L .57062 .24884 L .693 .801 0 r
F
.54849 .26636 m .5321 .26492 L .54768 .24476 L F
.46681 .29748 m .43867 .29427 L .45548 .28361 L 1 1 0 r
F
.48019 .2902 m .46681 .29748 L .45548 .28361 L F
.47154 .53491 m .47062 .54668 L .46232 .53899 L .394 .287 0 r
F
.47154 .53491 m .47758 .54198 L .47062 .54668 L F
.54256 .42817 m .55766 .42501 L .56052 .42681 L .167 .338 0 r
F
.54256 .42817 m .54037 .42827 L .55766 .42501 L F
.49421 .28465 m .47424 .27516 L .49397 .26919 L .958 1 0 r
F
.49421 .28465 m .48019 .2902 L .47424 .27516 L F
.63533 .49833 m .62942 .51519 L .59562 .5117 L .694 .78 0 r
F
.68473 .49882 m .62942 .51519 L .63533 .49833 L .643 .739 0 r
F
.31665 .68978 m .27844 .71471 L .25193 .6951 L .486 .519 0 r
F
.31665 .68978 m .3346 .70599 L .27844 .71471 L F
.51152 .74311 m .543 .75585 L .51677 .7521 L .062 .274 0 r
F
.49156 .73775 m .51152 .74311 L .51677 .7521 L .136 .289 0 r
F
.53601 .53382 m .52113 .53653 L .52732 .52959 L 1 1 0 r
F
.54323 .52556 m .53601 .53382 L .52732 .52959 L F
.58703 .27331 m .57604 .30296 L .56273 .29008 L .625 .633 0 r
F
.58703 .27331 m .60534 .28977 L .57604 .30296 L F
.49921 .55964 m .51028 .56933 L .50019 .56491 L 0 .152 0 r
F
.47928 .74578 m .46712 .74078 L .48625 .73673 L .409 .41 0 r
F
.47928 .74578 m .45346 .74918 L .46712 .74078 L F
.43908 .41954 m .4597 .42149 L .45694 .42139 L .143 .313 0 r
F
.43202 .24079 m .46971 .25815 L .45271 .25916 L .479 .499 0 r
F
.41225 .24716 m .43202 .24079 L .45271 .25916 L .471 .493 0 r
F
.55829 .727 m .52583 .72544 L .54487 .71809 L .563 .545 0 r
F
.58225 .71773 m .55829 .727 L .54487 .71809 L .591 .615 0 r
F
.48653 .42754 m .48845 .43086 L .49226 .43234 L .739 .102 0 r
F
.48041 .42613 m .48845 .43086 L .48653 .42754 L .572 0 0 r
F
.48019 .2902 m .45548 .28361 L .47424 .27516 L 1 1 0 r
F
.33658 .29649 m .32548 .32131 L .25792 .30967 L .732 .792 0 r
F
.38205 .31067 m .32548 .32131 L .33658 .29649 L .784 .813 0 r
F
.37702 .69942 m .35832 .72045 L .3346 .70599 L .465 .488 0 r
F
.37702 .69942 m .39388 .71179 L .35832 .72045 L F
.56052 .42681 m .58194 .42046 L .58557 .42491 L .319 .385 0 r
F
.56052 .42681 m .55766 .42501 L .58194 .42046 L F
.64728 .27084 m .61845 .30793 L .60534 .28977 L .649 .685 0 r
F
.64728 .27084 m .66468 .2949 L .61845 .30793 L F
.46652 .52734 m .46232 .53899 L .45539 .5306 L .48 .343 0 r
F
.46652 .52734 m .47154 .53491 L .46232 .53899 L F
.56548 .52005 m .54323 .52556 L .54883 .51667 L .942 .973 0 r
F
.57077 .50914 m .56548 .52005 L .54883 .51667 L .915 .911 0 r
F
.59562 .5117 m .56548 .52005 L .57077 .50914 L .796 .868 0 r
F
.48041 .42613 m .48303 .42881 L .48845 .43086 L .572 0 0 r
F
.4718 .42419 m .48303 .42881 L .48041 .42613 L .328 0 0 r
F
.51924 .43227 m .52487 .43235 L .52803 .4306 L .048 0 0 r
F
.51924 .43227 m .51693 .43493 L .52487 .43235 L F
.43574 .71501 m .43792 .73234 L .41447 .72279 L .359 .37 0 r
F
.43574 .71501 m .45298 .72371 L .43792 .73234 L F
.43908 .41954 m .44272 .41775 L .4597 .42149 L .143 .313 0 r
F
.41414 .41699 m .44272 .41775 L .43908 .41954 L .29 .354 0 r
F
.42466 .30676 m .38205 .31067 L .39638 .2929 L .888 .878 0 r
F
.43867 .29427 m .42466 .30676 L .39638 .2929 L .909 .922 0 r
F
.48796 .56322 m .48555 .56224 L .49228 .55828 L .466 .426 0 r
F
.48796 .56322 m .4789 .56661 L .48555 .56224 L F
.49228 .55828 m .48573 .56213 L .49047 .55899 L .412 .397 0 r
F
.48573 .56213 m .48555 .56224 L .49047 .55899 L F
.49228 .55828 m .49047 .55899 L .49536 .55464 L F
.49047 .55899 m .49088 .56099 L .49393 .5567 L 0 0 0 r
F
.49047 .55899 m .49393 .5567 L .49399 .55661 L F
.48555 .56224 m .48617 .56299 L .49041 .55905 L F
.48555 .56224 m .49041 .55905 L .49047 .55899 L F
.4789 .56661 m .47871 .56668 L .48555 .56224 L .466 .426 0 r
F
.56987 .58817 m .58079 .58708 L .61193 .5924 L .128 .313 0 r
F
.55011 .58251 m .58079 .58708 L .56987 .58817 L 0 .257 0 r
F
.54323 .52556 m .52732 .52959 L .53253 .52212 L 1 1 0 r
F
.54883 .51667 m .54323 .52556 L .53253 .52212 L F
.49921 .55964 m .5066 .56432 L .51028 .56933 L 0 .152 0 r
F
.64679 .25014 m .68633 .20572 L .71015 .22939 L .613 .711 0 r
F
.64679 .25014 m .62864 .23539 L .68633 .20572 L F
.58557 .42491 m .61612 .41406 L .6205 .42227 L .412 .412 0 r
F
.58557 .42491 m .58194 .42046 L .61612 .41406 L F
.58927 .25567 m .60289 .22339 L .62864 .23539 L .641 .742 0 r
F
.58927 .25567 m .57062 .24884 L .60289 .22339 L F
.49971 .45601 m .4994 .46104 L .49946 .456 L 1 .275 0 r
F
.49971 .45601 m .49971 .46106 L .4994 .46104 L F
.49997 .45598 m .49971 .46106 L .49971 .45601 L .801 .205 0 r
F
.49946 .456 m .4991 .46096 L .49923 .45593 L 1 .376 0 r
F
.49946 .456 m .4994 .46104 L .4991 .46096 L F
.49997 .45598 m .50004 .46103 L .49971 .46106 L .801 .205 0 r
F
.50025 .45591 m .50004 .46103 L .49997 .45598 L .576 .16 0 r
F
.40022 .50202 m .36863 .51862 L .36398 .50168 L .67 .699 0 r
F
.40022 .50202 m .40308 .51577 L .36863 .51862 L F
.49923 .45593 m .49881 .46083 L .49904 .45581 L 1 .469 0 r
F
.49923 .45593 m .4991 .46096 L .49881 .46083 L F
.48845 .43086 m .49105 .43444 L .49416 .43631 L .716 .091 0 r
F
.48303 .42881 m .49105 .43444 L .48845 .43086 L .522 0 0 r
F
.50025 .45591 m .50038 .46096 L .50004 .46103 L .576 .16 0 r
F
.50053 .45579 m .50038 .46096 L .50025 .45591 L .437 .123 0 r
F
.49904 .45581 m .49855 .46063 L .4989 .45562 L 1 .471 0 r
F
.49904 .45581 m .49881 .46083 L .49855 .46063 L F
.50053 .45579 m .50074 .46084 L .50038 .46096 L .437 .123 0 r
F
.5008 .45561 m .50074 .46084 L .50053 .45579 L .326 .086 0 r
F
.44686 .51216 m .43305 .52468 L .42835 .51369 L .669 .558 0 r
F
.44686 .51216 m .45016 .5216 L .43305 .52468 L F
.52803 .4306 m .53605 .42876 L .54037 .42827 L 0 0 0 r
F
.52803 .4306 m .52487 .43235 L .53605 .42876 L F
.4989 .45562 m .49832 .46032 L .49883 .45533 L 1 .403 0 r
F
.4989 .45562 m .49855 .46063 L .49832 .46032 L F
.5008 .45561 m .50111 .46067 L .50074 .46084 L .326 .086 0 r
F
.50107 .45535 m .50111 .46067 L .5008 .45561 L .215 .05 0 r
F
.4718 .42419 m .47537 .42598 L .48303 .42881 L .328 0 0 r
F
.42809 .58091 m .44155 .57602 L .44866 .57558 L .274 .371 0 r
F
.42809 .58091 m .41806 .57954 L .44155 .57602 L F
.45807 .57453 m .46373 .57166 L .47052 .56945 L .266 .371 0 r
F
.45807 .57453 m .44866 .57558 L .46373 .57166 L F
.50107 .45535 m .5015 .46041 L .50111 .46067 L .215 .05 0 r
F
.50132 .455 m .5015 .46041 L .50107 .45535 L .11 .02 0 r
F
.46276 .51935 m .45539 .5306 L .45016 .5216 L .575 .41 0 r
F
.46276 .51935 m .46652 .52734 L .45539 .5306 L F
.49883 .45533 m .49814 .45988 L .49885 .45491 L .952 .372 0 r
F
.49883 .45533 m .49832 .46032 L .49814 .45988 L F
.59939 .49799 m .59562 .5117 L .57077 .50914 L .766 .817 0 r
F
.63533 .49833 m .59562 .5117 L .59939 .49799 L .694 .78 0 r
F
.49105 .43444 m .49648 .44052 L .49416 .43631 L .609 .055 0 r
F
.64921 .76651 m .7329 .76956 L .70204 .77508 L .134 .321 0 r
F
.62265 .76803 m .64921 .76651 L .70204 .77508 L .141 .32 0 r
F
.51424 .54289 m .50603 .5447 L .51135 .53907 L .897 .812 0 r
F
.51424 .54289 m .50693 .54863 L .50603 .5447 L F
.52113 .53653 m .51424 .54289 L .51135 .53907 L 1 1 0 r
F
.39638 .2929 m .38205 .31067 L .33658 .29649 L .807 .848 0 r
F
.50132 .455 m .50191 .46006 L .5015 .46041 L .11 .02 0 r
F
.50155 .4545 m .50191 .46006 L .50132 .455 L .022 0 0 r
F
.52113 .53653 m .51135 .53907 L .51636 .53299 L 1 1 0 r
F
.52732 .52959 m .52113 .53653 L .51636 .53299 L F
.49885 .45491 m .49814 .45988 L .49801 .45926 L .893 .369 0 r
F
.49885 .45491 m .49801 .45926 L .49902 .45432 L F
.49971 .46106 m .49933 .46611 L .4994 .46104 L 1 .276 0 r
F
.49971 .46106 m .49971 .46614 L .49933 .46611 L F
.50004 .46103 m .49971 .46614 L .49971 .46106 L .85 .216 0 r
F
.4994 .46104 m .49895 .46604 L .4991 .46096 L 1 .357 0 r
F
.4994 .46104 m .49933 .46611 L .49895 .46604 L F
.50004 .46103 m .5001 .46612 L .49971 .46614 L .85 .216 0 r
F
.50038 .46096 m .5001 .46612 L .50004 .46103 L .644 .175 0 r
F
.4991 .46096 m .49858 .46591 L .49881 .46083 L 1 .444 0 r
F
.4991 .46096 m .49895 .46604 L .49858 .46591 L F
.50038 .46096 m .50051 .46605 L .5001 .46612 L .644 .175 0 r
F
.50074 .46084 m .50051 .46605 L .50038 .46096 L .507 .145 0 r
F
.41414 .41699 m .41884 .41252 L .44272 .41775 L .29 .354 0 r
F
.37929 .41343 m .41884 .41252 L .41414 .41699 L .381 .401 0 r
F
.50074 .46084 m .50094 .46594 L .50051 .46605 L .507 .145 0 r
F
.50111 .46067 m .50094 .46594 L .50074 .46084 L .414 .118 0 r
F
.49881 .46083 m .49819 .4657 L .49855 .46063 L 1 .498 0 r
F
.49881 .46083 m .49858 .46591 L .49819 .4657 L F
.50155 .4545 m .50236 .45957 L .50191 .46006 L .022 0 0 r
F
.50174 .45382 m .50236 .45957 L .50155 .4545 L 0 0 0 r
F
.37438 .22546 m .43202 .24079 L .41225 .24716 L .512 .552 0 r
F
.35436 .23986 m .37438 .22546 L .41225 .24716 L .511 .555 0 r
F
.50693 .54863 m .50062 .54989 L .50603 .5447 L .749 .547 0 r
F
.50111 .46067 m .5014 .46577 L .50094 .46594 L .414 .118 0 r
F
.5015 .46041 m .5014 .46577 L .50111 .46067 L .337 .094 0 r
F
.49855 .46063 m .4978 .46539 L .49832 .46032 L 1 .498 0 r
F
.49855 .46063 m .49819 .4657 L .4978 .46539 L F
.53099 .74743 m .56775 .75833 L .543 .75585 L 0 .26 0 r
F
.51152 .74311 m .53099 .74743 L .543 .75585 L .062 .274 0 r
F
.49902 .45432 m .49801 .45926 L .49796 .45838 L .847 .372 0 r
F
.49902 .45432 m .49808 .45792 L .49937 .45349 L F
.49808 .45792 m .49819 .45758 L .49937 .45349 L F
.49808 .45792 m .49796 .45838 L .49819 .45758 L F
.49937 .45349 m .49796 .45838 L .49802 .45716 L .823 .385 0 r
F
.49937 .45349 m .49802 .45716 L .49998 .45232 L F
.49979 .45267 m .49802 .45716 L .49823 .45544 L .82 .408 0 r
F
.49998 .45232 m .49957 .45333 L .49979 .45267 L F
.49957 .45333 m .49802 .45716 L .49979 .45267 L F
.48777 .5447 m .49171 .55436 L .4844 .54847 L .079 .159 0 r
F
.48279 .53851 m .4844 .54847 L .47758 .54198 L .239 .194 0 r
F
.48279 .53851 m .48777 .5447 L .4844 .54847 L F
.52732 .52959 m .51636 .53299 L .52084 .52648 L 1 1 0 r
F
.53253 .52212 m .52732 .52959 L .52084 .52648 L F
.61193 .5924 m .62275 .58803 L .66992 .59172 L .25 .353 0 r
F
.58079 .58708 m .62275 .58803 L .61193 .5924 L .135 .321 0 r
F
.5015 .46041 m .50191 .46553 L .5014 .46577 L .337 .094 0 r
F
.50191 .46006 m .50191 .46553 L .5015 .46041 L .267 .075 0 r
F
.49832 .46032 m .49739 .46495 L .49814 .45988 L 1 .468 0 r
F
.49832 .46032 m .4978 .46539 L .49739 .46495 L F
.47839 .53192 m .47758 .54198 L .47154 .53491 L .362 .229 0 r
F
.47839 .53192 m .48279 .53851 L .47758 .54198 L F
.48303 .42881 m .48661 .43185 L .49105 .43444 L .522 0 0 r
F
.50174 .45382 m .50285 .45889 L .50236 .45957 L 0 0 0 r
F
.50189 .45288 m .50285 .45889 L .50174 .45382 L 0 .001 0 r
F
.54883 .51667 m .53253 .52212 L .53654 .5142 L 1 1 0 r
F
.55254 .50729 m .54883 .51667 L .53654 .5142 L 1 .924 0 r
F
.57077 .50914 m .54883 .51667 L .55254 .50729 L .915 .911 0 r
F
.51693 .43493 m .52031 .43455 L .52487 .43235 L 0 0 0 r
F
.48777 .5447 m .49311 .55045 L .49171 .55436 L .079 .159 0 r
F
.50191 .46006 m .50248 .4652 L .50191 .46553 L .267 .075 0 r
F
.50236 .45957 m .50248 .4652 L .50191 .46006 L .211 .063 0 r
F
.6205 .42227 m .66452 .40502 L .6693 .41857 L .465 .46 0 r
F
.6205 .42227 m .61612 .41406 L .66452 .40502 L F
.29206 .21689 m .37438 .22546 L .35436 .23986 L .542 .6 0 r
F
.45346 .74918 m .44939 .74387 L .46712 .74078 L .339 .392 0 r
F
.45346 .74918 m .42934 .7513 L .44939 .74387 L F
.58225 .71773 m .54487 .71809 L .56249 .70961 L .591 .615 0 r
F
.60356 .70696 m .58225 .71773 L .56249 .70961 L .61 .674 0 r
F
.49814 .45988 m .49696 .46433 L .49801 .45926 L 1 .444 0 r
F
.49814 .45988 m .49739 .46495 L .49696 .46433 L F
.59012 .75966 m .64921 .76651 L .62265 .76803 L .047 .289 0 r
F
.56775 .75833 m .59012 .75966 L .62265 .76803 L .07 .293 0 r
F
.56431 .25929 m .56273 .29008 L .54647 .27895 L .591 .601 0 r
F
.56431 .25929 m .58703 .27331 L .56273 .29008 L F
.49971 .46614 m .49926 .47123 L .49933 .46611 L 1 .275 0 r
F
.49971 .46614 m .49971 .47126 L .49926 .47123 L F
.5001 .46612 m .49971 .47126 L .49971 .46614 L .887 .225 0 r
F
.5001 .46612 m .50016 .47124 L .49971 .47126 L F
.50051 .46605 m .50016 .47124 L .5001 .46612 L .707 .189 0 r
F
.49933 .46611 m .49881 .47116 L .49895 .46604 L 1 .34 0 r
F
.49933 .46611 m .49926 .47123 L .49881 .47116 L F
.50051 .46605 m .50063 .47118 L .50016 .47124 L .707 .189 0 r
F
.50094 .46594 m .50063 .47118 L .50051 .46605 L .578 .164 0 r
F
.49895 .46604 m .49834 .47103 L .49858 .46591 L 1 .412 0 r
F
.49895 .46604 m .49881 .47116 L .49834 .47103 L F
.47871 .56668 m .4796 .56572 L .48555 .56224 L .304 .378 0 r
F
.47871 .56668 m .47052 .56945 L .4796 .56572 L F
.54037 .42827 m .55182 .42372 L .55766 .42501 L .293 .379 0 r
F
.54037 .42827 m .53605 .42876 L .55182 .42372 L F
.50094 .46594 m .50113 .47108 L .50063 .47118 L .578 .164 0 r
F
.5014 .46577 m .50113 .47108 L .50094 .46594 L .49 .144 0 r
F
.49858 .46591 m .49784 .47084 L .49819 .4657 L 1 .478 0 r
F
.49858 .46591 m .49834 .47103 L .49784 .47084 L F
.49105 .43444 m .49424 .43835 L .49648 .44052 L .609 .055 0 r
F
.50236 .45957 m .50315 .46473 L .50248 .4652 L .211 .063 0 r
F
.50285 .45889 m .50315 .46473 L .50236 .45957 L .172 .06 0 r
F
.45585 .23732 m .4886 .25952 L .46971 .25815 L .493 .51 0 r
F
.43202 .24079 m .45585 .23732 L .46971 .25815 L .479 .499 0 r
F
.5014 .46577 m .50168 .47093 L .50113 .47108 L .49 .144 0 r
F
.50191 .46553 m .50168 .47093 L .5014 .46577 L .428 .127 0 r
F
.49819 .4657 m .49728 .47054 L .4978 .46539 L 1 .523 0 r
F
.49819 .4657 m .49784 .47084 L .49728 .47054 L F
.47476 .52496 m .47154 .53491 L .46652 .52734 L .461 .277 0 r
F
.47476 .52496 m .47839 .53192 L .47154 .53491 L F
.44272 .41775 m .46456 .42203 L .4597 .42149 L .144 .303 0 r
F
.49801 .45926 m .4965 .46345 L .49796 .45838 L 1 .44 0 r
F
.49801 .45926 m .49696 .46433 L .4965 .46345 L F
.50191 .46553 m .5023 .47071 L .50168 .47093 L .428 .127 0 r
F
.50248 .4652 m .5023 .47071 L .50191 .46553 L .381 .115 0 r
F
.50189 .45288 m .50341 .45796 L .50285 .45889 L 0 .001 0 r
F
.50196 .45159 m .50341 .45796 L .50189 .45288 L 0 .026 0 r
F
.53253 .52212 m .52084 .52648 L .52461 .5196 L 1 1 0 r
F
.53654 .5142 m .53253 .52212 L .52461 .5196 L F
.42654 .50226 m .40308 .51577 L .40022 .50202 L .719 .684 0 r
F
.42654 .50226 m .42835 .51369 L .40308 .51577 L F
.4978 .46539 m .49666 .47012 L .49739 .46495 L 1 .549 0 r
F
.4978 .46539 m .49728 .47054 L .49666 .47012 L F
.50248 .4652 m .50302 .47041 L .5023 .47071 L .381 .115 0 r
F
.50315 .46473 m .50302 .47041 L .50248 .4652 L .345 .109 0 r
F
.50285 .45889 m .50394 .46409 L .50315 .46473 L .172 .06 0 r
F
.50341 .45796 m .50394 .46409 L .50285 .45889 L .154 .069 0 r
F
.49859 .55576 m .5066 .56432 L .49921 .55964 L 0 .061 0 r
F
.57324 .49775 m .57077 .50914 L .55254 .50729 L .864 .837 0 r
F
.59939 .49799 m .57077 .50914 L .57324 .49775 L .766 .817 0 r
F
.49971 .47126 m .49919 .47639 L .49926 .47123 L 1 .272 0 r
F
.49971 .47126 m .4997 .47641 L .49919 .47639 L F
.50016 .47124 m .4997 .47641 L .49971 .47126 L .915 .232 0 r
F
.49739 .46495 m .49593 .46952 L .49696 .46433 L 1 .568 0 r
F
.49739 .46495 m .49666 .47012 L .49593 .46952 L F
.50016 .47124 m .5002 .4764 L .4997 .47641 L .915 .232 0 r
F
.50063 .47118 m .5002 .4764 L .50016 .47124 L .764 .202 0 r
F
.49926 .47123 m .49867 .47633 L .49881 .47116 L 1 .323 0 r
F
.49926 .47123 m .49919 .47639 L .49867 .47633 L F
.49998 .45232 m .49823 .45544 L .50096 .45069 L .82 .408 0 r
F
.46043 .51104 m .45016 .5216 L .44686 .51216 L .69 .486 0 r
F
.46043 .51104 m .46276 .51935 L .45016 .5216 L F
.50063 .47118 m .50073 .47635 L .5002 .4764 L .764 .202 0 r
F
.50113 .47108 m .50073 .47635 L .50063 .47118 L .652 .18 0 r
F
.49881 .47116 m .49812 .47621 L .49834 .47103 L 1 .38 0 r
F
.49881 .47116 m .49867 .47633 L .49812 .47621 L F
.50113 .47108 m .50129 .47627 L .50073 .47635 L .652 .18 0 r
F
.50168 .47093 m .50129 .47627 L .50113 .47108 L .57 .165 0 r
F
.49834 .47103 m .4975 .47603 L .49784 .47084 L 1 .439 0 r
F
.49834 .47103 m .49812 .47621 L .4975 .47603 L F
.50315 .46473 m .50389 .46999 L .50302 .47041 L .345 .109 0 r
F
.50394 .46409 m .50389 .46999 L .50315 .46473 L .321 .11 0 r
F
.49796 .45838 m .49598 .46222 L .49802 .45716 L 1 .458 0 r
F
.49796 .45838 m .4965 .46345 L .49598 .46222 L F
.50168 .47093 m .50192 .47613 L .50129 .47627 L .57 .165 0 r
F
.5023 .47071 m .50192 .47613 L .50168 .47093 L .513 .154 0 r
F
.38604 .58434 m .41162 .57755 L .41806 .57954 L .303 .373 0 r
F
.38604 .58434 m .37653 .57965 L .41162 .57755 L F
.49784 .47084 m .4968 .47576 L .49728 .47054 L 1 .494 0 r
F
.49784 .47084 m .4975 .47603 L .4968 .47576 L F
.43867 .29427 m .39638 .2929 L .41576 .27698 L .909 .922 0 r
F
.45548 .28361 m .43867 .29427 L .41576 .27698 L .911 .954 0 r
F
.5023 .47071 m .50264 .47595 L .50192 .47613 L .513 .154 0 r
F
.50302 .47041 m .50264 .47595 L .5023 .47071 L .474 .147 0 r
F
.49696 .46433 m .49505 .46868 L .4965 .46345 L 1 .597 0 r
F
.49696 .46433 m .49593 .46952 L .49505 .46868 L F
.50341 .45796 m .50491 .46321 L .50394 .46409 L .154 .069 0 r
F
.50406 .45668 m .50491 .46321 L .50341 .45796 L .159 .089 0 r
F
.50196 .45159 m .50406 .45668 L .50341 .45796 L 0 .026 0 r
F
.47205 .5177 m .46652 .52734 L .46276 .51935 L .567 .337 0 r
F
.47205 .5177 m .47476 .52496 L .46652 .52734 L F
.66992 .59172 m .74902 .58251 L .73403 .59673 L .338 .38 0 r
F
.49728 .47054 m .49596 .47538 L .49666 .47012 L 1 .544 0 r
F
.49728 .47054 m .4968 .47576 L .49596 .47538 L F
.50194 .44981 m .50406 .45668 L .50196 .45159 L 0 .067 0 r
F
.42079 .70525 m .41447 .72279 L .39388 .71179 L .421 .425 0 r
F
.42079 .70525 m .43574 .71501 L .41447 .72279 L F
.50302 .47041 m .5035 .47569 L .50264 .47595 L .474 .147 0 r
F
.50389 .46999 m .5035 .47569 L .50302 .47041 L .447 .144 0 r
F
.50394 .46409 m .50496 .46941 L .50389 .46999 L .321 .11 0 r
F
.50491 .46321 m .50496 .46941 L .50394 .46409 L .31 .119 0 r
F
.37929 .41343 m .38515 .40518 L .41884 .41252 L .381 .401 0 r
F
.33045 .40848 m .38515 .40518 L .37929 .41343 L .439 .454 0 r
F
.52487 .43235 m .52978 .42985 L .53605 .42876 L .32 .374 0 r
F
.52487 .43235 m .52031 .43455 L .52978 .42985 L F
.49666 .47012 m .49495 .47483 L .49593 .46952 L 1 .594 0 r
F
.49666 .47012 m .49596 .47538 L .49495 .47483 L F
.4997 .47641 m .49913 .48159 L .49919 .47639 L 1 .268 0 r
F
.4997 .47641 m .49969 .48161 L .49913 .48159 L F
.5002 .4764 m .49969 .48161 L .4997 .47641 L .935 .238 0 r
F
.5002 .4764 m .50024 .48159 L .49969 .48161 L F
.50073 .47635 m .50024 .48159 L .5002 .4764 L .817 .214 0 r
F
.49919 .47639 m .49855 .48153 L .49867 .47633 L 1 .306 0 r
F
.49919 .47639 m .49913 .48159 L .49855 .48153 L F
.50073 .47635 m .50082 .48156 L .50024 .48159 L .817 .214 0 r
F
.50129 .47627 m .50082 .48156 L .50073 .47635 L .726 .197 0 r
F
.49867 .47633 m .49792 .48143 L .49812 .47621 L 1 .35 0 r
F
.49867 .47633 m .49855 .48153 L .49792 .48143 L F
.53654 .5142 m .52461 .5196 L .52749 .5124 L 1 1 0 r
F
.53917 .50594 m .53654 .5142 L .52749 .5124 L 1 .895 0 r
F
.55254 .50729 m .53654 .5142 L .53917 .50594 L 1 .924 0 r
F
.50389 .46999 m .50455 .47533 L .5035 .47569 L .447 .144 0 r
F
.50496 .46941 m .50455 .47533 L .50389 .46999 L .432 .147 0 r
F
.3734 .76042 m .38981 .75229 L .40782 .75227 L .252 .364 0 r
F
.3734 .76042 m .34817 .75844 L .38981 .75229 L F
.50129 .47627 m .50144 .48149 L .50082 .48156 L .726 .197 0 r
F
.50192 .47613 m .50144 .48149 L .50129 .47627 L .657 .185 0 r
F
.49812 .47621 m .4972 .48128 L .4975 .47603 L 1 .397 0 r
F
.49812 .47621 m .49792 .48143 L .4972 .48128 L F
.51636 .53299 m .50914 .53627 L .51277 .5304 L 1 1 0 r
F
.51636 .53299 m .51135 .53907 L .50914 .53627 L F
.52084 .52648 m .51636 .53299 L .51277 .5304 L F
.50192 .47613 m .50213 .48138 L .50144 .48149 L .657 .185 0 r
F
.50264 .47595 m .50213 .48138 L .50192 .47613 L .608 .177 0 r
F
.49802 .45716 m .4954 .4605 L .49823 .45544 L 1 .5 0 r
F
.49802 .45716 m .49598 .46222 L .4954 .4605 L F
.4965 .46345 m .49397 .4675 L .49598 .46222 L 1 .648 0 r
F
.4965 .46345 m .49505 .46868 L .49397 .4675 L F
.4975 .47603 m .49636 .48105 L .4968 .47576 L 1 .445 0 r
F
.4975 .47603 m .4972 .48128 L .49636 .48105 L F
.29298 .76658 m .32844 .75534 L .34817 .75844 L .255 .361 0 r
F
.29298 .76658 m .26412 .76044 L .32844 .75534 L F
.50096 .45069 m .49823 .45544 L .49865 .45305 L .826 .437 0 r
F
.50264 .47595 m .50293 .48123 L .50213 .48138 L .608 .177 0 r
F
.5035 .47569 m .50293 .48123 L .50264 .47595 L .574 .173 0 r
F
.52084 .52648 m .51277 .5304 L .51601 .52422 L 1 1 0 r
F
.52461 .5196 m .52084 .52648 L .51601 .52422 L F
.51135 .53907 m .50527 .54183 L .50914 .53627 L .964 .747 0 r
F
.51135 .53907 m .50603 .5447 L .50527 .54183 L F
.50491 .46321 m .50631 .46861 L .50496 .46941 L .31 .119 0 r
F
.50612 .46199 m .50631 .46861 L .50491 .46321 L .314 .136 0 r
F
.50406 .45668 m .50612 .46199 L .50491 .46321 L .159 .089 0 r
F
.49593 .46952 m .49368 .47407 L .49505 .46868 L 1 .653 0 r
F
.49593 .46952 m .49495 .47483 L .49368 .47407 L F
.44569 .50243 m .42835 .51369 L .42654 .50226 L .773 .641 0 r
F
.44569 .50243 m .44686 .51216 L .42835 .51369 L F
.4968 .47576 m .49534 .48072 L .49596 .47538 L 1 .495 0 r
F
.4968 .47576 m .49636 .48105 L .49534 .48072 L F
.50496 .46941 m .50586 .47483 L .50455 .47533 L .432 .147 0 r
F
.50631 .46861 m .50586 .47483 L .50496 .46941 L .426 .156 0 r
F
.55418 .49758 m .55254 .50729 L .53917 .50594 L .981 .825 0 r
F
.57324 .49775 m .55254 .50729 L .55418 .49758 L .864 .837 0 r
F
.5035 .47569 m .5039 .48102 L .50293 .48123 L .574 .173 0 r
F
.50455 .47533 m .5039 .48102 L .5035 .47569 L .552 .174 0 r
F
.50483 .45491 m .50612 .46199 L .50406 .45668 L .185 .12 0 r
F
.50194 .44981 m .50483 .45491 L .50406 .45668 L 0 .067 0 r
F
.55766 .42501 m .57411 .41662 L .58194 .42046 L .403 .409 0 r
F
.55766 .42501 m .55182 .42372 L .57411 .41662 L F
.6693 .41857 m .7336 .39212 L .73766 .41339 L .497 .51 0 r
F
.6693 .41857 m .66452 .40502 L .7336 .39212 L F
.49596 .47538 m .49408 .48026 L .49495 .47483 L 1 .548 0 r
F
.49596 .47538 m .49534 .48072 L .49408 .48026 L F
.52461 .5196 m .51601 .52422 L .51873 .51777 L 1 1 0 r
F
.52749 .5124 m .52461 .5196 L .51873 .51777 L 1 .96 0 r
F
.50455 .47533 m .5051 .48074 L .5039 .48102 L .552 .174 0 r
F
.50586 .47483 m .5051 .48074 L .50455 .47533 L .541 .179 0 r
F
.49969 .48161 m .49909 .48681 L .49913 .48159 L 1 .264 0 r
F
.49969 .48161 m .49968 .48683 L .49909 .48681 L F
.50024 .48159 m .49968 .48683 L .49969 .48161 L .949 .242 0 r
F
.50024 .48159 m .50028 .48682 L .49968 .48683 L F
.50082 .48156 m .50028 .48682 L .50024 .48159 L .865 .225 0 r
F
.4867 .53597 m .48777 .5447 L .48279 .53851 L .186 .149 0 r
F
.4835 .52972 m .48279 .53851 L .47839 .53192 L .331 .186 0 r
F
.4835 .52972 m .4867 .53597 L .48279 .53851 L F
.49913 .48159 m .49845 .48677 L .49855 .48153 L 1 .29 0 r
F
.49913 .48159 m .49909 .48681 L .49845 .48677 L F
.50082 .48156 m .50089 .48679 L .50028 .48682 L .865 .225 0 r
F
.50144 .48149 m .50089 .48679 L .50082 .48156 L .8 .213 0 r
F
.49855 .48153 m .49775 .4867 L .49792 .48143 L 1 .321 0 r
F
.49855 .48153 m .49845 .48677 L .49775 .4867 L F
.50144 .48149 m .50155 .48674 L .50089 .48679 L .8 .213 0 r
F
.50213 .48138 m .50155 .48674 L .50144 .48149 L .751 .205 0 r
F
.50603 .5447 m .50135 .54706 L .50527 .54183 L .783 .491 0 r
F
.50603 .5447 m .50062 .54989 L .50135 .54706 L F
.49032 .54193 m .49311 .55045 L .48777 .5447 L 0 .101 0 r
F
.4867 .53597 m .49032 .54193 L .48777 .5447 L .186 .149 0 r
F
.49792 .48143 m .49695 .48658 L .4972 .48128 L 1 .356 0 r
F
.49792 .48143 m .49775 .4867 L .49695 .48658 L F
.53835 .24834 m .54647 .27895 L .52803 .26998 L .56 .572 0 r
F
.53835 .24834 m .56431 .25929 L .54647 .27895 L F
.47039 .51022 m .46276 .51935 L .46043 .51104 L .699 .409 0 r
F
.47039 .51022 m .47205 .5177 L .46276 .51935 L F
.50213 .48138 m .50229 .48666 L .50155 .48674 L .751 .205 0 r
F
.50293 .48123 m .50229 .48666 L .50213 .48138 L .716 .201 0 r
F
.49505 .46868 m .49206 .473 L .49397 .4675 L 1 .728 0 r
F
.49505 .46868 m .49368 .47407 L .49206 .473 L F
.48087 .52321 m .47839 .53192 L .47476 .52496 L .441 .226 0 r
F
.48087 .52321 m .4835 .52972 L .47839 .53192 L F
.4972 .48128 m .496 .4864 L .49636 .48105 L 1 .393 0 r
F
.4972 .48128 m .49695 .48658 L .496 .4864 L F
.55011 .58251 m .5579 .58315 L .58079 .58708 L 0 .257 0 r
F
.50631 .46861 m .50755 .47416 L .50586 .47483 L .426 .156 0 r
F
.50804 .46751 m .50755 .47416 L .50631 .46861 L .429 .171 0 r
F
.50612 .46199 m .50804 .46751 L .50631 .46861 L .314 .136 0 r
F
.50293 .48123 m .50316 .48656 L .50229 .48666 L .716 .201 0 r
F
.5039 .48102 m .50316 .48656 L .50293 .48123 L .692 .201 0 r
F
.49598 .46222 m .4926 .46586 L .4954 .4605 L 1 .731 0 r
F
.49598 .46222 m .49397 .4675 L .4926 .46586 L F
.49495 .47483 m .49246 .4796 L .49368 .47407 L 1 .61 0 r
F
.49495 .47483 m .49408 .48026 L .49246 .4796 L F
.50586 .47483 m .50661 .48035 L .5051 .48074 L .541 .179 0 r
F
.50755 .47416 m .50661 .48035 L .50586 .47483 L .538 .19 0 r
F
.45585 .23732 m .48252 .23727 L .4886 .25952 L .493 .51 0 r
F
.49636 .48105 m .49483 .48614 L .49534 .48072 L 1 .433 0 r
F
.49636 .48105 m .496 .4864 L .49483 .48614 L F
.44272 .41775 m .44931 .41653 L .46456 .42203 L .144 .303 0 r
F
.41884 .41252 m .44931 .41653 L .44272 .41775 L .284 .346 0 r
F
.5039 .48102 m .50421 .48641 L .50316 .48656 L .692 .201 0 r
F
.5051 .48074 m .50421 .48641 L .5039 .48102 L .679 .205 0 r
F
.50767 .46031 m .50804 .46751 L .50612 .46199 L .329 .16 0 r
F
.50483 .45491 m .50767 .46031 L .50612 .46199 L .185 .12 0 r
F
.47052 .56945 m .47471 .56879 L .4796 .56572 L 0 0 0 r
F
.47052 .56945 m .46373 .57166 L .47471 .56879 L F
.49032 .54193 m .49422 .54757 L .49311 .55045 L 0 .101 0 r
F
.49823 .45544 m .49472 .4581 L .49865 .45305 L 1 .577 0 r
F
.49823 .45544 m .4954 .4605 L .49472 .4581 L F
.5051 .48074 m .50551 .48621 L .50421 .48641 L .679 .205 0 r
F
.50661 .48035 m .50551 .48621 L .5051 .48074 L .674 .214 0 r
F
.52749 .5124 m .51873 .51777 L .52079 .5111 L 1 .96 0 r
F
.52934 .50496 m .52749 .5124 L .52079 .5111 L 1 .827 0 r
F
.53917 .50594 m .52749 .5124 L .52934 .50496 L 1 .895 0 r
F
.49534 .48072 m .49335 .48578 L .49408 .48026 L 1 .478 0 r
F
.49534 .48072 m .49483 .48614 L .49335 .48578 L F
.33658 .29649 m .25792 .30967 L .27118 .27605 L .732 .792 0 r
F
.49101 .43533 m .49602 .43934 L .49787 .44264 L 0 .098 0 r
F
.47891 .51649 m .47476 .52496 L .47205 .5177 L .555 .277 0 r
F
.47891 .51649 m .48087 .52321 L .47476 .52496 L F
.54027 .49746 m .53917 .50594 L .52934 .50496 L 1 .777 0 r
F
.55418 .49758 m .53917 .50594 L .54027 .49746 L .981 .825 0 r
F
.44866 .57558 m .45868 .57343 L .46373 .57166 L .157 .335 0 r
F
.44866 .57558 m .44155 .57602 L .45868 .57343 L F
.49968 .48683 m .49905 .49207 L .49909 .48681 L 1 .258 0 r
F
.49968 .48683 m .49968 .49208 L .49905 .49207 L F
.50028 .48682 m .49968 .49208 L .49968 .48683 L .958 .245 0 r
F
.50755 .47416 m .50857 .47982 L .50661 .48035 L .538 .19 0 r
F
.50974 .47322 m .50857 .47982 L .50755 .47416 L .542 .208 0 r
F
.50804 .46751 m .50974 .47322 L .50755 .47416 L .429 .171 0 r
F
.50028 .48682 m .5003 .49207 L .49968 .49208 L .958 .245 0 r
F
.50089 .48679 m .5003 .49207 L .50028 .48682 L .909 .235 0 r
F
.75783 .47041 m .75265 .49949 L .68473 .49882 L .599 .685 0 r
F
.45965 .50255 m .44686 .51216 L .44569 .50243 L .821 .573 0 r
F
.45965 .50255 m .46043 .51104 L .44686 .51216 L F
.49909 .48681 m .49838 .49205 L .49845 .48677 L 1 .275 0 r
F
.49909 .48681 m .49905 .49207 L .49838 .49205 L F
.50089 .48679 m .50093 .49205 L .5003 .49207 L .909 .235 0 r
F
.50155 .48674 m .50093 .49205 L .50089 .48679 L .874 .229 0 r
F
.49845 .48677 m .49763 .492 L .49775 .4867 L 1 .295 0 r
F
.49845 .48677 m .49838 .49205 L .49763 .492 L F
.49368 .47407 m .49037 .47869 L .49206 .473 L 1 .686 0 r
F
.49368 .47407 m .49246 .4796 L .49037 .47869 L F
.50155 .48674 m .50162 .49202 L .50093 .49205 L .874 .229 0 r
F
.50229 .48666 m .50162 .49202 L .50155 .48674 L .849 .227 0 r
F
.49775 .4867 m .49677 .49192 L .49695 .48658 L 1 .318 0 r
F
.49775 .4867 m .49763 .492 L .49677 .49192 L F
.50661 .48035 m .50717 .48595 L .50551 .48621 L .674 .214 0 r
F
.50857 .47982 m .50717 .48595 L .50661 .48035 L .677 .229 0 r
F
.50229 .48666 m .5024 .49198 L .50162 .49202 L .849 .227 0 r
F
.50316 .48656 m .5024 .49198 L .50229 .48666 L .835 .228 0 r
F
.50578 .45245 m .50767 .46031 L .50483 .45491 L .227 .159 0 r
F
.49408 .48026 m .49145 .48526 L .49246 .4796 L 1 .532 0 r
F
.49408 .48026 m .49335 .48578 L .49145 .48526 L F
.49695 .48658 m .49573 .4918 L .496 .4864 L 1 .344 0 r
F
.49695 .48658 m .49677 .49192 L .49573 .4918 L F
.50316 .48656 m .5033 .49192 L .5024 .49198 L .835 .228 0 r
F
.50421 .48641 m .5033 .49192 L .50316 .48656 L .829 .233 0 r
F
.51032 .466 m .50974 .47322 L .50804 .46751 L .439 .195 0 r
F
.50767 .46031 m .51032 .466 L .50804 .46751 L .329 .16 0 r
F
.49397 .4675 m .48995 .4715 L .4926 .46586 L 1 .826 0 r
F
.49397 .4675 m .49206 .473 L .48995 .4715 L F
.45548 .28361 m .41576 .27698 L .4393 .26363 L .911 .954 0 r
F
.47424 .27516 m .45548 .28361 L .4393 .26363 L .894 .97 0 r
F
.50421 .48641 m .5044 .49184 L .5033 .49192 L .829 .233 0 r
F
.50551 .48621 m .5044 .49184 L .50421 .48641 L .83 .242 0 r
F
.496 .4864 m .49444 .49163 L .49483 .48614 L 1 .373 0 r
F
.496 .4864 m .49573 .4918 L .49444 .49163 L F
.66218 .70196 m .60356 .70696 L .62135 .69479 L .568 .621 0 r
F
.68162 .68596 m .66218 .70196 L .62135 .69479 L .569 .634 0 r
F
.74442 .69217 m .66218 .70196 L .68162 .68596 L .532 .57 0 r
F
.62213 .24899 m .60534 .28977 L .58703 .27331 L .623 .657 0 r
F
.62213 .24899 m .64728 .27084 L .60534 .28977 L F
.50551 .48621 m .50577 .49173 L .5044 .49184 L .83 .242 0 r
F
.50717 .48595 m .50577 .49173 L .50551 .48621 L .837 .256 0 r
F
.50857 .47982 m .50933 .48558 L .50717 .48595 L .677 .229 0 r
F
.51114 .47909 m .50933 .48558 L .50857 .47982 L .684 .254 0 r
F
.50974 .47322 m .51114 .47909 L .50857 .47982 L .542 .208 0 r
F
.51601 .52422 m .51005 .52851 L .5124 .52257 L 1 1 0 r
F
.51601 .52422 m .51277 .5304 L .51005 .52851 L F
.51873 .51777 m .51601 .52422 L .5124 .52257 L 1 .994 0 r
F
.49483 .48614 m .4928 .49138 L .49335 .48578 L 1 .407 0 r
F
.49483 .48614 m .49444 .49163 L .4928 .49138 L F
.6865 .47647 m .68473 .49882 L .63533 .49833 L .628 .713 0 r
F
.75783 .47041 m .68473 .49882 L .6865 .47647 L .599 .685 0 r
F
.48555 .56224 m .4796 .56572 L .48617 .56299 L 0 0 0 r
F
.48636 .43114 m .49602 .43934 L .49101 .43533 L 0 .184 0 r
F
.48029 .42825 m .48636 .43114 L .49101 .43533 L 0 .161 0 r
F
.51873 .51777 m .5124 .52257 L .51435 .51644 L 1 .994 0 r
F
.52079 .5111 m .51873 .51777 L .51435 .51644 L 1 .87 0 r
F
.51277 .5304 m .50742 .53424 L .51005 .52851 L 1 .954 0 r
F
.51277 .5304 m .50914 .53627 L .50742 .53424 L F
.47772 .50963 m .47205 .5177 L .47039 .51022 L .696 .341 0 r
F
.47772 .50963 m .47891 .51649 L .47205 .5177 L F
.49246 .4796 m .48895 .48454 L .49037 .47869 L 1 .597 0 r
F
.49246 .4796 m .49145 .48526 L .48895 .48454 L F
.50717 .48595 m .50752 .4916 L .50577 .49173 L .837 .256 0 r
F
.50933 .48558 m .50752 .4916 L .50717 .48595 L .847 .278 0 r
F
.52934 .50496 m .52079 .5111 L .52211 .50426 L 1 .827 0 r
F
.53009 .49738 m .52934 .50496 L .52211 .50426 L 1 .701 0 r
F
.54027 .49746 m .52934 .50496 L .53009 .49738 L 1 .777 0 r
F
.51265 .47194 m .51114 .47909 L .50974 .47322 L .553 .237 0 r
F
.51032 .466 m .51265 .47194 L .50974 .47322 L .439 .195 0 r
F
.4954 .4605 m .49082 .46356 L .49472 .4581 L 1 .845 0 r
F
.4954 .4605 m .4926 .46586 L .49082 .46356 L F
.53605 .42876 m .54319 .42323 L .55182 .42372 L .429 .418 0 r
F
.53605 .42876 m .52978 .42985 L .54319 .42323 L F
.49335 .48578 m .49068 .49102 L .49145 .48526 L 1 .449 0 r
F
.49335 .48578 m .4928 .49138 L .49068 .49102 L F
.49968 .49208 m .49903 .49736 L .49905 .49207 L .985 .251 0 r
F
.49968 .49208 m .49968 .49736 L .49903 .49736 L F
.5003 .49207 m .49968 .49736 L .49968 .49208 L .963 .246 0 r
F
.5003 .49207 m .50031 .49735 L .49968 .49736 L F
.50093 .49205 m .50031 .49735 L .5003 .49207 L .95 .244 0 r
F
.49905 .49207 m .49834 .49735 L .49838 .49205 L 1 .259 0 r
F
.49905 .49207 m .49903 .49736 L .49834 .49735 L F
.52079 .5111 m .51435 .51644 L .51583 .51016 L 1 .87 0 r
F
.52211 .50426 m .52079 .5111 L .51583 .51016 L 1 .737 0 r
F
.50093 .49205 m .50096 .49734 L .50031 .49735 L .95 .244 0 r
F
.50162 .49202 m .50096 .49734 L .50093 .49205 L .947 .246 0 r
F
.5097 .45799 m .51032 .466 L .50767 .46031 L .355 .193 0 r
F
.50578 .45245 m .5097 .45799 L .50767 .46031 L .227 .159 0 r
F
.49838 .49205 m .49756 .49733 L .49763 .492 L 1 .27 0 r
F
.49838 .49205 m .49834 .49735 L .49756 .49733 L F
.49206 .473 m .48759 .4774 L .48995 .4715 L 1 .779 0 r
F
.49206 .473 m .49037 .47869 L .48759 .4774 L F
.50162 .49202 m .50166 .49733 L .50096 .49734 L .947 .246 0 r
F
.5024 .49198 m .50166 .49733 L .50162 .49202 L .953 .25 0 r
F
.46985 .50263 m .46043 .51104 L .45965 .50255 L .854 .493 0 r
F
.46985 .50263 m .47039 .51022 L .46043 .51104 L F
.49763 .492 m .49666 .4973 L .49677 .49192 L 1 .283 0 r
F
.49763 .492 m .49756 .49733 L .49666 .4973 L F
.63558 .48079 m .63533 .49833 L .59939 .49799 L .669 .741 0 r
F
.6865 .47647 m .63533 .49833 L .63558 .48079 L .628 .713 0 r
F
.5024 .49198 m .50245 .49732 L .50166 .49733 L .953 .25 0 r
F
.5033 .49192 m .50245 .49732 L .5024 .49198 L .965 .258 0 r
F
.50933 .48558 m .5098 .49141 L .50752 .4916 L .847 .278 0 r
F
.51218 .48509 m .5098 .49141 L .50933 .48558 L .859 .31 0 r
F
.51114 .47909 m .51218 .48509 L .50933 .48558 L .684 .254 0 r
F
.49677 .49192 m .49556 .49724 L .49573 .4918 L 1 .299 0 r
F
.49677 .49192 m .49666 .4973 L .49556 .49724 L F
.5033 .49192 m .50337 .4973 L .50245 .49732 L .965 .258 0 r
F
.5044 .49184 m .50337 .4973 L .5033 .49192 L .982 .269 0 r
F
.46456 .42203 m .47133 .42323 L .48029 .42825 L 0 .236 0 r
F
.44931 .41653 m .47133 .42323 L .46456 .42203 L .166 .297 0 r
F
.5044 .49184 m .50448 .49729 L .50337 .4973 L .982 .269 0 r
F
.50577 .49173 m .50448 .49729 L .5044 .49184 L 1 .285 0 r
F
.58079 .58708 m .58824 .58532 L .62275 .58803 L .135 .321 0 r
F
.5579 .58315 m .58824 .58532 L .58079 .58708 L 0 .264 0 r
F
.50914 .53627 m .50463 .53974 L .50742 .53424 L 1 .652 0 r
F
.50914 .53627 m .50527 .54183 L .50463 .53974 L F
.49573 .4918 m .4942 .49716 L .49444 .49163 L 1 .319 0 r
F
.49573 .4918 m .49556 .49724 L .4942 .49716 L F
.51457 .47809 m .51218 .48509 L .51114 .47909 L .695 .29 0 r
F
.51265 .47194 m .51457 .47809 L .51114 .47909 L .553 .237 0 r
F
.70838 .24321 m .66468 .2949 L .64728 .27084 L .639 .693 0 r
F
.70838 .24321 m .73094 .2762 L .66468 .2949 L F
.47133 .42323 m .48636 .43114 L .48029 .42825 L .05 .242 0 r
F
.50577 .49173 m .50587 .49728 L .50448 .49729 L 1 .285 0 r
F
.50752 .4916 m .50587 .49728 L .50577 .49173 L 1 .307 0 r
F
.52031 .43455 m .52179 .43173 L .52978 .42985 L .512 .432 0 r
F
.52031 .43455 m .51455 .43734 L .52179 .43173 L F
.59903 .48389 m .59939 .49799 L .57324 .49775 L .725 .76 0 r
F
.63558 .48079 m .59939 .49799 L .59903 .48389 L .669 .741 0 r
F
.49444 .49163 m .49246 .49703 L .4928 .49138 L 1 .343 0 r
F
.49444 .49163 m .4942 .49716 L .49246 .49703 L F
.49145 .48526 m .48788 .49052 L .48895 .48454 L 1 .501 0 r
F
.49145 .48526 m .49068 .49102 L .48788 .49052 L F
.48732 .52811 m .4867 .53597 L .4835 .52972 L .304 .153 0 r
F
.48541 .52193 m .4835 .52972 L .48087 .52321 L .424 .19 0 r
F
.48541 .52193 m .48732 .52811 L .4835 .52972 L F
.50752 .4916 m .50765 .49728 L .50587 .49728 L 1 .307 0 r
F
.5098 .49141 m .50765 .49728 L .50752 .4916 L 1 .338 0 r
F
.52211 .50426 m .51583 .51016 L .51676 .50376 L 1 .737 0 r
F
.52262 .49733 m .52211 .50426 L .51676 .50376 L 1 .614 0 r
F
.53009 .49738 m .52211 .50426 L .52262 .49733 L 1 .701 0 r
F
.49397 .26919 m .46579 .25345 L .49375 .24684 L .859 .964 0 r
F
.49397 .26919 m .47424 .27516 L .46579 .25345 L F
.48965 .53411 m .49032 .54193 L .4867 .53597 L .142 .108 0 r
F
.48732 .52811 m .48965 .53411 L .4867 .53597 L .304 .153 0 r
F
.54924 .75079 m .59012 .75966 L .56775 .75833 L 0 .249 0 r
F
.53099 .74743 m .54924 .75079 L .56775 .75833 L 0 .26 0 r
F
.48399 .51561 m .48087 .52321 L .47891 .51649 L .54 .233 0 r
F
.48399 .51561 m .48541 .52193 L .48087 .52321 L F
.51218 .48509 m .51282 .49116 L .5098 .49141 L .859 .31 0 r
F
.51599 .48441 m .51282 .49116 L .51218 .48509 L .869 .356 0 r
F
.51457 .47809 m .51599 .48441 L .51218 .48509 L .695 .29 0 r
F
.51335 .4639 m .51265 .47194 L .51032 .466 L .456 .231 0 r
F
.5097 .45799 m .51335 .4639 L .51032 .466 L .355 .193 0 r
F
.5098 .49141 m .50996 .49728 L .50765 .49728 L 1 .338 0 r
F
.51282 .49116 m .50996 .49728 L .5098 .49141 L 1 .38 0 r
F
.49037 .47869 m .48562 .48353 L .48759 .4774 L 1 .677 0 r
F
.49037 .47869 m .48895 .48454 L .48562 .48353 L F
.57268 .48612 m .57324 .49775 L .55418 .49758 L .798 .759 0 r
F
.59903 .48389 m .57324 .49775 L .57268 .48612 L .725 .76 0 r
F
.4928 .49138 m .49019 .49685 L .49068 .49102 L 1 .374 0 r
F
.4928 .49138 m .49246 .49703 L .49019 .49685 L F
.4926 .46586 m .48715 .46941 L .49082 .46356 L 1 .941 0 r
F
.4926 .46586 m .48995 .4715 L .48715 .46941 L F
.47424 .27516 m .4393 .26363 L .46579 .25345 L .894 .97 0 r
F
.55362 .48773 m .55418 .49758 L .54027 .49746 L .881 .729 0 r
F
.57268 .48612 m .55418 .49758 L .55362 .48773 L .798 .759 0 r
F
.49865 .45305 m .4939 .45475 L .49937 .44971 L 1 .693 0 r
F
.49865 .45305 m .49472 .4581 L .4939 .45475 L F
.51282 .49116 m .51302 .49728 L .50996 .49728 L 1 .38 0 r
F
.51685 .49083 m .51302 .49728 L .51282 .49116 L 1 .437 0 r
F
.51599 .48441 m .51685 .49083 L .51282 .49116 L .869 .356 0 r
F
.47734 .50268 m .47039 .51022 L .46985 .50263 L .868 .418 0 r
F
.47734 .50268 m .47772 .50963 L .47039 .51022 L F
.33045 .40848 m .3373 .39481 L .38515 .40518 L .439 .454 0 r
F
.26175 .40153 m .3373 .39481 L .33045 .40848 L .476 .501 0 r
F
.53977 .4889 m .54027 .49746 L .53009 .49738 L .961 .669 0 r
F
.55362 .48773 m .54027 .49746 L .53977 .4889 L .881 .729 0 r
F
.51583 .51016 m .51107 .51548 L .51213 .50948 L 1 .767 0 r
F
.51583 .51016 m .51435 .51644 L .51107 .51548 L F
.51676 .50376 m .51583 .51016 L .51213 .50948 L 1 .644 0 r
F
.49229 .5399 m .49422 .54757 L .49032 .54193 L 0 .047 0 r
F
.48965 .53411 m .49229 .5399 L .49032 .54193 L .142 .108 0 r
F
.26282 .58643 m .32138 .57322 L .32844 .58252 L .384 .401 0 r
F
.26282 .58643 m .25039 .57159 L .32138 .57322 L F
.49536 .55464 m .49047 .55899 L .49399 .55661 L 0 0 0 r
F
.48313 .50918 m .47891 .51649 L .47772 .50963 L .687 .288 0 r
F
.48313 .50918 m .48399 .51561 L .47891 .51649 L F
.51676 .50376 m .51213 .50948 L .51279 .5034 L 1 .644 0 r
F
.51711 .4973 m .51676 .50376 L .51279 .5034 L 1 .532 0 r
F
.52262 .49733 m .51676 .50376 L .51711 .4973 L 1 .614 0 r
F
.49068 .49102 m .4872 .4966 L .48788 .49052 L 1 .414 0 r
F
.49068 .49102 m .49019 .49685 L .4872 .4966 L F
.52968 .48975 m .53009 .49738 L .52262 .49733 L 1 .59 0 r
F
.53977 .4889 m .53009 .49738 L .52968 .48975 L .961 .669 0 r
F
.51656 .47017 m .51457 .47809 L .51265 .47194 L .566 .281 0 r
F
.51335 .4639 m .51656 .47017 L .51265 .47194 L .456 .231 0 r
F
.51435 .51644 m .50966 .52138 L .51107 .51548 L 1 .884 0 r
F
.51435 .51644 m .5124 .52257 L .50966 .52138 L F
.49903 .49736 m .49834 .50267 L .49834 .49735 L .944 .243 0 r
F
.49903 .49736 m .49904 .50266 L .49834 .50267 L F
.49968 .49736 m .49904 .50266 L .49903 .49736 L .949 .243 0 r
F
.49968 .49736 m .49969 .50265 L .49904 .50266 L F
.50031 .49735 m .49969 .50265 L .49968 .49736 L .963 .246 0 r
F
.50031 .49735 m .50032 .50265 L .49969 .50265 L F
.50096 .49734 m .50032 .50265 L .50031 .49735 L .987 .253 0 r
F
.49834 .49735 m .49755 .50269 L .49756 .49733 L .948 .246 0 r
F
.49834 .49735 m .49834 .50267 L .49755 .50269 L F
.50096 .49734 m .50097 .50265 L .50032 .50265 L .987 .253 0 r
F
.50166 .49733 m .50097 .50265 L .50096 .49734 L 1 .262 0 r
F
.49756 .49733 m .49663 .5027 L .49666 .4973 L .958 .251 0 r
F
.49756 .49733 m .49755 .50269 L .49663 .5027 L F
.50166 .49733 m .50166 .50266 L .50097 .50265 L 1 .262 0 r
F
.50245 .49732 m .50166 .50266 L .50166 .49733 L 1 .275 0 r
F
.52229 .49037 m .52262 .49733 L .51711 .4973 L 1 .508 0 r
F
.52968 .48975 m .52262 .49733 L .52229 .49037 L 1 .59 0 r
F
.50527 .54183 m .50179 .545 L .50463 .53974 L .804 .458 0 r
F
.50527 .54183 m .50135 .54706 L .50179 .545 L F
.50245 .49732 m .50244 .50267 L .50166 .50266 L 1 .275 0 r
F
.50337 .4973 m .50244 .50267 L .50245 .49732 L 1 .291 0 r
F
.50337 .4973 m .50335 .50271 L .50244 .50267 L F
.50448 .49729 m .50335 .50271 L .50337 .4973 L 1 .311 0 r
F
.51711 .4973 m .51279 .5034 L .51302 .49728 L 1 .532 0 r
F
.51685 .49083 m .51711 .4973 L .51302 .49728 L 1 .437 0 r
F
.52229 .49037 m .51711 .4973 L .51685 .49083 L 1 .508 0 r
F
.49666 .4973 m .49551 .50271 L .49556 .49724 L .973 .26 0 r
F
.49666 .4973 m .49663 .5027 L .49551 .50271 L F
.50448 .49729 m .50444 .50276 L .50335 .50271 L 1 .311 0 r
F
.50587 .49728 m .50444 .50276 L .50448 .49729 L 1 .336 0 r
F
.50587 .49728 m .50581 .50284 L .50444 .50276 L F
.50765 .49728 m .50581 .50284 L .50587 .49728 L 1 .368 0 r
F
.51302 .49728 m .50981 .50315 L .50996 .49728 L 1 .463 0 r
F
.51302 .49728 m .51279 .5034 L .50981 .50315 L F
.50765 .49728 m .50755 .50297 L .50581 .50284 L 1 .368 0 r
F
.50996 .49728 m .50755 .50297 L .50765 .49728 L 1 .409 0 r
F
.50996 .49728 m .50981 .50315 L .50755 .50297 L F
.48895 .48454 m .48414 .48982 L .48562 .48353 L 1 .567 0 r
F
.48895 .48454 m .48788 .49052 L .48414 .48982 L F
.49556 .49724 m .49412 .50272 L .4942 .49716 L .991 .271 0 r
F
.49556 .49724 m .49551 .50271 L .49412 .50272 L F
.52113 .48347 m .51685 .49083 L .51599 .48441 L .87 .418 0 r
F
.52113 .48347 m .52229 .49037 L .51685 .49083 L F
.5192 .47671 m .51599 .48441 L .51457 .47809 L .704 .343 0 r
F
.51656 .47017 m .5192 .47671 L .51457 .47809 L .566 .281 0 r
F
.4942 .49716 m .49234 .50273 L .49246 .49703 L 1 .287 0 r
F
.4942 .49716 m .49412 .50272 L .49234 .50273 L F
.5124 .52257 m .50798 .52715 L .50966 .52138 L 1 .943 0 r
F
.5124 .52257 m .51005 .52851 L .50798 .52715 L F
.5192 .47671 m .52113 .48347 L .51599 .48441 L .704 .343 0 r
F
.51279 .5034 m .50934 .50899 L .50981 .50315 L 1 .561 0 r
F
.51279 .5034 m .51213 .50948 L .50934 .50899 L F
.49246 .49703 m .49002 .50273 L .49019 .49685 L 1 .309 0 r
F
.49246 .49703 m .49234 .50273 L .49002 .50273 L F
.60356 .70696 m .56249 .70961 L .57799 .70002 L .61 .674 0 r
F
.62135 .69479 m .60356 .70696 L .57799 .70002 L .621 .711 0 r
F
.50696 .44904 m .5097 .45799 L .50578 .45245 L .279 .203 0 r
F
.57062 .24884 m .5706 .21525 L .60289 .22339 L .679 .796 0 r
F
.57062 .24884 m .54768 .24476 L .5706 .21525 L F
.48995 .4715 m .48388 .47562 L .48715 .46941 L 1 .885 0 r
F
.48995 .4715 m .48759 .4774 L .48388 .47562 L F
.48286 .50271 m .47772 .50963 L .47734 .50268 L .866 .356 0 r
F
.48286 .50271 m .48313 .50918 L .47772 .50963 L F
.48788 .49052 m .4832 .49623 L .48414 .48982 L 1 .467 0 r
F
.48788 .49052 m .4872 .4966 L .4832 .49623 L F
.49019 .49685 m .48696 .50272 L .4872 .4966 L 1 .339 0 r
F
.49019 .49685 m .49002 .50273 L .48696 .50272 L F
.58194 .42046 m .60578 .40658 L .61612 .41406 L .466 .442 0 r
F
.58194 .42046 m .57411 .41662 L .60578 .40658 L F
.41806 .57954 m .43713 .57603 L .44155 .57602 L .207 .349 0 r
F
.41806 .57954 m .41162 .57755 L .43713 .57603 L F
.50981 .50315 m .50722 .50865 L .50755 .50297 L 1 .493 0 r
F
.50981 .50315 m .50934 .50899 L .50722 .50865 L F
.51213 .50948 m .50859 .51479 L .50934 .50899 L 1 .669 0 r
F
.51213 .50948 m .51107 .51548 L .50859 .51479 L F
.52812 .48219 m .52229 .49037 L .52113 .48347 L .856 .493 0 r
F
.52812 .48219 m .52968 .48975 L .52229 .49037 L F
.51005 .52851 m .50608 .53276 L .50798 .52715 L 1 .845 0 r
F
.51005 .52851 m .50742 .53424 L .50608 .53276 L F
.42934 .7513 m .43374 .74612 L .44939 .74387 L .267 .371 0 r
F
.42934 .7513 m .40782 .75227 L .43374 .74612 L F
.49229 .5399 m .49513 .54547 L .49422 .54757 L 0 .047 0 r
F
.48636 .43114 m .49331 .43473 L .49602 .43934 L 0 .184 0 r
F
.39638 .2929 m .33658 .29649 L .3558 .27294 L .807 .848 0 r
F
.41576 .27698 m .39638 .2929 L .3558 .27294 L .82 .878 0 r
F
.50755 .50297 m .50558 .50841 L .50581 .50284 L 1 .439 0 r
F
.50755 .50297 m .50722 .50865 L .50558 .50841 L F
.4872 .4966 m .48286 .50271 L .4832 .49623 L 1 .381 0 r
F
.4872 .4966 m .48696 .50272 L .48286 .50271 L F
.48778 .51496 m .48541 .52193 L .48399 .51561 L .529 .204 0 r
F
.48715 .50886 m .48399 .51561 L .48313 .50918 L .675 .251 0 r
F
.48715 .50886 m .48778 .51496 L .48399 .51561 L F
.48759 .4774 m .48115 .48211 L .48388 .47562 L 1 .77 0 r
F
.48759 .4774 m .48562 .48353 L .48115 .48211 L F
.50581 .50284 m .50429 .50824 L .50444 .50276 L 1 .395 0 r
F
.50581 .50284 m .50558 .50841 L .50429 .50824 L F
.48881 .521 m .48732 .52811 L .48541 .52193 L .412 .167 0 r
F
.48778 .51496 m .48881 .521 L .48541 .52193 L .529 .204 0 r
F
.48696 .50272 m .48313 .50918 L .48286 .50271 L .856 .31 0 r
F
.48696 .50272 m .48715 .50886 L .48313 .50918 L F
.50444 .50276 m .50325 .50812 L .50335 .50271 L 1 .358 0 r
F
.50444 .50276 m .50429 .50824 L .50325 .50812 L F
.51107 .51548 m .50758 .52052 L .50859 .51479 L 1 .773 0 r
F
.51107 .51548 m .50966 .52138 L .50758 .52052 L F
.49002 .50273 m .48715 .50886 L .48696 .50272 L .844 .277 0 r
F
.49002 .50273 m .49016 .50862 L .48715 .50886 L F
.49234 .50273 m .49016 .50862 L .49002 .50273 L .832 .255 0 r
F
.49234 .50273 m .49245 .50844 L .49016 .50862 L F
.49412 .50272 m .49245 .50844 L .49234 .50273 L .823 .24 0 r
F
.49412 .50272 m .4942 .5083 L .49245 .50844 L F
.49551 .50271 m .4942 .5083 L .49412 .50272 L .82 .231 0 r
F
.49551 .50271 m .49558 .5082 L .4942 .5083 L F
.49663 .5027 m .49558 .5082 L .49551 .50271 L .821 .225 0 r
F
.50335 .50271 m .50238 .50804 L .50244 .50267 L 1 .328 0 r
F
.50335 .50271 m .50325 .50812 L .50238 .50804 L F
.4832 .49623 m .48286 .50271 L .47734 .50268 L 1 .438 0 r
F
.49663 .5027 m .49668 .50812 L .49558 .5082 L .821 .225 0 r
F
.49755 .50269 m .49668 .50812 L .49663 .5027 L .829 .223 0 r
F
.49755 .50269 m .49759 .50806 L .49668 .50812 L F
.49834 .50267 m .49759 .50806 L .49755 .50269 L .845 .224 0 r
F
.49472 .4581 m .48848 .46036 L .4939 .45475 L 1 .97 0 r
F
.49472 .4581 m .49082 .46356 L .48848 .46036 L F
.47781 .49572 m .47734 .50268 L .46985 .50263 L 1 .509 0 r
F
.4832 .49623 m .47734 .50268 L .47781 .49572 L 1 .438 0 r
F
.49834 .50267 m .49837 .50802 L .49759 .50806 L .845 .224 0 r
F
.49904 .50266 m .49837 .50802 L .49834 .50267 L .871 .227 0 r
F
.50244 .50267 m .50163 .508 L .50166 .50266 L 1 .301 0 r
F
.50244 .50267 m .50238 .50804 L .50163 .508 L F
.49904 .50266 m .49906 .50799 L .49837 .50802 L .871 .227 0 r
F
.49969 .50265 m .49906 .50799 L .49904 .50266 L .909 .235 0 r
F
.50166 .50266 m .50095 .50797 L .50097 .50265 L 1 .278 0 r
F
.50166 .50266 m .50163 .508 L .50095 .50797 L F
.49969 .50265 m .4997 .50797 L .49906 .50799 L .909 .235 0 r
F
.50032 .50265 m .4997 .50797 L .49969 .50265 L .959 .245 0 r
F
.50032 .50265 m .50032 .50796 L .4997 .50797 L F
.50097 .50265 m .50032 .50796 L .50032 .50265 L 1 .26 0 r
F
.50097 .50265 m .50095 .50797 L .50032 .50796 L F
.48562 .48353 m .4791 .48884 L .48115 .48211 L 1 .647 0 r
F
.48562 .48353 m .48414 .48982 L .4791 .48884 L F
.4902 .52694 m .48965 .53411 L .48732 .52811 L .286 .128 0 r
F
.48881 .521 m .4902 .52694 L .48732 .52811 L .412 .167 0 r
F
.47048 .49501 m .46985 .50263 L .45965 .50255 L 1 .591 0 r
F
.47781 .49572 m .46985 .50263 L .47048 .49501 L 1 .509 0 r
F
.50934 .50899 m .50669 .5143 L .50722 .50865 L 1 .586 0 r
F
.50934 .50899 m .50859 .51479 L .50669 .5143 L F
.48414 .48982 m .4832 .49623 L .47781 .49572 L 1 .535 0 r
F
.52548 .47481 m .52113 .48347 L .5192 .47671 L .707 .411 0 r
F
.52548 .47481 m .52812 .48219 L .52113 .48347 L F
.51238 .45476 m .51335 .4639 L .5097 .45799 L .386 .238 0 r
F
.50696 .44904 m .51238 .45476 L .5097 .45799 L .279 .203 0 r
F
.48414 .48982 m .47781 .49572 L .4791 .48884 L 1 .535 0 r
F
.46046 .49401 m .45965 .50255 L .44569 .50243 L .962 .67 0 r
F
.47048 .49501 m .45965 .50255 L .46046 .49401 L 1 .591 0 r
F
.66992 .59172 m .67894 .58281 L .74902 .58251 L .338 .38 0 r
F
.62275 .58803 m .67894 .58281 L .66992 .59172 L .268 .362 0 r
F
.53769 .48042 m .52968 .48975 L .52812 .48219 L .825 .572 0 r
F
.53769 .48042 m .53977 .4889 L .52968 .48975 L F
.49016 .50862 m .48778 .51496 L .48715 .50886 L .666 .226 0 r
F
.44672 .49261 m .44569 .50243 L .42654 .50226 L .881 .73 0 r
F
.46046 .49401 m .44569 .50243 L .44672 .49261 L .962 .67 0 r
F
.52583 .72544 m .50603 .72455 L .52062 .71838 L .566 .499 0 r
F
.52583 .72544 m .50605 .73164 L .50603 .72455 L F
.54487 .71809 m .52583 .72544 L .52062 .71838 L .616 .598 0 r
F
.50742 .53424 m .50406 .53821 L .50608 .53276 L 1 .567 0 r
F
.50742 .53424 m .50463 .53974 L .50406 .53821 L F
.50722 .50865 m .50521 .51395 L .50558 .50841 L 1 .517 0 r
F
.50722 .50865 m .50669 .5143 L .50521 .51395 L F
.42777 .49067 m .42654 .50226 L .40022 .50202 L .797 .76 0 r
F
.44672 .49261 m .42654 .50226 L .42777 .49067 L .881 .73 0 r
F
.50966 .52138 m .50637 .52616 L .50758 .52052 L 1 .828 0 r
F
.50966 .52138 m .50798 .52715 L .50637 .52616 L F
.49016 .50862 m .49062 .51449 L .48778 .51496 L .666 .226 0 r
F
.49245 .50844 m .49062 .51449 L .49016 .50862 L .661 .211 0 r
F
.49189 .53275 m .49229 .5399 L .48965 .53411 L .113 .076 0 r
F
.4902 .52694 m .49189 .53275 L .48965 .53411 L .286 .128 0 r
F
.49062 .51449 m .48881 .521 L .48778 .51496 L .522 .186 0 r
F
.52186 .46771 m .5192 .47671 L .51656 .47017 L .58 .341 0 r
F
.52186 .46771 m .52548 .47481 L .5192 .47671 L F
.40179 .21408 m .45585 .23732 L .43202 .24079 L .517 .555 0 r
F
.37438 .22546 m .40179 .21408 L .43202 .24079 L .512 .552 0 r
F
.51743 .461 m .51656 .47017 L .51335 .4639 L .477 .283 0 r
F
.51238 .45476 m .51743 .461 L .51335 .4639 L .386 .238 0 r
F
.4791 .48884 m .47781 .49572 L .47048 .49501 L 1 .616 0 r
F
.49245 .50844 m .49278 .51414 L .49062 .51449 L .661 .211 0 r
F
.4942 .5083 m .49278 .51414 L .49245 .50844 L .662 .201 0 r
F
.51743 .461 m .52186 .46771 L .51656 .47017 L .477 .283 0 r
F
.50859 .51479 m .50597 .51991 L .50669 .5143 L 1 .676 0 r
F
.50859 .51479 m .50758 .52052 L .50597 .51991 L F
.50558 .50841 m .50403 .5137 L .50429 .50824 L 1 .46 0 r
F
.50558 .50841 m .50521 .51395 L .50403 .5137 L F
.40155 .48795 m .40022 .50202 L .36398 .50168 L .723 .76 0 r
F
.42777 .49067 m .40022 .50202 L .40155 .48795 L .797 .76 0 r
F
.4796 .56572 m .48264 .56669 L .48617 .56299 L .007 0 0 r
F
.4796 .56572 m .47471 .56879 L .48264 .56669 L F
.4942 .5083 m .49445 .51388 L .49278 .51414 L .662 .201 0 r
F
.49558 .5082 m .49445 .51388 L .4942 .5083 L .669 .196 0 r
F
.51359 .5692 m .52504 .57526 L .51979 .57206 L .644 .042 0 r
F
.36472 .68584 m .3346 .70599 L .31665 .68978 L .504 .545 0 r
F
.36472 .68584 m .37702 .69942 L .3346 .70599 L F
.49137 .52032 m .4902 .52694 L .48881 .521 L .407 .15 0 r
F
.49062 .51449 m .49137 .52032 L .48881 .521 L .522 .186 0 r
F
.50429 .50824 m .50307 .51353 L .50325 .50812 L 1 .411 0 r
F
.50429 .50824 m .50403 .5137 L .50307 .51353 L F
.49082 .46356 m .48339 .4665 L .48848 .46036 L 1 1 0 r
F
.49082 .46356 m .48715 .46941 L .48339 .4665 L F
.41884 .41252 m .42771 .40878 L .44931 .41653 L .284 .346 0 r
F
.38515 .40518 m .42771 .40878 L .41884 .41252 L .374 .396 0 r
F
.49558 .5082 m .49576 .51369 L .49445 .51388 L .669 .196 0 r
F
.49668 .50812 m .49576 .51369 L .49558 .5082 L .685 .195 0 r
F
.52504 .57526 m .54119 .58025 L .53561 .57833 L .465 0 0 r
F
.49668 .50812 m .49682 .51355 L .49576 .51369 L .685 .195 0 r
F
.49759 .50806 m .49682 .51355 L .49668 .50812 L .71 .197 0 r
F
.50325 .50812 m .50227 .51342 L .50238 .50804 L 1 .368 0 r
F
.50325 .50812 m .50307 .51353 L .50227 .51342 L F
.49278 .51414 m .49137 .52032 L .49062 .51449 L .522 .174 0 r
F
.49759 .50806 m .49769 .51345 L .49682 .51355 L .71 .197 0 r
F
.49837 .50802 m .49769 .51345 L .49759 .50806 L .747 .203 0 r
F
.3651 .48416 m .36398 .50168 L .31403 .50119 L .666 .74 0 r
F
.40155 .48795 m .36398 .50168 L .3651 .48416 L .723 .76 0 r
F
.49289 .73075 m .51152 .74311 L .49156 .73775 L .043 .249 0 r
F
.50238 .50804 m .50156 .51335 L .50163 .508 L 1 .329 0 r
F
.50238 .50804 m .50227 .51342 L .50156 .51335 L F
.55084 .47796 m .53977 .4889 L .53769 .48042 L .778 .64 0 r
F
.55084 .47796 m .55362 .48773 L .53977 .4889 L F
.49837 .50802 m .49844 .51338 L .49769 .51345 L .747 .203 0 r
F
.49906 .50799 m .49844 .51338 L .49837 .50802 L .798 .212 0 r
F
.50798 .52715 m .50501 .53169 L .50637 .52616 L 1 .746 0 r
F
.50798 .52715 m .50608 .53276 L .50501 .53169 L F
.50163 .508 m .50092 .51331 L .50095 .50797 L 1 .295 0 r
F
.50163 .508 m .50156 .51335 L .50092 .51331 L F
.49381 .53841 m .49513 .54547 L .49229 .5399 L 0 .004 0 r
F
.49189 .53275 m .49381 .53841 L .49229 .5399 L .113 .076 0 r
F
.49906 .50799 m .49911 .51333 L .49844 .51338 L .798 .212 0 r
F
.4997 .50797 m .49911 .51333 L .49906 .50799 L .865 .225 0 r
F
.4791 .48884 m .47048 .49501 L .47224 .48748 L 1 .616 0 r
F
.48115 .48211 m .4791 .48884 L .47224 .48748 L 1 .737 0 r
F
.50095 .50797 m .50032 .51329 L .50032 .50796 L 1 .266 0 r
F
.50095 .50797 m .50092 .51331 L .50032 .51329 L F
.4997 .50797 m .49972 .5133 L .49911 .51333 L .865 .225 0 r
F
.50032 .50796 m .49972 .5133 L .4997 .50797 L .95 .243 0 r
F
.50032 .50796 m .50032 .51329 L .49972 .5133 L F
.49047 .55899 m .48617 .56299 L .49088 .56099 L 0 0 0 r
F
.46443 .71719 m .47181 .73129 L .45298 .72371 L .251 .295 0 r
F
.46443 .71719 m .4783 .72439 L .47181 .73129 L F
.50669 .5143 m .5047 .51947 L .50521 .51395 L 1 .596 0 r
F
.50669 .5143 m .50597 .51991 L .5047 .51947 L F
.46373 .57166 m .4711 .57155 L .47471 .56879 L .001 0 0 r
F
.46373 .57166 m .45868 .57343 L .4711 .57155 L F
.50463 .53974 m .50201 .54351 L .50406 .53821 L .815 .433 0 r
F
.50463 .53974 m .50179 .545 L .50201 .54351 L F
.49239 .52608 m .49189 .53275 L .4902 .52694 L .279 .109 0 r
F
.49137 .52032 m .49239 .52608 L .4902 .52694 L .407 .15 0 r
F
.47224 .48748 m .47048 .49501 L .46046 .49401 L 1 .702 0 r
F
.49278 .51414 m .49333 .51982 L .49137 .52032 L .522 .174 0 r
F
.49445 .51388 m .49333 .51982 L .49278 .51414 L .529 .168 0 r
F
.50758 .52052 m .50511 .52545 L .50597 .51991 L 1 .73 0 r
F
.50758 .52052 m .50637 .52616 L .50511 .52545 L F
.47973 .42526 m .49331 .43473 L .48636 .43114 L .135 .25 0 r
F
.47133 .42323 m .47973 .42526 L .48636 .43114 L .05 .242 0 r
F
.53408 .47216 m .52812 .48219 L .52548 .47481 L .698 .487 0 r
F
.53408 .47216 m .53769 .48042 L .52812 .48219 L F
.48715 .46941 m .47885 .47312 L .48339 .4665 L 1 .99 0 r
F
.48715 .46941 m .48388 .47562 L .47885 .47312 L F
.48115 .48211 m .47224 .48748 L .47507 .48015 L 1 .737 0 r
F
.48388 .47562 m .48115 .48211 L .47507 .48015 L 1 .868 0 r
F
.50585 .56263 m .51359 .5692 L .50905 .56509 L .764 .12 0 r
F
.51455 .43734 m .51246 .43457 L .52179 .43173 L .671 .477 0 r
F
.31416 .47884 m .31403 .50119 L .24508 .50052 L .625 .711 0 r
F
.3651 .48416 m .31403 .50119 L .31416 .47884 L .666 .74 0 r
F
.50521 .51395 m .50368 .51915 L .50403 .5137 L 1 .528 0 r
F
.50521 .51395 m .5047 .51947 L .50368 .51915 L F
.48388 .47562 m .47507 .48015 L .47885 .47312 L 1 .868 0 r
F
.49333 .51982 m .49239 .52608 L .49137 .52032 L .409 .14 0 r
F
.49445 .51388 m .49485 .51945 L .49333 .51982 L .529 .168 0 r
F
.49576 .51369 m .49485 .51945 L .49445 .51388 L .543 .166 0 r
F
.40877 .69451 m .39388 .71179 L .37702 .69942 L .475 .491 0 r
F
.40877 .69451 m .42079 .70525 L .39388 .71179 L F
.3558 .27294 m .33658 .29649 L .27118 .27605 L .748 .817 0 r
F
.50403 .5137 m .50283 .51894 L .50307 .51353 L 1 .467 0 r
F
.50403 .5137 m .50368 .51915 L .50283 .51894 L F
.49576 .51369 m .49606 .51918 L .49485 .51945 L .543 .166 0 r
F
.49682 .51355 m .49606 .51918 L .49576 .51369 L .568 .168 0 r
F
.49753 .55198 m .49399 .55661 L .49646 .55489 L 0 0 0 r
F
.54487 .71809 m .52062 .71838 L .53464 .71137 L .616 .598 0 r
F
.56249 .70961 m .54487 .71809 L .53464 .71137 L .654 .705 0 r
F
.49937 .44971 m .49289 .45006 L .50051 .44504 L 1 .818 0 r
F
.49937 .44971 m .4939 .45475 L .49289 .45006 L F
.50608 .53276 m .50356 .53712 L .50501 .53169 L 1 .511 0 r
F
.50608 .53276 m .50406 .53821 L .50356 .53712 L F
.49362 .53175 m .49381 .53841 L .49189 .53275 L .103 .053 0 r
F
.49239 .52608 m .49362 .53175 L .49189 .53275 L .279 .109 0 r
F
.49682 .51355 m .49703 .51898 L .49606 .51918 L .568 .168 0 r
F
.49769 .51345 m .49703 .51898 L .49682 .51355 L .603 .174 0 r
F
.50307 .51353 m .50211 .51879 L .50227 .51342 L 1 .411 0 r
F
.50307 .51353 m .50283 .51894 L .50211 .51879 L F
.50597 .51991 m .50409 .52494 L .5047 .51947 L 1 .651 0 r
F
.50597 .51991 m .50511 .52545 L .50409 .52494 L F
.49588 .54392 m .49804 .5508 L .49513 .54547 L 0 0 0 r
F
.49381 .53841 m .49588 .54392 L .49513 .54547 L 0 .004 0 r
F
.49769 .51345 m .49785 .51884 L .49703 .51898 L .603 .174 0 r
F
.49844 .51338 m .49785 .51884 L .49769 .51345 L .654 .183 0 r
F
.49333 .51982 m .49407 .52545 L .49239 .52608 L .409 .14 0 r
F
.49485 .51945 m .49407 .52545 L .49333 .51982 L .42 .136 0 r
F
.50227 .51342 m .50147 .5187 L .50156 .51335 L 1 .359 0 r
F
.50227 .51342 m .50211 .51879 L .50147 .5187 L F
.49844 .51338 m .49855 .51874 L .49785 .51884 L .654 .183 0 r
F
.49911 .51333 m .49855 .51874 L .49844 .51338 L .724 .196 0 r
F
.50637 .52616 m .50413 .53092 L .50511 .52545 L 1 .674 0 r
F
.50637 .52616 m .50501 .53169 L .50413 .53092 L F
.50156 .51335 m .50088 .51865 L .50092 .51331 L 1 .312 0 r
F
.50156 .51335 m .50147 .5187 L .50088 .51865 L F
.49911 .51333 m .49917 .51868 L .49855 .51874 L .724 .196 0 r
F
.49972 .5133 m .49917 .51868 L .49911 .51333 L .817 .214 0 r
F
.50092 .51331 m .50031 .51863 L .50032 .51329 L 1 .271 0 r
F
.50092 .51331 m .50088 .51865 L .50031 .51863 L F
.56904 .47455 m .55362 .48773 L .55084 .47796 L .726 .684 0 r
F
.56904 .47455 m .57268 .48612 L .55362 .48773 L F
.31416 .47884 m .24508 .50052 L .24252 .47133 L .625 .711 0 r
F
.49972 .5133 m .49975 .51864 L .49917 .51868 L .817 .214 0 r
F
.50032 .51329 m .49975 .51864 L .49972 .5133 L .936 .239 0 r
F
.49407 .52545 m .49362 .53175 L .49239 .52608 L .285 .099 0 r
F
.50032 .51329 m .50031 .51863 L .49975 .51864 L .936 .239 0 r
F
.55182 .42372 m .56229 .41386 L .57411 .41662 L .491 .44 0 r
F
.55182 .42372 m .54319 .42323 L .56229 .41386 L F
.46286 .48557 m .46046 .49401 L .44672 .49261 L 1 .777 0 r
F
.47224 .48748 m .46046 .49401 L .46286 .48557 L 1 .702 0 r
F
.52911 .4643 m .52548 .47481 L .52186 .46771 L .589 .414 0 r
F
.52911 .4643 m .53408 .47216 L .52548 .47481 L F
.76449 .67045 m .74442 .69217 L .68162 .68596 L .529 .573 0 r
F
.5047 .51947 m .50325 .52458 L .50368 .51915 L 1 .584 0 r
F
.5047 .51947 m .50409 .52494 L .50325 .52458 L F
.47507 .48015 m .47224 .48748 L .46286 .48557 L 1 .825 0 r
F
.49485 .51945 m .49539 .52499 L .49407 .52545 L .42 .136 0 r
F
.49606 .51918 m .49539 .52499 L .49485 .51945 L .439 .136 0 r
F
.50179 .545 m .49902 .55005 L .50002 .54864 L 0 0 0 r
F
.50179 .545 m .50021 .54823 L .50201 .54351 L F
.50021 .54823 m .50043 .54757 L .50201 .54351 L F
.50021 .54823 m .50002 .54864 L .50043 .54757 L F
.50201 .54351 m .50002 .54864 L .50065 .54763 L F
.50201 .54351 m .50089 .54689 L .50208 .54242 L F
.50089 .54689 m .50065 .54763 L .50107 .54609 L F
.50089 .54689 m .50107 .54609 L .50208 .54242 L F
.50196 .54293 m .50065 .54763 L .50101 .5469 L F
.50185 .54327 m .50065 .54763 L .50196 .54293 L F
.50208 .54242 m .50185 .54327 L .50196 .54293 L F
.50208 .54242 m .50101 .5469 L .50204 .54165 L F
.50189 .54246 m .50101 .5469 L .50118 .54638 L F
.50204 .54165 m .5018 .54285 L .50189 .54246 L F
.5018 .54285 m .50101 .5469 L .50189 .54246 L F
.50849 .44429 m .51238 .45476 L .50696 .44904 L .332 .257 0 r
F
.52978 .42985 m .53212 .42383 L .54319 .42323 L .557 .453 0 r
F
.52978 .42985 m .52179 .43173 L .53212 .42383 L F
.49502 .53733 m .49588 .54392 L .49381 .53841 L 0 0 0 r
F
.49362 .53175 m .49502 .53733 L .49381 .53841 L .103 .053 0 r
F
.45861 .41618 m .47973 .42526 L .47133 .42323 L .206 .297 0 r
F
.44931 .41653 m .45861 .41618 L .47133 .42323 L .166 .297 0 r
F
.48625 .73673 m .47735 .73444 L .49142 .72988 L .412 .413 0 r
F
.48625 .73673 m .46712 .74078 L .47735 .73444 L F
.49606 .51918 m .49645 .52466 L .49539 .52499 L .439 .136 0 r
F
.49703 .51898 m .49645 .52466 L .49606 .51918 L .468 .141 0 r
F
.5579 .58315 m .56309 .58332 L .58824 .58532 L 0 .264 0 r
F
.50368 .51915 m .50254 .52433 L .50283 .51894 L 1 .521 0 r
F
.50368 .51915 m .50325 .52458 L .50254 .52433 L F
.50764 .73629 m .53099 .74743 L .51152 .74311 L 0 .226 0 r
F
.49289 .73075 m .50764 .73629 L .51152 .74311 L .043 .249 0 r
F
.49407 .52545 m .49497 .53103 L .49362 .53175 L .285 .099 0 r
F
.49539 .52499 m .49497 .53103 L .49407 .52545 L .303 .096 0 r
F
.50511 .52545 m .5034 .53038 L .50409 .52494 L 1 .628 0 r
F
.50511 .52545 m .50413 .53092 L .5034 .53038 L F
.50406 .53821 m .50208 .54242 L .50356 .53712 L .828 .409 0 r
F
.50406 .53821 m .50201 .54351 L .50208 .54242 L F
.49703 .51898 m .49732 .52441 L .49645 .52466 L .468 .141 0 r
F
.49785 .51884 m .49732 .52441 L .49703 .51898 L .509 .15 0 r
F
.49497 .53103 m .49502 .53733 L .49362 .53175 L .113 .042 0 r
F
.42771 .40878 m .45861 .41618 L .44931 .41653 L .293 .344 0 r
F
.50283 .51894 m .50191 .52417 L .50211 .51879 L 1 .457 0 r
F
.50283 .51894 m .50254 .52433 L .50191 .52417 L F
.52299 .45695 m .52186 .46771 L .51743 .461 L .497 .351 0 r
F
.52299 .45695 m .52911 .4643 L .52186 .46771 L F
.50501 .53169 m .50309 .53632 L .50413 .53092 L 1 .485 0 r
F
.50501 .53169 m .50356 .53712 L .50309 .53632 L F
.49785 .51884 m .49805 .52424 L .49732 .52441 L .509 .15 0 r
F
.49855 .51874 m .49805 .52424 L .49785 .51884 L .568 .163 0 r
F
.54594 .46849 m .53769 .48042 L .53408 .47216 L .679 .559 0 r
F
.54594 .46849 m .55084 .47796 L .53769 .48042 L F
.45182 .70917 m .45298 .72371 L .43574 .71501 L .34 .338 0 r
F
.45182 .70917 m .46443 .71719 L .45298 .72371 L F
.50211 .51879 m .50135 .52406 L .50147 .5187 L 1 .391 0 r
F
.50211 .51879 m .50191 .52417 L .50135 .52406 L F
.49588 .54392 m .498 .54927 L .49804 .5508 L 0 0 0 r
F
.51601 .45025 m .51743 .461 L .51238 .45476 L .418 .298 0 r
F
.50849 .44429 m .51601 .45025 L .51238 .45476 L .332 .257 0 r
F
.4939 .45475 m .48535 .45587 L .49289 .45006 L 1 1 0 r
F
.4939 .45475 m .48848 .46036 L .48535 .45587 L F
.49855 .51874 m .49868 .52411 L .49805 .52424 L .568 .163 0 r
F
.49917 .51868 m .49868 .52411 L .49855 .51874 L .65 .18 0 r
F
.50147 .5187 m .50082 .524 L .50088 .51865 L 1 .329 0 r
F
.50147 .5187 m .50135 .52406 L .50082 .524 L F
.49917 .51868 m .49926 .52403 L .49868 .52411 L .65 .18 0 r
F
.49975 .51864 m .49926 .52403 L .49917 .51868 L .765 .202 0 r
F
.50088 .51865 m .50031 .52397 L .50031 .51863 L 1 .275 0 r
F
.50088 .51865 m .50082 .524 L .50031 .52397 L F
.51601 .45025 m .52299 .45695 L .51743 .461 L .418 .298 0 r
F
.49975 .51864 m .49979 .52399 L .49926 .52403 L .765 .202 0 r
F
.50031 .51863 m .49979 .52399 L .49975 .51864 L .916 .234 0 r
F
.50031 .51863 m .50031 .52397 L .49979 .52399 L F
.49539 .52499 m .49605 .5305 L .49497 .53103 L .303 .096 0 r
F
.49645 .52466 m .49605 .5305 L .49539 .52499 L .333 .099 0 r
F
.47507 .48015 m .46286 .48557 L .46675 .4774 L 1 .825 0 r
F
.47885 .47312 m .47507 .48015 L .46675 .4774 L 1 .954 0 r
F
.50409 .52494 m .50276 .52999 L .50325 .52458 L 1 .593 0 r
F
.50409 .52494 m .5034 .53038 L .50276 .52999 L F
.32844 .58252 m .37245 .57439 L .37653 .57965 L .337 .379 0 r
F
.32844 .58252 m .32138 .57322 L .37245 .57439 L F
.44155 .57602 m .45561 .57493 L .45868 .57343 L .065 .302 0 r
F
.44155 .57602 m .43713 .57603 L .45561 .57493 L F
.43713 .57603 m .45281 .57629 L .45561 .57493 L 0 .276 0 r
F
.45281 .57629 m .45471 .57632 L .45555 .57496 L F
.43713 .57603 m .43567 .57587 L .45471 .57632 L F
.43567 .57587 m .45394 .57759 L .45471 .57632 L 0 .257 0 r
F
.45394 .57759 m .4561 .57779 L .45468 .57637 L F
.43567 .57587 m .43737 .57577 L .4561 .57779 L F
.43737 .57577 m .45745 .57914 L .4561 .57779 L 0 .248 0 r
F
.45745 .57914 m .45978 .57953 L .45618 .57787 L F
.43737 .57577 m .44226 .576 L .45978 .57953 L F
.44226 .576 m .46324 .58113 L .45978 .57953 L 0 .246 0 r
F
.46324 .58113 m .46562 .58171 L .46002 .57964 L F
.47637 .58517 m .48216 .58881 L .4765 .58521 L 0 .176 0 r
F
.46562 .58171 m .48216 .58881 L .47637 .58517 L F
.48819 .59183 m .49321 .59645 L .4883 .59189 L 0 .109 0 r
F
.48216 .58881 m .49321 .59645 L .48819 .59183 L F
.50055 .59977 m .5004 .6053 L .50048 .59975 L 1 .426 0 r
F
.50055 .59977 m .50052 .60534 L .5004 .6053 L F
.50066 .59977 m .50052 .60534 L .50055 .59977 L 1 .245 0 r
F
.50066 .59977 m .50069 .60534 L .50052 .60534 L F
.50048 .59975 m .5004 .6053 L .50034 .60523 L .989 .355 0 r
F
.50048 .59975 m .50034 .60523 L .50049 .5997 L F
.50049 .5997 m .50038 .60511 L .50062 .59961 L 0 0 0 r
F
.50049 .5997 m .50034 .60523 L .50038 .60511 L F
.50062 .59961 m .50038 .60511 L .50055 .60492 L F
.50069 .60534 m .50048 .61094 L .50052 .60534 L 1 .264 0 r
F
.50069 .60534 m .50071 .61095 L .50048 .61094 L F
.50087 .60531 m .50071 .61095 L .50069 .60534 L .681 .18 0 r
F
.50087 .60531 m .50095 .61092 L .50071 .61095 L F
.50105 .60526 m .50095 .61092 L .50087 .60531 L .455 .126 0 r
F
.50105 .60526 m .50119 .61087 L .50095 .61092 L F
.5004 .6053 m .50015 .61081 L .50034 .60523 L 1 .442 0 r
F
.5004 .6053 m .50029 .61089 L .50015 .61081 L F
.50034 .60523 m .50015 .61081 L .50008 .61066 L .913 .345 0 r
F
.50038 .60511 m .50011 .61045 L .50055 .60492 L 0 0 0 r
F
.50052 .60534 m .50048 .61094 L .50029 .61089 L 1 .408 0 r
F
.50055 .60492 m .50028 .61013 L .50091 .60466 L 0 0 0 r
F
.50052 .60534 m .50029 .61089 L .5004 .6053 L 1 .408 0 r
F
.50055 .60492 m .50011 .61045 L .50028 .61013 L 0 0 0 r
F
.50092 .59968 m .50105 .60526 L .50087 .60531 L .372 .096 0 r
F
.50103 .5996 m .50105 .60526 L .50092 .59968 L .156 .02 0 r
F
.50103 .5996 m .50122 .60516 L .50105 .60526 L F
.50108 .59947 m .50114 .60193 L .50103 .5996 L 0 0 0 r
F
.50114 .60193 m .50122 .60516 L .50109 .60146 L F
.50114 .60193 m .50109 .60146 L .50103 .5996 L F
.50108 .59947 m .50136 .60503 L .50122 .60516 L F
.50091 .60011 m .50091 .60466 L .50114 .60223 L F
.50062 .59423 m .50066 .59977 L .50055 .59977 L .837 .207 0 r
F
.50071 .5942 m .50066 .59977 L .50062 .59423 L .47 .128 0 r
F
.50059 .59421 m .50062 .59961 L .50079 .59415 L 0 0 0 r
F
.50071 .5942 m .50079 .59974 L .50066 .59977 L .47 .128 0 r
F
.5008 .59415 m .50079 .59974 L .50071 .5942 L .259 .054 0 r
F
.5008 .59415 m .50092 .59968 L .50079 .59974 L F
.50079 .59415 m .50062 .59961 L .50091 .59946 L .183 .015 0 r
F
.50079 .59974 m .50069 .60534 L .50066 .59977 L .583 .158 0 r
F
.50079 .59974 m .50087 .60531 L .50069 .60534 L F
.50092 .59968 m .50087 .60531 L .50079 .59974 L .372 .096 0 r
F
.50062 .59961 m .50055 .60492 L .50091 .59946 L 0 0 0 r
F
.50091 .60011 m .50055 .60492 L .50091 .60466 L F
.50091 .59946 m .50088 .59985 L .50091 .60011 L F
.50088 .59985 m .50055 .60492 L .50091 .60011 L F
.50107 .5994 m .50136 .60503 L .50108 .59947 L F
.50091 .59946 m .50117 .60196 L .50107 .5994 L F
.50105 .5993 m .5011 .6002 L .50107 .5994 L F
.5011 .6002 m .50136 .60503 L .50107 .5994 L F
.50091 .59946 m .50117 .60196 L .50117 .60196 L F
.50107 .5994 m .50117 .60196 L .50143 .59925 L F
.50105 .5993 m .50144 .60483 L .50136 .60503 L F
.5009 .59906 m .50117 .60197 L .50105 .5993 L F
.50117 .60197 m .50144 .60483 L .50115 .60077 L F
.50117 .60197 m .50115 .60077 L .50105 .5993 L F
.50117 .60197 m .50143 .60468 L .50135 .60387 L F
.50122 .60241 m .50143 .60468 L .50117 .60197 L F
.50132 .60395 m .50136 .60438 L .50139 .60446 L .8 .267 0 r
F
.50135 .60387 m .50143 .60468 L .50144 .60483 L 0 0 0 r
F
.50132 .60383 m .50139 .60446 L .50143 .60457 L .8 .267 0 r
F
.50124 .60259 m .50143 .60457 L .50143 .60468 L 0 0 0 r
F
.50131 .60327 m .50143 .60457 L .50124 .60259 L F
.50118 .6024 m .50136 .60438 L .50154 .60427 L .052 0 0 r
F
.50114 .60223 m .50118 .60257 L .50118 .6024 L F
.50118 .60257 m .50127 .6035 L .50118 .6024 L F
.50091 .59946 m .50091 .60011 L .50117 .60196 L 0 0 0 r
F
.50091 .60011 m .50114 .60223 L .50117 .60196 L F
.50091 .59946 m .50117 .60196 L .50091 .59946 L F
.50057 .59874 m .50127 .6035 L .5009 .59906 L .8 .267 0 r
F
.50127 .6035 m .50143 .60457 L .50126 .60285 L F
.50127 .6035 m .50127 .60341 L .50118 .6024 L .052 0 0 r
F
.5009 .59906 m .50122 .60241 L .50117 .60197 L 0 0 0 r
F
.50117 .60196 m .50114 .60223 L .50127 .60285 L .052 0 0 r
F
.5009 .59906 m .50131 .60327 L .50124 .60259 L 0 0 0 r
F
.50127 .6035 m .50126 .60285 L .5009 .59906 L .8 .267 0 r
F
.50114 .60223 m .50091 .60466 L .50136 .60438 L .052 0 0 r
F
.50057 .59874 m .50139 .60446 L .50132 .60383 L .8 .267 0 r
F
.50127 .6035 m .50136 .60438 L .50127 .60341 L .052 0 0 r
F
.50143 .59925 m .50117 .60196 L .50154 .60427 L F
.50117 .60196 m .50127 .60285 L .50154 .60427 L F
.50127 .60363 m .50135 .60433 L .50136 .60438 L .8 .267 0 r
F
.50127 .60363 m .50136 .60438 L .50132 .60395 L F
.50057 .59874 m .5013 .60421 L .50135 .60433 L F
.50057 .59874 m .50135 .60433 L .50127 .60363 L F
.50122 .60516 m .50119 .61087 L .50105 .60526 L .29 .068 0 r
F
.50122 .60516 m .50144 .61077 L .50119 .61087 L F
.50136 .60503 m .50144 .61077 L .50122 .60516 L .096 .003 0 r
F
.50136 .60503 m .50167 .61063 L .50144 .61077 L F
.50144 .60483 m .50167 .61063 L .50136 .60503 L 0 0 0 r
F
.50143 .60457 m .50186 .61042 L .50144 .60483 L F
.50146 .60492 m .50202 .61014 L .50186 .61042 L F
.50143 .60457 m .50147 .60493 L .50146 .60492 L F
.50147 .60493 m .50202 .61014 L .50146 .60492 L F
.50144 .60483 m .50186 .61042 L .50167 .61063 L F
.50243 .60576 m .50182 .60753 L .50231 .60819 L F
.50138 .60443 m .50202 .61014 L .50143 .60457 L F
.50136 .60438 m .50139 .60458 L .50138 .60443 L F
.50139 .60458 m .50202 .61014 L .50138 .60443 L F
.50181 .60844 m .50211 .60976 L .50202 .61014 L F
.5014 .60504 m .50202 .61014 L .50136 .60438 L F
.50213 .6055 m .50187 .60659 L .50243 .60576 L F
.50149 .60574 m .502 .60904 L .50181 .60844 L F
.50154 .60586 m .502 .60904 L .50149 .60574 L F
.5014 .60506 m .50154 .60586 L .50149 .60574 L F
.50091 .60466 m .50141 .60509 L .5014 .60504 L F
.50125 .60445 m .5014 .60504 L .50136 .60438 L F
.50091 .60466 m .5014 .60504 L .50125 .60445 L F
.5013 .60421 m .5014 .60504 L .50136 .60438 L F
.5013 .60421 m .50144 .60513 L .50141 .60507 L F
.5014 .60504 m .50141 .60507 L .5014 .60506 L F
.5013 .60421 m .50141 .60507 L .5014 .60504 L F
.50144 .60513 m .50154 .60586 L .5014 .60506 L F
.50141 .60509 m .5013 .60573 L .50144 .60613 L F
.5013 .60573 m .50065 .60969 L .50144 .60616 L F
.5013 .60573 m .50144 .60616 L .50144 .60613 L F
.50146 .60588 m .50211 .60976 L .50144 .60513 L F
.50146 .60588 m .50129 .60907 L .50155 .60797 L F
.50147 .60627 m .50147 .60631 L .50146 .60588 L F
.50147 .60631 m .50211 .60976 L .50146 .60588 L F
.50154 .60427 m .50146 .60588 L .50254 .60373 L F
.50147 .60631 m .50175 .60748 L .50153 .60664 L F
.50159 .60603 m .50172 .60723 L .50254 .60373 L F
.50147 .60631 m .50165 .60696 L .50159 .60603 L F
.50165 .60696 m .50172 .60723 L .50159 .60603 L F
.50149 .60638 m .50175 .60748 L .50147 .60631 L F
.50159 .60665 m .50175 .60748 L .50147 .60627 L F
.50153 .60664 m .50155 .6067 L .50154 .60668 L F
.50147 .60631 m .50155 .60797 L .50172 .60723 L F
.50144 .60613 m .50134 .60658 L .50141 .60678 L F
.50091 .60466 m .50065 .60969 L .5013 .60573 L F
.50105 .60478 m .5013 .60573 L .50141 .60509 L F
.50091 .60466 m .5013 .60573 L .50105 .60478 L F
.50091 .60466 m .50028 .61013 L .50065 .60969 L F
.50045 .60302 m .5017 .6077 L .501 .60371 L F
.50154 .60668 m .5021 .60922 L .50211 .60976 L F
.50155 .6067 m .5021 .60922 L .50154 .60668 L F
.50175 .60748 m .5021 .60922 L .50153 .60664 L F
.5017 .6077 m .5021 .60922 L .50165 .60696 L F
.50147 .60627 m .50149 .60638 L .50147 .60631 L F
.501 .60371 m .50147 .60627 L .5013 .60421 L F
.501 .60371 m .50159 .60665 L .50147 .60627 L F
.5017 .6077 m .50165 .60696 L .501 .60371 L F
.50146 .60588 m .50147 .60631 L .50254 .60373 L F
.50146 .60588 m .50141 .60509 L .50144 .60613 L F
.50144 .60516 m .50141 .60509 L .50146 .60588 L F
.50141 .60507 m .50141 .60509 L .50149 .60526 L F
.50147 .60627 m .50144 .60513 L .5013 .60421 L F
.50149 .60526 m .50144 .60516 L .50146 .60588 L F
.50154 .60427 m .50141 .60507 L .50149 .60526 L F
.50187 .60659 m .50172 .60723 L .50202 .60694 L F
.50172 .60723 m .50129 .60907 L .50182 .60753 L F
.50172 .60723 m .50182 .60753 L .50202 .60694 L F
.50187 .60659 m .50202 .60694 L .50243 .60576 L F
.502 .60904 m .50211 .60976 L .50181 .60844 L F
.50182 .60753 m .50173 .60779 L .5021 .60837 L F
.50174 .60788 m .50197 .60849 L .5021 .60922 L F
.50168 .60764 m .50196 .60847 L .50174 .60788 L F
.50196 .60847 m .50197 .60849 L .50174 .60788 L F
.50071 .61095 m .50043 .61658 L .50048 .61094 L 1 .272 0 r
F
.50071 .61095 m .50072 .61659 L .50043 .61658 L F
.50095 .61092 m .50072 .61659 L .50071 .61095 L .759 .196 0 r
F
.50048 .61094 m .50043 .61658 L .50016 .61653 L 1 .389 0 r
F
.50095 .61092 m .50102 .61657 L .50072 .61659 L .759 .196 0 r
F
.50119 .61087 m .50102 .61657 L .50095 .61092 L .528 .148 0 r
F
.50119 .61087 m .50134 .61652 L .50102 .61657 L F
.50144 .61077 m .50134 .61652 L .50119 .61087 L .385 .104 0 r
F
.50201 .60871 m .50327 .61485 L .5021 .60922 L 0 0 0 r
F
.50197 .60849 m .50202 .60877 L .50201 .60871 L F
.50202 .60877 m .50327 .61485 L .50201 .60871 L F
.50144 .61077 m .50166 .61642 L .50134 .61652 L .385 .104 0 r
F
.50167 .61063 m .50166 .61642 L .50144 .61077 L .248 .057 0 r
F
.50197 .60849 m .50357 .6141 L .50327 .61485 L 0 0 0 r
F
.50208 .60897 m .50043 .61333 L .50111 .61226 L F
.50206 .60888 m .50033 .61359 L .50208 .60897 L F
.50197 .60849 m .50357 .6141 L .50197 .60849 L F
.50219 .60933 m .50357 .6141 L .50197 .60849 L F
.5023 .60972 m .50385 .61307 L .50357 .6141 L F
.50234 .60967 m .50385 .61307 L .5023 .60972 L F
.50239 .60937 m .50385 .61307 L .50219 .60933 L F
.50167 .61063 m .50199 .61628 L .50166 .61642 L .248 .057 0 r
F
.50186 .61042 m .50199 .61628 L .50167 .61063 L .1 .009 0 r
F
.50186 .61042 m .50231 .61607 L .50199 .61628 L F
.50202 .61014 m .50231 .61607 L .50186 .61042 L 0 0 0 r
F
.50202 .61014 m .50264 .61579 L .50231 .61607 L F
.50211 .60976 m .50264 .61579 L .50202 .61014 L F
.50211 .60976 m .50296 .61539 L .50264 .61579 L F
.5021 .60922 m .50296 .61539 L .50211 .60976 L F
.5021 .60922 m .50327 .61485 L .50296 .61539 L F
.50205 .60882 m .50206 .60886 L .50208 .60881 L F
.50196 .60845 m .50197 .60849 L .50168 .60764 L F
.50173 .60779 m .50129 .60907 L .50197 .60849 L F
.50173 .60779 m .50197 .60849 L .5021 .60837 L F
.50162 .60741 m .50196 .60845 L .50168 .60764 L F
.50129 .60907 m .50208 .60881 L .50197 .60849 L F
.50196 .60847 m .50219 .60933 L .50197 .60849 L F
.50165 .60748 m .50212 .6091 L .50196 .60847 L F
.50212 .6091 m .50219 .60933 L .50196 .60847 L F
.50248 .60962 m .50245 .60951 L .50229 .60912 L F
.50212 .6091 m .50239 .60937 L .50219 .60933 L F
.50208 .60896 m .50212 .6091 L .50386 .60697 L F
.50212 .6091 m .50273 .60915 L .50386 .60697 L F
.50215 .60873 m .50208 .60896 L .50219 .60884 L F
.50197 .60849 m .50208 .60881 L .50231 .60819 L F
.50191 .6083 m .50197 .60849 L .50162 .60741 L F
.50165 .60748 m .50229 .60912 L .50212 .6091 L F
.50229 .60912 m .50239 .60937 L .50212 .6091 L F
.50219 .60933 m .50234 .60967 L .5023 .60972 L F
.50248 .60962 m .50385 .61307 L .50245 .60951 L F
.50212 .6091 m .50225 .60964 L .50273 .60915 L F
.50225 .60964 m .50247 .60964 L .50273 .60915 L F
.50248 .60962 m .50248 .60962 L .50165 .60748 L F
.50231 .60819 m .50206 .60888 L .50208 .60897 L F
.50248 .60962 m .50229 .60912 L .50165 .60748 L F
.50231 .60819 m .50215 .60873 L .50386 .60697 L F
.50215 .60873 m .50219 .60884 L .50386 .60697 L F
.50045 .60302 m .50191 .6083 L .50162 .60741 L F
.50141 .60678 m .50065 .60969 L .50129 .60907 L F
.50134 .60658 m .50065 .60969 L .50141 .60678 L F
.49956 .60207 m .50197 .60849 L .50045 .60302 L F
.50107 .60608 m .50248 .60962 L .50165 .60748 L F
.50273 .60915 m .50271 .60917 L .50312 .60861 L F
.50271 .60917 m .50248 .60962 L .50275 .6092 L F
.50271 .60917 m .50275 .6092 L .50312 .60861 L F
.50248 .60962 m .50301 .60963 L .50249 .60964 L F
.50248 .60962 m .50251 .60972 L .50312 .60861 L F
.50182 .60753 m .5021 .60837 L .50231 .60819 L F
.50107 .60608 m .50279 .60922 L .50248 .60962 L F
.50279 .60922 m .50301 .60963 L .50248 .60962 L F
.50284 .60925 m .50411 .61165 L .50279 .60922 L 0 .046 0 r
F
.50284 .60925 m .50286 .60928 L .50614 .60526 L 0 0 0 r
F
.50383 .60901 m .50434 .60967 L .50312 .60935 L 0 .046 0 r
F
.50324 .60917 m .50312 .60935 L .50286 .60928 L F
.50383 .60901 m .50312 .60935 L .50324 .60917 L F
.50286 .60928 m .50324 .60917 L .5035 .60882 L 0 0 0 r
F
.50331 .60872 m .5035 .60882 L .50614 .60526 L F
.50286 .60928 m .5035 .60882 L .50331 .60872 L F
.50386 .60697 m .50284 .60925 L .50614 .60526 L F
.50136 .60438 m .50141 .60509 L .50154 .60427 L F
.50254 .60373 m .50213 .6055 L .50243 .60576 L F
.50143 .59925 m .50154 .60427 L .50227 .59895 L .052 0 0 r
F
.50227 .59895 m .50154 .60427 L .50254 .60373 L .092 0 0 r
F
.50055 .59424 m .50048 .59975 L .50053 .59424 L 1 .438 0 r
F
.50055 .59424 m .50055 .59977 L .50048 .59975 L F
.50053 .59424 m .50049 .5997 L .50059 .59421 L 0 0 0 r
F
.50053 .59424 m .50048 .59975 L .50049 .5997 L F
.5 .59829 m .5013 .60421 L .50057 .59874 L .857 .268 0 r
F
.5 .59829 m .501 .60371 L .5013 .60421 L F
.49908 .59769 m .501 .60371 L .5 .59829 L .866 .25 0 r
F
.49908 .59769 m .50045 .60302 L .501 .60371 L F
.50254 .60373 m .50231 .60819 L .50405 .60297 L 0 0 0 r
F
.50405 .60297 m .50386 .60697 L .50628 .60191 L F
.50405 .60297 m .50231 .60819 L .50386 .60697 L F
.49956 .60207 m .50165 .60748 L .50197 .60849 L F
.49819 .60077 m .50165 .60748 L .49956 .60207 L F
.50628 .60191 m .50386 .60697 L .50614 .60526 L F
.4987 .60145 m .50451 .60693 L .50449 .60734 L 0 .115 0 r
F
.50427 .60767 m .50411 .60789 L .50423 .60772 L .583 .393 0 r
F
.50438 .60752 m .50405 .60798 L .50427 .60767 L F
.50614 .60526 m .5035 .60882 L .50438 .60752 L F
.5035 .60882 m .50343 .60892 L .50352 .60878 L F
.5035 .60882 m .50352 .60878 L .50438 .60752 L F
.50391 .60905 m .50383 .60901 L .50358 .60868 L 0 .115 0 r
F
.50386 .60697 m .50273 .60915 L .50312 .60861 L 0 0 0 r
F
.5036 .60864 m .50358 .60868 L .50014 .60414 L 0 .115 0 r
F
.50391 .60905 m .50358 .60868 L .5036 .60864 L F
.50447 .60759 m .50858 .61554 L .50434 .60967 L .094 .159 0 r
F
.50614 .60526 m .50424 .6077 L .50945 .60288 L .583 .393 0 r
F
.50424 .6077 m .50426 .60769 L .50945 .60288 L F
.50423 .60772 m .5043 .60769 L .50945 .60288 L F
.50628 .60191 m .50614 .60526 L .5095 .60044 L 0 0 0 r
F
.5095 .60044 m .50621 .60516 L .50945 .60288 L F
.50621 .60516 m .50614 .60526 L .50945 .60288 L F
.5095 .60044 m .50945 .60288 L .51412 .59837 L F
.51412 .59837 m .50952 .60281 L .51422 .59955 L F
.50952 .60281 m .50945 .60288 L .51422 .59955 L F
.51226 .59589 m .51412 .59837 L .51793 .59424 L F
.51226 .59589 m .5095 .60044 L .51412 .59837 L F
.51793 .59424 m .52069 .59549 L .52596 .59194 L F
.51793 .59424 m .51412 .59837 L .52069 .59549 L F
.51412 .59837 m .51422 .59955 L .52069 .59549 L F
.51422 .59955 m .51076 .5991 L .52082 .59495 L .605 .45 0 r
F
.51422 .59955 m .52082 .59495 L .52103 .59486 L F
.50945 .60288 m .50684 .6042 L .514 .59968 L .602 .428 0 r
F
.50945 .60288 m .514 .59968 L .51422 .59955 L F
.50945 .60288 m .50432 .60766 L .50684 .6042 L F
.4987 .60145 m .50449 .60734 L .50361 .60862 L 0 .115 0 r
F
.4987 .60145 m .50361 .60862 L .50014 .60414 L F
.50361 .60862 m .5036 .60864 L .50014 .60414 L F
.50299 .60953 m .50434 .60967 L .50411 .61165 L 0 .046 0 r
F
.50286 .60928 m .50312 .60935 L .50299 .60953 L F
.50312 .60935 m .50434 .60967 L .50299 .60953 L F
.50343 .60892 m .50324 .60917 L .50438 .60752 L .583 .393 0 r
F
.50286 .60928 m .50301 .60949 L .50324 .60917 L 0 0 0 r
F
.50324 .60917 m .50405 .60798 L .50438 .60752 L .583 .393 0 r
F
.50285 .60926 m .50383 .60901 L .50286 .60928 L 0 .046 0 r
F
.50312 .60861 m .50279 .60921 L .50295 .60901 L 0 0 0 r
F
.50301 .60963 m .50411 .61165 L .50249 .60964 L F
.50279 .60921 m .50111 .61226 L .50295 .60901 L F
.50014 .60414 m .50343 .60848 L .50285 .60926 L 0 .046 0 r
F
.50343 .60848 m .50383 .60901 L .50285 .60926 L F
.50282 .60929 m .50127 .61198 L .50232 .61041 L 0 0 0 r
F
.50295 .60901 m .50269 .60947 L .50282 .60929 L F
.50269 .60947 m .50111 .61226 L .50282 .60929 L F
.50285 .60926 m .50286 .60928 L .50284 .60925 L 0 .046 0 r
F
.50286 .60928 m .50411 .61165 L .50284 .60925 L F
.50249 .60964 m .50273 .60994 L .50265 .61005 L 0 0 0 r
F
.50284 .60925 m .50232 .61041 L .50301 .60949 L F
.50014 .60414 m .50285 .60926 L .50107 .60608 L 0 .046 0 r
F
.50285 .60926 m .50279 .60922 L .50107 .60608 L F
.50225 .60964 m .50232 .60992 L .50247 .60964 L 0 0 0 r
F
.50208 .60896 m .50111 .61226 L .50232 .60992 L F
.50248 .60962 m .50111 .61226 L .50251 .60972 L F
.50127 .60915 m .50033 .61359 L .50191 .60928 L F
.50048 .61094 m .50016 .61653 L .50029 .61089 L 1 .389 0 r
F
.50029 .61089 m .49993 .61643 L .50015 .61081 L 1 .475 0 r
F
.50029 .61089 m .50016 .61653 L .49993 .61643 L F
.50015 .61081 m .49974 .61627 L .50008 .61066 L 1 .411 0 r
F
.50015 .61081 m .49993 .61643 L .49974 .61627 L F
.50008 .61066 m .49974 .61627 L .49961 .61604 L .932 .357 0 r
F
.50008 .61066 m .49961 .61604 L .50011 .61045 L F
.50011 .61045 m .49961 .61604 L .49956 .6157 L .808 .332 0 r
F
.50011 .61045 m .49956 .6157 L .50028 .61013 L F
.50028 .61013 m .49964 .61521 L .50065 .60969 L 0 0 0 r
F
.50028 .61013 m .49956 .6157 L .49964 .61521 L F
.50065 .60969 m .49987 .61453 L .50129 .60907 L F
.50065 .60969 m .49964 .61521 L .49987 .61453 L F
.50129 .60907 m .49987 .61453 L .50033 .61359 L F
.50232 .61041 m .49845 .61322 L .50389 .60807 L .815 .457 0 r
F
.50232 .61041 m .50389 .60807 L .50415 .60782 L F
.50127 .61198 m .50111 .61226 L .50232 .61041 L 0 0 0 r
F
.50324 .60917 m .50232 .61041 L .50405 .60798 L .583 .393 0 r
F
.50405 .60798 m .50232 .61041 L .50427 .60767 L F
.50424 .6077 m .50423 .60772 L .50426 .60769 L F
.50361 .60862 m .50423 .60772 L .50434 .60967 L 0 .115 0 r
F
.50423 .60772 m .50415 .60782 L .5043 .60769 L .583 .393 0 r
F
.50423 .60772 m .50449 .60734 L .50449 .60737 L 0 .115 0 r
F
.50432 .60766 m .5043 .60769 L .50449 .60737 L .602 .428 0 r
F
.5043 .60769 m .50449 .60737 L .50447 .60759 L 0 .115 0 r
F
.50423 .60772 m .50449 .60737 L .5043 .60769 L F
.5043 .60769 m .50415 .60782 L .50449 .60737 L .602 .428 0 r
F
.50462 .60309 m .50549 .60457 L .50451 .60693 L .164 .211 0 r
F
.49819 .60077 m .50107 .60608 L .50165 .60748 L 0 0 0 r
F
.49979 .60421 m .50107 .60608 L .50006 .60421 L F
.49979 .60421 m .50006 .60421 L .49819 .60077 L F
.49617 .59896 m .49979 .60421 L .49819 .60077 L F
.50034 .60523 m .50008 .61066 L .50038 .60511 L .913 .345 0 r
F
.50038 .60511 m .50008 .61066 L .50011 .61045 L 0 0 0 r
F
.49617 .59896 m .50014 .60414 L .50107 .60608 L F
.49768 .59685 m .50045 .60302 L .49908 .59769 L .84 .216 0 r
F
.49768 .59685 m .49956 .60207 L .50045 .60302 L F
.49561 .59569 m .49956 .60207 L .49768 .59685 L .776 .162 0 r
F
.49561 .59569 m .49819 .60077 L .49956 .60207 L F
.49261 .5941 m .49819 .60077 L .49561 .59569 L .666 .086 0 r
F
.49655 .5977 m .50451 .60693 L .4987 .60145 L .014 .181 0 r
F
.50227 .59895 m .50254 .60373 L .50356 .59852 L .092 0 0 r
F
.50356 .59852 m .50405 .60297 L .50548 .59791 L .104 0 0 r
F
.50356 .59852 m .50254 .60373 L .50405 .60297 L F
.50548 .59791 m .50405 .60297 L .50628 .60191 L .092 0 0 r
F
.49655 .5977 m .50462 .60309 L .50451 .60693 L .014 .181 0 r
F
.50684 .6042 m .50555 .60505 L .50558 .60472 L .744 .524 0 r
F
.5045 .60735 m .50464 .60705 L .50684 .6042 L .787 .486 0 r
F
.50464 .60705 m .50555 .60505 L .50654 .6044 L F
.50464 .60705 m .50654 .6044 L .50684 .6042 L F
.50432 .60766 m .50441 .60751 L .50684 .6042 L .602 .428 0 r
F
.50441 .60751 m .5045 .60735 L .50684 .6042 L F
.5046 .60711 m .51038 .61287 L .50858 .61554 L .094 .159 0 r
F
.50451 .60693 m .50464 .60705 L .5046 .60711 L F
.50464 .60705 m .51038 .61287 L .5046 .60711 L F
.50558 .60472 m .51277 .60914 L .51038 .61287 L .164 .211 0 r
F
.50462 .60309 m .50583 .60399 L .50576 .6042 L F
.50462 .60309 m .50576 .6042 L .50549 .60457 L F
.50827 .59707 m .50628 .60191 L .5095 .60044 L .056 0 0 r
F
.50432 .59341 m .50356 .59852 L .50548 .59791 L .314 .03 0 r
F
.50548 .59791 m .50628 .60191 L .50827 .59707 L .092 0 0 r
F
.50464 .59771 m .50708 .60113 L .50462 .60309 L .23 .26 0 r
F
.50603 .60366 m .50708 .60113 L .50871 .60004 L .744 .524 0 r
F
.50464 .59771 m .50784 .59945 L .50708 .60113 L .23 .26 0 r
F
.50827 .59707 m .5095 .60044 L .51226 .59589 L .056 0 0 r
F
.51076 .5991 m .50775 .60049 L .50818 .59848 L .693 .556 0 r
F
.50775 .60049 m .50743 .60064 L .50784 .59945 L F
.50775 .60049 m .50784 .59945 L .50818 .59848 L F
.50312 .58853 m .50432 .59341 L .50477 .58838 L .474 .104 0 r
F
.50477 .58838 m .50653 .59299 L .50717 .58817 L .467 .09 0 r
F
.50477 .58838 m .50432 .59341 L .50653 .59299 L F
.50717 .58817 m .50653 .59299 L .50973 .5924 L .449 .067 0 r
F
.50432 .59341 m .50548 .59791 L .50653 .59299 L .314 .03 0 r
F
.50653 .59299 m .50827 .59707 L .50973 .5924 L .299 .006 0 r
F
.50653 .59299 m .50548 .59791 L .50827 .59707 L F
.50452 .59009 m .50828 .59462 L .50464 .59771 L .287 .308 0 r
F
.50828 .59462 m .50793 .59842 L .50464 .59771 L F
.50793 .59842 m .50784 .59945 L .50759 .59932 L F
.50793 .59842 m .50759 .59932 L .50464 .59771 L F
.50973 .5924 m .51226 .59589 L .51429 .59158 L .266 0 0 r
F
.50973 .5924 m .50827 .59707 L .51226 .59589 L F
.51429 .59158 m .51793 .59424 L .52073 .59043 L .207 0 0 r
F
.51429 .59158 m .51226 .59589 L .51793 .59424 L F
.51076 .5991 m .50793 .59842 L .51645 .59187 L .693 .556 0 r
F
.50793 .59842 m .50904 .59553 L .51645 .59187 L F
.50717 .58817 m .50973 .5924 L .51061 .58787 L .449 .067 0 r
F
.51061 .58787 m .50973 .5924 L .51429 .59158 L .418 .033 0 r
F
.50452 .59009 m .51068 .59257 L .50904 .59553 L .287 .308 0 r
F
.51061 .58787 m .51429 .59158 L .5155 .58744 L .418 .033 0 r
F
.5155 .58744 m .51429 .59158 L .52073 .59043 L .365 0 0 r
F
.51645 .59187 m .51057 .59372 L .51166 .58982 L .643 .567 0 r
F
.51057 .59372 m .51023 .59383 L .51068 .59257 L F
.51057 .59372 m .51068 .59257 L .51166 .58982 L F
.50709 .57871 m .50735 .58342 L .51087 .58343 L .778 .15 0 r
F
.5047 .57848 m .50735 .58342 L .50709 .57871 L .845 .172 0 r
F
.5047 .57848 m .5049 .58342 L .50735 .58342 L F
.50305 .57831 m .5049 .58342 L .5047 .57848 L .898 .19 0 r
F
.50305 .57831 m .50321 .5834 L .5049 .58342 L F
.51087 .58343 m .51061 .58787 L .5155 .58744 L .546 .081 0 r
F
.50735 .58342 m .51061 .58787 L .51087 .58343 L .594 .113 0 r
F
.50735 .58342 m .50717 .58817 L .51061 .58787 L F
.5049 .58342 m .50717 .58817 L .50735 .58342 L .631 .135 0 r
F
.5049 .58342 m .50477 .58838 L .50717 .58817 L F
.50321 .5834 m .50477 .58838 L .5049 .58342 L .656 .15 0 r
F
.50321 .5834 m .50312 .58853 L .50477 .58838 L F
.5042 .57918 m .51124 .5867 L .50452 .59009 L .332 .35 0 r
F
.51124 .5867 m .51097 .58952 L .50452 .59009 L F
.51097 .58952 m .51068 .59257 L .50998 .59228 L F
.51097 .58952 m .50998 .59228 L .50452 .59009 L F
.52216 .58002 m .52287 .58341 L .53269 .58338 L .5 .001 0 r
F
.51536 .57945 m .52287 .58341 L .52216 .58002 L .596 .07 0 r
F
.51536 .57945 m .51586 .58342 L .52287 .58341 L F
.51087 .58343 m .5155 .58744 L .51586 .58342 L .546 .081 0 r
F
.51586 .58342 m .5224 .58685 L .52287 .58341 L .486 .032 0 r
F
.51586 .58342 m .5155 .58744 L .5224 .58685 L F
.52287 .58341 m .53207 .58601 L .53269 .58338 L .403 0 0 r
F
.52287 .58341 m .5224 .58685 L .53207 .58601 L F
.5155 .58744 m .52073 .59043 L .5224 .58685 L .365 0 0 r
F
.51645 .59187 m .51097 .58952 L .52472 .58154 L .643 .567 0 r
F
.51051 .57902 m .51586 .58342 L .51536 .57945 L .693 .118 0 r
F
.51051 .57902 m .51087 .58343 L .51586 .58342 L F
.51097 .58952 m .51178 .58727 L .52472 .58154 L .643 .567 0 r
F
.50709 .57871 m .51087 .58343 L .51051 .57902 L .778 .15 0 r
F
.5042 .57918 m .51474 .58234 L .51178 .58727 L .332 .35 0 r
F
.51402 .57544 m .52216 .58002 L .5203 .57658 L .703 .098 0 r
F
.51402 .57544 m .51536 .57945 L .52216 .58002 L F
.52472 .58154 m .51461 .58363 L .51673 .57687 L .598 .56 0 r
F
.51461 .58363 m .51424 .58371 L .51474 .58234 L F
.51461 .58363 m .51474 .58234 L .51673 .57687 L F
.50206 .55951 m .50381 .56443 L .50601 .56556 L 1 .235 0 r
F
.50102 .55855 m .50381 .56443 L .50206 .55951 L 1 .275 0 r
F
.50601 .56556 m .50802 .57014 L .51192 .57135 L 1 .185 0 r
F
.50381 .56443 m .50802 .57014 L .50601 .56556 L 1 .229 0 r
F
.50102 .55855 m .5023 .56361 L .50381 .56443 L 1 .275 0 r
F
.51192 .57135 m .51402 .57544 L .5203 .57658 L .78 .118 0 r
F
.50802 .57014 m .51402 .57544 L .51192 .57135 L .978 .17 0 r
F
.50381 .56443 m .50527 .56925 L .50802 .57014 L 1 .229 0 r
F
.5023 .56361 m .50527 .56925 L .50381 .56443 L 1 .272 0 r
F
.50802 .57014 m .50954 .57461 L .51402 .57544 L .978 .17 0 r
F
.50527 .56925 m .50954 .57461 L .50802 .57014 L 1 .208 0 r
F
.5023 .56361 m .50337 .5686 L .50527 .56925 L 1 .272 0 r
F
.50527 .56925 m .50638 .574 L .50954 .57461 L 1 .208 0 r
F
.50337 .5686 m .50638 .574 L .50527 .56925 L 1 .245 0 r
F
.50954 .57461 m .51536 .57945 L .51402 .57544 L .852 .147 0 r
F
.50337 .5686 m .50418 .57355 L .50638 .574 L 1 .245 0 r
F
.50208 .56813 m .50418 .57355 L .50337 .5686 L 1 .282 0 r
F
.50208 .56813 m .50267 .57322 L .50418 .57355 L F
.50954 .57461 m .51051 .57902 L .51536 .57945 L .852 .147 0 r
F
.50638 .574 m .51051 .57902 L .50954 .57461 L .984 .18 0 r
F
.50638 .574 m .50709 .57871 L .51051 .57902 L F
.50418 .57355 m .50709 .57871 L .50638 .574 L 1 .209 0 r
F
.50418 .57355 m .5047 .57848 L .50709 .57871 L F
.50267 .57322 m .5047 .57848 L .50418 .57355 L 1 .235 0 r
F
.50267 .57322 m .50305 .57831 L .5047 .57848 L F
.50359 .56335 m .51547 .57499 L .5042 .57918 L .366 .384 0 r
F
.51547 .57499 m .51536 .57608 L .5042 .57918 L F
.51536 .57608 m .51474 .58234 L .51335 .58192 L F
.51536 .57608 m .51335 .58192 L .5042 .57918 L F
.51359 .5692 m .5174 .573 L .52504 .57526 L .644 .042 0 r
F
.52504 .57526 m .52906 .57813 L .54119 .58025 L .465 0 0 r
F
.5174 .573 m .52906 .57813 L .52504 .57526 L .624 .041 0 r
F
.5174 .573 m .5203 .57658 L .52906 .57813 L F
.51192 .57135 m .5203 .57658 L .5174 .573 L .78 .118 0 r
F
.5203 .57658 m .53166 .5808 L .52906 .57813 L .573 .027 0 r
F
.5203 .57658 m .52216 .58002 L .53166 .5808 L F
.52216 .58002 m .53269 .58338 L .53166 .5808 L .5 .001 0 r
F
.52472 .58154 m .51536 .57608 L .53686 .56656 L .598 .56 0 r
F
.50915 .56709 m .5174 .573 L .51359 .5692 L .794 .126 0 r
F
.50915 .56709 m .51192 .57135 L .5174 .573 L F
.51536 .57608 m .51567 .57519 L .53686 .56656 L .598 .56 0 r
F
.50585 .56263 m .50915 .56709 L .51359 .5692 L .764 .12 0 r
F
.5036 .56083 m .50915 .56709 L .50585 .56263 L .9 .188 0 r
F
.5036 .56083 m .50601 .56556 L .50915 .56709 L F
.50206 .55951 m .50601 .56556 L .5036 .56083 L 1 .235 0 r
F
.50601 .56556 m .51192 .57135 L .50915 .56709 L 1 .185 0 r
F
.50359 .56335 m .52062 .56717 L .51567 .57519 L .366 .384 0 r
F
.53686 .56656 m .52046 .56864 L .52422 .55742 L .563 .545 0 r
F
.52046 .56864 m .52006 .56869 L .52062 .56717 L F
.52046 .56864 m .52062 .56717 L .52422 .55742 L F
.50356 .53712 m .50204 .54165 L .50309 .53632 L .855 .393 0 r
F
.50356 .53712 m .50208 .54242 L .50204 .54165 L F
.50009 .55446 m .5036 .56083 L .50091 .55592 L .879 .224 0 r
F
.50009 .55446 m .50206 .55951 L .5036 .56083 L F
.53686 .56656 m .52222 .55597 L .55499 .54437 L .563 .545 0 r
F
.50252 .53983 m .52934 .54442 L .52131 .55736 L .391 .408 0 r
F
.55499 .54437 m .52914 .54612 L .53561 .52761 L .535 .528 0 r
F
.52914 .54612 m .5287 .54615 L .52934 .54442 L F
.52914 .54612 m .52934 .54442 L .53561 .52761 L F
.50325 .52458 m .5022 .52971 L .50254 .52433 L 1 .555 0 r
F
.50325 .52458 m .50276 .52999 L .5022 .52971 L F
.50413 .53092 m .50266 .53576 L .5034 .53038 L 1 .484 0 r
F
.50413 .53092 m .50309 .53632 L .50266 .53576 L F
.50254 .52433 m .50169 .52953 L .50191 .52417 L 1 .499 0 r
F
.50254 .52433 m .5022 .52971 L .50169 .52953 L F
.50191 .52417 m .50121 .52941 L .50135 .52406 L 1 .425 0 r
F
.50191 .52417 m .50169 .52953 L .50121 .52941 L F
.5034 .53038 m .50225 .53536 L .50276 .52999 L 1 .505 0 r
F
.5034 .53038 m .50266 .53576 L .50225 .53536 L F
.50276 .52999 m .50185 .53508 L .5022 .52971 L 1 .531 0 r
F
.50276 .52999 m .50225 .53536 L .50185 .53508 L F
.50309 .53632 m .50191 .54109 L .50266 .53576 L .9 .385 0 r
F
.50309 .53632 m .50204 .54165 L .50191 .54109 L F
.5022 .52971 m .50146 .53489 L .50169 .52953 L 1 .522 0 r
F
.5022 .52971 m .50185 .53508 L .50146 .53489 L F
.50266 .53576 m .50172 .5407 L .50225 .53536 L .961 .386 0 r
F
.50266 .53576 m .50191 .54109 L .50172 .5407 L F
.50073 .50374 m .53087 .53157 L .50252 .53983 L .409 .426 0 r
F
.53087 .53157 m .52934 .54442 L .50252 .53983 L F
.52934 .54442 m .5287 .54615 L .52131 .55736 L .391 .408 0 r
F
.50252 .53983 m .52131 .55736 L .50359 .56335 L F
.5287 .54615 m .52579 .54635 L .53561 .52761 L .535 .528 0 r
F
.50073 .50374 m .5387 .50881 L .53301 .52536 L .409 .426 0 r
F
.52971 .5305 m .53301 .52536 L .53087 .53157 L F
.50073 .50374 m .53301 .52536 L .52971 .5305 L F
.55499 .54437 m .53301 .52536 L .58283 .51048 L .535 .528 0 r
F
.53301 .52536 m .54195 .5114 L .58283 .51048 L F
.52579 .54635 m .53099 .53123 L .53561 .52761 L F
.53561 .52761 m .51037 .5474 L .5175 .51195 L F
.5387 .50881 m .56794 .51271 L .53087 .53157 L .409 .426 0 r
F
.53301 .52536 m .5175 .51195 L .54195 .5114 L .535 .528 0 r
F
.52579 .54635 m .51037 .5474 L .53099 .53123 L F
.52222 .55597 m .52255 .55547 L .55499 .54437 L .563 .545 0 r
F
.52186 .55571 m .52495 .54641 L .55499 .54437 L F
.53087 .53157 m .56794 .51271 L .54831 .54767 L .409 .426 0 r
F
.53087 .53157 m .54831 .54767 L .52934 .54442 L F
.52934 .54442 m .52979 .5445 L .5287 .54615 L .391 .408 0 r
F
.52131 .55736 m .52115 .55782 L .50359 .56335 L F
.52164 .55767 m .52062 .56717 L .50359 .56335 L F
.52222 .55597 m .50582 .5705 L .51037 .5474 L .563 .545 0 r
F
.52422 .55742 m .52093 .55976 L .52222 .55597 L F
.52131 .55736 m .52181 .55717 L .52164 .55767 L .391 .408 0 r
F
.52979 .5445 m .54831 .54767 L .52131 .55736 L F
.52131 .55736 m .52164 .55767 L .52115 .55782 L F
.52093 .55976 m .50582 .5705 L .52222 .55597 L .563 .545 0 r
F
.52062 .56717 m .52006 .56869 L .51567 .57519 L .366 .384 0 r
F
.52006 .56869 m .50582 .5705 L .52422 .55742 L .563 .545 0 r
F
.51567 .57519 m .52006 .56869 L .53686 .56656 L .598 .56 0 r
F
.54486 .57879 m .53686 .56656 L .56529 .56516 L .546 .482 0 r
F
.52906 .57813 m .54485 .58187 L .54119 .58025 L .431 0 0 r
F
.52906 .57813 m .53166 .5808 L .54485 .58187 L F
.54486 .57879 m .52472 .58154 L .53686 .56656 L .546 .482 0 r
F
.56529 .56516 m .53686 .56656 L .55499 .54437 L .526 .489 0 r
F
.52164 .55767 m .54831 .54767 L .53539 .57049 L .391 .408 0 r
F
.52181 .55717 m .54831 .54767 L .52164 .55767 L F
.52222 .55597 m .52186 .55571 L .52255 .55547 L .563 .545 0 r
F
.52186 .55571 m .51037 .5474 L .52495 .54641 L F
.52164 .55767 m .53539 .57049 L .52062 .56717 L .391 .408 0 r
F
.52062 .56717 m .52102 .56727 L .52006 .56869 L .366 .384 0 r
F
.51567 .57519 m .5178 .56898 L .52006 .56869 L .598 .56 0 r
F
.51178 .58727 m .51424 .58371 L .52472 .58154 L .643 .567 0 r
F
.53166 .5808 m .54636 .58334 L .54485 .58187 L .367 0 0 r
F
.53166 .5808 m .53269 .58338 L .54636 .58334 L F
.53269 .58338 m .54561 .58485 L .54636 .58334 L .273 0 0 r
F
.53269 .58338 m .53207 .58601 L .54561 .58485 L F
.5224 .58685 m .5298 .58883 L .53207 .58601 L .278 0 0 r
F
.53207 .58601 m .54256 .58659 L .54561 .58485 L .149 0 0 r
F
.53207 .58601 m .5298 .58883 L .54256 .58659 L F
.5308 .58824 m .52472 .58154 L .54486 .57879 L .569 .47 0 r
F
.5224 .58685 m .52073 .59043 L .5298 .58883 L .278 0 0 r
F
.52073 .59043 m .52596 .59194 L .5298 .58883 L .115 0 0 r
F
.52073 .59043 m .51793 .59424 L .52596 .59194 L F
.5308 .58824 m .51645 .59187 L .52472 .58154 L .569 .47 0 r
F
.51567 .57519 m .53539 .57049 L .52658 .58588 L .366 .384 0 r
F
.52102 .56727 m .53539 .57049 L .51567 .57519 L F
.50207 .58339 m .50312 .58853 L .50321 .5834 L .672 .16 0 r
F
.47855 .57356 m .4852 .57709 L .48543 .57315 L .526 .01 0 r
F
.48543 .57315 m .49018 .57723 L .49032 .57286 L .634 .081 0 r
F
.48543 .57315 m .4852 .57709 L .49018 .57723 L F
.49032 .57286 m .49369 .57734 L .49378 .57265 L .751 .129 0 r
F
.49032 .57286 m .49018 .57723 L .49369 .57734 L F
.49378 .57265 m .49615 .57742 L .49619 .57251 L .855 .162 0 r
F
.49378 .57265 m .49369 .57734 L .49615 .57742 L F
.49619 .57251 m .49615 .57742 L .49783 .57749 L .94 .186 0 r
F
.50195 .57818 m .50321 .5834 L .50305 .57831 L .945 .206 0 r
F
.50195 .57818 m .50207 .58339 L .50321 .5834 L F
.50124 .57807 m .50207 .58339 L .50195 .57818 L .996 .222 0 r
F
.50124 .57807 m .50133 .58337 L .50207 .58339 L F
.5008 .578 m .50133 .58337 L .50124 .57807 L 1 .242 0 r
F
.5008 .578 m .50088 .58335 L .50133 .58337 L F
.50056 .57793 m .50088 .58335 L .5008 .578 L 1 .276 0 r
F
.50056 .57793 m .50063 .58333 L .50088 .58335 L F
.50045 .57788 m .50063 .58333 L .50056 .57793 L 1 .365 0 r
F
.50045 .57788 m .50052 .58331 L .50063 .58333 L F
.50043 .57784 m .50052 .58331 L .50045 .57788 L 1 .35 0 r
F
.50043 .57784 m .50049 .58328 L .50052 .58331 L F
.50046 .5778 m .50049 .58328 L .50043 .57784 L 0 0 0 r
F
.50046 .5778 m .50052 .58325 L .50049 .58328 L F
.50051 .57776 m .50052 .58325 L .50046 .5778 L .022 0 0 r
F
.50051 .57776 m .50057 .58321 L .50052 .58325 L F
.50053 .57773 m .50057 .58321 L .50051 .57776 L 0 0 0 r
F
.50053 .57773 m .5006 .58317 L .50057 .58321 L F
.50051 .5777 m .5006 .58317 L .50053 .57773 L .839 .312 0 r
F
.50051 .5777 m .50059 .58312 L .5006 .58317 L F
.5004 .57766 m .50059 .58312 L .50051 .5777 L 1 .412 0 r
F
.5004 .57766 m .50049 .58306 L .50059 .58312 L F
.50015 .57763 m .50049 .58306 L .5004 .57766 L 1 .395 0 r
F
.50015 .57763 m .50026 .58299 L .50049 .58306 L F
.4997 .57759 m .50026 .58299 L .50015 .57763 L 1 .34 0 r
F
.4997 .57759 m .49983 .58289 L .50026 .58299 L F
.49896 .57754 m .49983 .58289 L .4997 .57759 L 1 .297 0 r
F
.49896 .57754 m .49913 .58276 L .49983 .58289 L F
.49783 .57749 m .49913 .58276 L .49896 .57754 L 1 .26 0 r
F
.49783 .57749 m .49805 .58259 L .49913 .58276 L F
.49615 .57742 m .49805 .58259 L .49783 .57749 L 1 .227 0 r
F
.49615 .57742 m .49643 .58237 L .49805 .58259 L F
.49369 .57734 m .49643 .58237 L .49615 .57742 L 1 .193 0 r
F
.49369 .57734 m .49406 .58206 L .49643 .58237 L F
.49018 .57723 m .49406 .58206 L .49369 .57734 L .913 .158 0 r
F
.49018 .57723 m .49067 .58165 L .49406 .58206 L F
.4852 .57709 m .49067 .58165 L .49018 .57723 L .741 .108 0 r
F
.50207 .58339 m .50202 .58863 L .50312 .58853 L .672 .16 0 r
F
.50133 .58337 m .50202 .58863 L .50207 .58339 L .684 .167 0 r
F
.50133 .58337 m .50131 .58869 L .50202 .58863 L F
.50088 .58335 m .50131 .58869 L .50133 .58337 L .695 .173 0 r
F
.50088 .58335 m .50088 .58873 L .50131 .58869 L F
.50063 .58333 m .50088 .58873 L .50088 .58335 L .72 .18 0 r
F
.50063 .58333 m .50064 .58875 L .50088 .58873 L F
.50052 .58331 m .50064 .58875 L .50063 .58333 L .841 .205 0 r
F
.50052 .58331 m .50054 .58876 L .50064 .58875 L F
.50049 .58328 m .50054 .58876 L .50052 .58331 L 1 .36 0 r
F
.50049 .58328 m .50053 .58875 L .50054 .58876 L F
.50052 .58325 m .50053 .58875 L .50049 .58328 L .203 .032 0 r
F
.50052 .58325 m .50058 .58873 L .50053 .58875 L F
.50057 .58321 m .50058 .58873 L .50052 .58325 L .172 .021 0 r
F
.50057 .58321 m .50064 .58869 L .50058 .58873 L F
.5006 .58317 m .50064 .58869 L .50057 .58321 L 0 0 0 r
F
.5006 .58317 m .50069 .58864 L .50064 .58869 L F
.50059 .58312 m .50069 .58864 L .5006 .58317 L F
.50059 .58312 m .5007 .58858 L .50069 .58864 L F
.50049 .58306 m .5007 .58858 L .50059 .58312 L .969 .338 0 r
F
.50049 .58306 m .50064 .5885 L .5007 .58858 L F
.50026 .58299 m .50064 .5885 L .50049 .58306 L 1 .393 0 r
F
.50026 .58299 m .50045 .58838 L .50064 .5885 L F
.49983 .58289 m .50045 .58838 L .50026 .58299 L 1 .386 0 r
F
.49983 .58289 m .50008 .58823 L .50045 .58838 L F
.49913 .58276 m .50008 .58823 L .49983 .58289 L 1 .349 0 r
F
.49913 .58276 m .49947 .58803 L .50008 .58823 L F
.49805 .58259 m .49947 .58803 L .49913 .58276 L 1 .307 0 r
F
.49805 .58259 m .49849 .58775 L .49947 .58803 L F
.49643 .58237 m .49849 .58775 L .49805 .58259 L 1 .263 0 r
F
.49643 .58237 m .49703 .58738 L .49849 .58775 L F
.49406 .58206 m .49703 .58738 L .49643 .58237 L 1 .221 0 r
F
.49406 .58206 m .49488 .58687 L .49703 .58738 L F
.49067 .58165 m .49488 .58687 L .49406 .58206 L 1 .179 0 r
F
.50202 .58863 m .50281 .59371 L .50312 .58853 L .473 .111 0 r
F
.50312 .58853 m .50281 .59371 L .50432 .59341 L .474 .104 0 r
F
.48205 .57432 m .5042 .57918 L .50452 .59009 L .277 .324 0 r
F
.48617 .56299 m .48264 .56669 L .48834 .56517 L .144 0 0 r
F
.47471 .56879 m .48006 .57019 L .48264 .56669 L .171 0 0 r
F
.47471 .56879 m .4711 .57155 L .48006 .57019 L F
.48264 .56669 m .48649 .5692 L .48834 .56517 L .308 0 0 r
F
.48264 .56669 m .48006 .57019 L .48649 .5692 L F
.48834 .56517 m .48649 .5692 L .49107 .56849 L .399 0 0 r
F
.4711 .57155 m .47855 .57356 L .48006 .57019 L .297 0 0 r
F
.48006 .57019 m .48543 .57315 L .48649 .5692 L .432 0 0 r
F
.48006 .57019 m .47855 .57356 L .48543 .57315 L F
.48649 .5692 m .49032 .57286 L .49107 .56849 L .519 .044 0 r
F
.48649 .5692 m .48543 .57315 L .49032 .57286 L F
.49107 .56849 m .49378 .57265 L .4943 .56798 L .589 .093 0 r
F
.49107 .56849 m .49032 .57286 L .49378 .57265 L F
.4943 .56798 m .49378 .57265 L .49619 .57251 L .65 .126 0 r
F
.50167 .57298 m .50195 .57818 L .50305 .57831 L 1 .261 0 r
F
.50102 .57279 m .50195 .57818 L .50167 .57298 L 1 .29 0 r
F
.50102 .57279 m .50124 .57807 L .50195 .57818 L F
.50064 .57266 m .50124 .57807 L .50102 .57279 L 1 .326 0 r
F
.50064 .57266 m .5008 .578 L .50124 .57807 L F
.50043 .57255 m .5008 .578 L .50064 .57266 L 1 .38 0 r
F
.50043 .57255 m .50056 .57793 L .5008 .578 L F
.50035 .57247 m .50056 .57793 L .50043 .57255 L 1 .431 0 r
F
.49619 .57251 m .49783 .57749 L .49785 .57242 L .94 .186 0 r
F
.50035 .57247 m .50045 .57788 L .50056 .57793 L 1 .431 0 r
F
.50035 .57241 m .50045 .57788 L .50035 .57247 L .89 .326 0 r
F
.49785 .57242 m .49896 .57754 L .49896 .57235 L 1 .209 0 r
F
.49785 .57242 m .49783 .57749 L .49896 .57754 L F
.50035 .57241 m .50043 .57784 L .50045 .57788 L .89 .326 0 r
F
.5004 .57237 m .50043 .57784 L .50035 .57241 L 0 0 0 r
F
.5004 .57237 m .50046 .5778 L .50043 .57784 L F
.50045 .57233 m .50046 .5778 L .5004 .57237 L F
.49896 .57235 m .4997 .57759 L .49969 .57231 L 1 .232 0 r
F
.49896 .57235 m .49896 .57754 L .4997 .57759 L F
.50045 .57233 m .50051 .57776 L .50046 .5778 L 0 0 0 r
F
.50049 .57231 m .50051 .57776 L .50045 .57233 L F
.49969 .57231 m .50015 .57763 L .50013 .57229 L 1 .26 0 r
F
.49969 .57231 m .4997 .57759 L .50015 .57763 L F
.50049 .57231 m .50053 .57773 L .50051 .57776 L 0 0 0 r
F
.50047 .57229 m .50053 .57773 L .50049 .57231 L .961 .343 0 r
F
.50013 .57229 m .5004 .57766 L .50037 .57229 L 1 .306 0 r
F
.50013 .57229 m .50015 .57763 L .5004 .57766 L F
.50047 .57229 m .50051 .5777 L .50053 .57773 L .961 .343 0 r
F
.50037 .57229 m .50051 .5777 L .50047 .57229 L 1 .4 0 r
F
.50037 .57229 m .5004 .57766 L .50051 .5777 L F
.47214 .55887 m .5042 .57918 L .48205 .57432 L .328 .359 0 r
F
.48617 .56299 m .48834 .56517 L .49088 .56099 L .144 0 0 r
F
.49088 .56099 m .49239 .56407 L .49422 .55955 L .243 0 0 r
F
.49088 .56099 m .48834 .56517 L .49239 .56407 L F
.49422 .55955 m .49525 .56327 L .49655 .5585 L .303 0 0 r
F
.49422 .55955 m .49239 .56407 L .49525 .56327 L F
.48834 .56517 m .49107 .56849 L .49239 .56407 L .399 0 0 r
F
.50036 .55784 m .5023 .56361 L .50102 .55855 L 1 .308 0 r
F
.49655 .5585 m .49723 .5627 L .49816 .55775 L .336 .02 0 r
F
.49655 .5585 m .49525 .56327 L .49723 .5627 L F
.50036 .55784 m .5013 .56301 L .5023 .56361 L 1 .308 0 r
F
.49816 .55775 m .49723 .5627 L .49857 .56229 L .349 .043 0 r
F
.49239 .56407 m .4943 .56798 L .49525 .56327 L .452 .046 0 r
F
.49239 .56407 m .49107 .56849 L .4943 .56798 L F
.5013 .56301 m .50337 .5686 L .5023 .56361 L 1 .314 0 r
F
.49525 .56327 m .49656 .56761 L .49723 .5627 L .486 .08 0 r
F
.49525 .56327 m .4943 .56798 L .49656 .56761 L F
.5013 .56301 m .50208 .56813 L .50337 .5686 L 1 .314 0 r
F
.50066 .56257 m .50208 .56813 L .5013 .56301 L 1 .351 0 r
F
.49723 .5627 m .4981 .56736 L .49857 .56229 L .507 .102 0 r
F
.49723 .5627 m .49656 .56761 L .4981 .56736 L F
.50066 .56257 m .50123 .56778 L .50208 .56813 L 1 .351 0 r
F
.50028 .56224 m .50123 .56778 L .50066 .56257 L 1 .379 0 r
F
.49857 .56229 m .49913 .56718 L .49946 .56201 L .516 .116 0 r
F
.49857 .56229 m .4981 .56736 L .49913 .56718 L F
.50028 .56224 m .5007 .56752 L .50123 .56778 L 1 .379 0 r
F
.50009 .562 m .5007 .56752 L .50028 .56224 L 1 .385 0 r
F
.49946 .56201 m .49979 .56706 L .50001 .56181 L .515 .124 0 r
F
.49946 .56201 m .49913 .56718 L .49979 .56706 L F
.50009 .562 m .50039 .56733 L .5007 .56752 L 1 .385 0 r
F
.50003 .56185 m .50039 .56733 L .50009 .562 L 1 .351 0 r
F
.50003 .56183 m .50004 .56208 L .50003 .56185 L F
.50004 .56208 m .50039 .56733 L .50003 .56185 L F
.50003 .56183 m .50025 .56719 L .50039 .56733 L F
.50003 .5618 m .50025 .56719 L .50003 .56183 L .848 .31 0 r
F
.50006 .56179 m .50023 .5654 L .50033 .56167 L .501 .125 0 r
F
.50025 .56156 m .50025 .56544 L .50014 .56162 L .044 0 0 r
F
.50039 .56675 m .50035 .56679 L .5004 .56693 L .473 .121 0 r
F
.50035 .56679 m .50037 .56693 L .5004 .56693 L F
.50033 .56167 m .5004 .56693 L .50048 .56159 L F
.50037 .56153 m .5004 .56692 L .50037 .56693 L .287 .062 0 r
F
.50033 .56659 m .50037 .56693 L .50032 .56696 L F
.50033 .56167 m .50023 .5653 L .50039 .56668 L .473 .121 0 r
F
.50037 .56153 m .50033 .56659 L .50025 .56156 L .287 .062 0 r
F
.50033 .56659 m .50032 .56696 L .50032 .56658 L F
.50033 .56659 m .50032 .56658 L .50025 .56156 L F
.50039 .56669 m .50039 .56668 L .50039 .56675 L .473 .121 0 r
F
.50033 .56167 m .50039 .56668 L .50039 .56669 L F
.50023 .5653 m .50023 .5654 L .50025 .56558 L F
.50023 .5653 m .50025 .56558 L .50039 .56675 L F
.50025 .56558 m .50032 .56696 L .50025 .56701 L .044 0 0 r
F
.50023 .5654 m .50023 .5654 L .50023 .5653 L .501 .125 0 r
F
.50023 .56529 m .50023 .5653 L .50033 .56167 L F
.50023 .5654 m .50023 .5653 L .50023 .56529 L F
.50032 .56658 m .50032 .56696 L .50025 .56558 L .044 0 0 r
F
.50023 .5654 m .50025 .56701 L .50022 .56538 L F
.50025 .56558 m .50025 .56701 L .50023 .5654 L F
.50012 .56359 m .50022 .56708 L .50025 .56719 L .848 .31 0 r
F
.50011 .56313 m .50025 .56719 L .50003 .5618 L F
.50011 .56313 m .50022 .56708 L .50012 .56359 L F
.50012 .56392 m .50022 .56708 L .50011 .56313 L F
.50018 .56452 m .50024 .56628 L .50019 .5653 L 0 0 0 r
F
.50022 .56538 m .50024 .56628 L .50018 .56452 L F
.50018 .56444 m .50023 .56543 L .50006 .56179 L .501 .125 0 r
F
.50014 .56162 m .50018 .56452 L .50005 .56171 L 0 0 0 r
F
.50018 .56452 m .50022 .56708 L .50012 .56392 L F
.50011 .56344 m .50012 .56393 L .50017 .56441 L .501 .125 0 r
F
.50001 .56181 m .50023 .56543 L .50003 .5618 L F
.50005 .56171 m .50012 .56392 L .50011 .56313 L .848 .31 0 r
F
.50003 .5618 m .50018 .56444 L .50006 .56179 L .501 .125 0 r
F
.50018 .56452 m .50012 .56392 L .50005 .56171 L 0 0 0 r
F
.50019 .5653 m .50025 .56701 L .50022 .56708 L F
.50017 .56441 m .50019 .56698 L .50023 .56543 L .501 .125 0 r
F
.50012 .56393 m .50019 .56698 L .50017 .56441 L F
.50001 .56181 m .50017 .56658 L .50011 .56344 L F
.50017 .56658 m .50019 .56698 L .50011 .56344 L F
.50024 .56628 m .50025 .56701 L .50019 .5653 L 0 0 0 r
F
.50023 .5654 m .50019 .56698 L .50039 .56675 L .473 .121 0 r
F
.50025 .56544 m .50032 .56658 L .50025 .56558 L .044 0 0 r
F
.50025 .56156 m .50031 .56589 L .50025 .56544 L F
.50031 .56589 m .50032 .56658 L .50025 .56544 L F
.50037 .56153 m .50037 .56693 L .50033 .56659 L .287 .062 0 r
F
.50035 .56679 m .50019 .56698 L .50037 .56693 L .473 .121 0 r
F
.50025 .56544 m .50025 .56558 L .50023 .5654 L .044 0 0 r
F
.50025 .56544 m .50022 .56538 L .50014 .56162 L F
.50023 .5654 m .50023 .56543 L .50023 .5654 L .501 .125 0 r
F
.50014 .56162 m .50022 .56538 L .50018 .56452 L 0 0 0 r
F
.50005 .56171 m .50011 .56313 L .50003 .5618 L .848 .31 0 r
F
.50001 .56181 m .49979 .56706 L .50019 .56698 L .501 .125 0 r
F
.50123 .56778 m .50267 .57322 L .50208 .56813 L 1 .318 0 r
F
.50048 .56159 m .50047 .56691 L .50051 .56154 L .41 .102 0 r
F
.50048 .56159 m .5004 .56693 L .50047 .56691 L F
.50051 .56154 m .50046 .56691 L .50046 .56152 L 1 .366 0 r
F
.50051 .56154 m .50047 .56691 L .50046 .56691 L F
.50046 .56152 m .5004 .56692 L .50037 .56153 L .431 .113 0 r
F
.50046 .56152 m .50046 .56691 L .5004 .56692 L F
.4943 .56798 m .49619 .57251 L .49656 .56761 L .65 .126 0 r
F
.50123 .56778 m .50167 .57298 L .50267 .57322 L 1 .318 0 r
F
.5007 .56752 m .50167 .57298 L .50123 .56778 L 1 .355 0 r
F
.49656 .56761 m .49785 .57242 L .4981 .56736 L .697 .148 0 r
F
.49656 .56761 m .49619 .57251 L .49785 .57242 L F
.5007 .56752 m .50102 .57279 L .50167 .57298 L 1 .355 0 r
F
.50039 .56733 m .50102 .57279 L .5007 .56752 L 1 .394 0 r
F
.4981 .56736 m .49896 .57235 L .49913 .56718 L .733 .163 0 r
F
.4981 .56736 m .49785 .57242 L .49896 .57235 L F
.50039 .56733 m .50064 .57266 L .50102 .57279 L 1 .394 0 r
F
.50025 .56719 m .50064 .57266 L .50039 .56733 L 1 .417 0 r
F
.50025 .56719 m .50043 .57255 L .50064 .57266 L F
.50022 .56708 m .50043 .57255 L .50025 .56719 L 1 .359 0 r
F
.49913 .56718 m .49969 .57231 L .49979 .56706 L .764 .176 0 r
F
.49913 .56718 m .49896 .57235 L .49969 .57231 L F
.50022 .56708 m .50035 .57247 L .50043 .57255 L 1 .359 0 r
F
.50025 .56701 m .50035 .57247 L .50022 .56708 L 0 0 0 r
F
.49979 .56706 m .50013 .57229 L .50019 .56698 L .799 .188 0 r
F
.49979 .56706 m .49969 .57231 L .50013 .57229 L F
.50025 .56701 m .50035 .57241 L .50035 .57247 L 0 0 0 r
F
.50032 .56696 m .50035 .57241 L .50025 .56701 L F
.50032 .56696 m .5004 .57237 L .50035 .57241 L F
.50037 .56693 m .5004 .57237 L .50032 .56696 L .113 0 0 r
F
.50019 .56698 m .50037 .57229 L .50039 .56716 L .868 .204 0 r
F
.50037 .56693 m .50039 .56716 L .5004 .56693 L F
.50019 .56698 m .50039 .56716 L .50037 .56693 L F
.5004 .56692 m .5004 .56727 L .50037 .56693 L .113 0 0 r
F
.5004 .56744 m .5004 .57237 L .50039 .56716 L F
.5004 .56692 m .50045 .57233 L .5004 .57237 L F
.5004 .56741 m .50037 .57229 L .50047 .57229 L 1 .255 0 r
F
.5004 .56693 m .50039 .56716 L .5004 .56741 L F
.50039 .56716 m .5004 .57237 L .50037 .56693 L .113 0 0 r
F
.50039 .56716 m .50037 .57229 L .5004 .56741 L 1 .255 0 r
F
.5004 .56727 m .5004 .56744 L .50039 .56716 L .113 0 0 r
F
.50019 .56698 m .50013 .57229 L .50037 .57229 L .868 .204 0 r
F
.5004 .56693 m .50041 .56766 L .50047 .56691 L 1 .255 0 r
F
.50046 .56752 m .50045 .57233 L .50041 .56765 L .071 0 0 r
F
.50046 .56752 m .50049 .57231 L .50045 .57233 L F
.50041 .56766 m .50047 .5675 L .50047 .56691 L 1 .255 0 r
F
.50046 .56691 m .50047 .56789 L .50046 .56752 L .071 0 0 r
F
.50047 .56789 m .50049 .57231 L .50046 .56752 L F
.50041 .56766 m .50047 .57229 L .50047 .56817 L 1 .255 0 r
F
.50047 .56691 m .50049 .57231 L .50047 .56789 L 1 .368 0 r
F
.50047 .56691 m .50047 .56789 L .50046 .56691 L F
.50047 .5675 m .50047 .56817 L .50047 .5675 L 1 .255 0 r
F
.50046 .56752 m .50047 .56789 L .50047 .5675 L F
.50047 .56789 m .50047 .56817 L .50047 .5675 L F
.50041 .56766 m .50047 .56817 L .50046 .56752 L F
.50046 .56691 m .50046 .56752 L .5004 .56692 L .071 0 0 r
F
.50046 .56752 m .50041 .56765 L .5004 .56692 L F
.50047 .56691 m .50047 .57229 L .50049 .57231 L 1 .368 0 r
F
.50167 .57298 m .50305 .57831 L .50267 .57322 L 1 .261 0 r
F
.47214 .55887 m .50359 .56335 L .5042 .57918 L .328 .359 0 r
F
.51536 .57608 m .50287 .58605 L .50582 .5705 L .598 .56 0 r
F
.51673 .57687 m .51518 .5779 L .51536 .57608 L F
.51518 .5779 m .50287 .58605 L .51536 .57608 L F
.51474 .58234 m .51424 .58371 L .51178 .58727 L .332 .35 0 r
F
.51424 .58371 m .50287 .58605 L .51673 .57687 L .598 .56 0 r
F
.51547 .57499 m .52658 .58588 L .51474 .58234 L .366 .384 0 r
F
.51536 .57608 m .50582 .5705 L .5178 .56898 L .598 .56 0 r
F
.51474 .58234 m .5151 .58245 L .51424 .58371 L .332 .35 0 r
F
.51178 .58727 m .51296 .58397 L .51424 .58371 L .643 .567 0 r
F
.50904 .59553 m .51023 .59383 L .51645 .59187 L .693 .556 0 r
F
.52596 .59194 m .52069 .59549 L .53002 .59144 L 0 0 0 r
F
.52069 .59549 m .52103 .59486 L .53002 .59144 L .413 .394 0 r
F
.52069 .59549 m .51422 .59955 L .52103 .59486 L F
.5298 .58883 m .53729 .58873 L .54256 .58659 L 0 0 0 r
F
.5298 .58883 m .52596 .59194 L .53729 .58873 L F
.52596 .59194 m .53002 .59144 L .53729 .58873 L F
.53002 .59144 m .52103 .59486 L .5308 .58824 L .455 .422 0 r
F
.52103 .59486 m .51645 .59187 L .5308 .58824 L .591 .458 0 r
F
.52103 .59486 m .51076 .5991 L .51645 .59187 L F
.51178 .58727 m .52658 .58588 L .52041 .59648 L .332 .35 0 r
F
.5151 .58245 m .52658 .58588 L .51178 .58727 L F
.50131 .58869 m .5018 .59391 L .50202 .58863 L .46 .113 0 r
F
.50131 .58869 m .50116 .59406 L .5018 .59391 L F
.50202 .58863 m .5018 .59391 L .50281 .59371 L .473 .111 0 r
F
.5008 .59415 m .50092 .59968 L .5008 .59415 L 0 0 0 r
F
.50086 .5953 m .50092 .59968 L .5008 .59415 L F
.50086 .5953 m .50103 .5996 L .50092 .59968 L F
.50086 .59413 m .501 .59759 L .50116 .59406 L .183 .015 0 r
F
.5008 .59415 m .50091 .59613 L .50086 .59413 L F
.50091 .59613 m .501 .59759 L .50086 .59413 L F
.50085 .59407 m .5009 .5956 L .50086 .5953 L 0 0 0 r
F
.50083 .59396 m .50093 .59685 L .50085 .59407 L F
.5009 .5956 m .50103 .5996 L .50086 .5953 L F
.50093 .59685 m .50103 .5996 L .5009 .5956 L F
.50093 .59685 m .5009 .5956 L .50085 .59407 L F
.50116 .59406 m .50099 .59771 L .50143 .59925 L .261 .039 0 r
F
.50094 .59707 m .50108 .59947 L .50103 .5996 L 0 0 0 r
F
.50096 .59729 m .50108 .59947 L .50094 .59707 L F
.50102 .59818 m .50108 .59947 L .50093 .59685 L F
.50099 .59771 m .50091 .59946 L .50112 .59938 L .261 .039 0 r
F
.50099 .59771 m .50112 .59938 L .50143 .59925 L F
.50093 .59685 m .50096 .59729 L .50094 .59707 L 0 0 0 r
F
.50085 .59569 m .50099 .59771 L .501 .59759 L .183 .015 0 r
F
.50083 .59396 m .50102 .59818 L .50093 .59685 L 0 0 0 r
F
.50085 .59513 m .50085 .59569 L .501 .59759 L .183 .015 0 r
F
.50085 .59569 m .50091 .59946 L .50098 .59788 L F
.50072 .59382 m .50105 .5993 L .50107 .59942 L .758 .275 0 r
F
.50103 .59872 m .50107 .59942 L .50108 .59947 L F
.50072 .59382 m .50107 .59942 L .50103 .59872 L F
.50088 .5961 m .50098 .59788 L .50099 .59771 L .183 .015 0 r
F
.50085 .59569 m .50098 .59788 L .50088 .5961 L F
.50079 .59415 m .5008 .5947 L .50085 .59513 L F
.5008 .5947 m .50091 .59946 L .50085 .59513 L F
.50079 .59415 m .501 .59759 L .5008 .59415 L F
.50085 .59407 m .50086 .5953 L .5008 .59415 L 0 0 0 r
F
.50116 .59406 m .50143 .59925 L .5018 .59391 L .261 .039 0 r
F
.50072 .59382 m .50108 .59947 L .50083 .59396 L .758 .275 0 r
F
.5018 .59391 m .50227 .59895 L .50281 .59371 L .299 .046 0 r
F
.5018 .59391 m .50143 .59925 L .50227 .59895 L F
.50281 .59371 m .50356 .59852 L .50432 .59341 L .314 .042 0 r
F
.50281 .59371 m .50227 .59895 L .50356 .59852 L F
.50062 .59423 m .50055 .59977 L .50055 .59424 L .837 .207 0 r
F
.50059 .59421 m .50049 .5997 L .50062 .59961 L 0 0 0 r
F
.50044 .59362 m .50105 .5993 L .50072 .59382 L .91 .311 0 r
F
.50044 .59362 m .5009 .59906 L .50105 .5993 L F
.49995 .59335 m .5009 .59906 L .50044 .59362 L .981 .311 0 r
F
.49995 .59335 m .50057 .59874 L .5009 .59906 L F
.49915 .59298 m .50057 .59874 L .49995 .59335 L 1 .299 0 r
F
.49915 .59298 m .5 .59829 L .50057 .59874 L F
.49792 .59248 m .5 .59829 L .49915 .59298 L 1 .274 0 r
F
.49792 .59248 m .49908 .59769 L .5 .59829 L F
.4961 .59179 m .49908 .59769 L .49792 .59248 L .976 .239 0 r
F
.4961 .59179 m .49768 .59685 L .49908 .59769 L F
.49344 .59084 m .49768 .59685 L .4961 .59179 L .87 .191 0 r
F
.49344 .59084 m .49561 .59569 L .49768 .59685 L F
.48963 .58953 m .49561 .59569 L .49344 .59084 L .762 .122 0 r
F
.49339 .59242 m .50464 .59771 L .50462 .60309 L .12 .238 0 r
F
.48585 .58109 m .48734 .58521 L .49177 .58617 L .804 .126 0 r
F
.49703 .58738 m .49792 .59248 L .49915 .59298 L 1 .281 0 r
F
.49488 .58687 m .49792 .59248 L .49703 .58738 L 1 .238 0 r
F
.49488 .58687 m .4961 .59179 L .49792 .59248 L F
.49177 .58617 m .4961 .59179 L .49488 .58687 L .99 .192 0 r
F
.49177 .58617 m .49344 .59084 L .4961 .59179 L F
.48734 .58521 m .49344 .59084 L .49177 .58617 L .799 .132 0 r
F
.48734 .58521 m .48963 .58953 L .49344 .59084 L F
.48879 .58497 m .50464 .59771 L .49339 .59242 L .209 .284 0 r
F
.50054 .58876 m .50057 .59123 L .50064 .58875 L .224 .036 0 r
F
.5006 .59167 m .50062 .59423 L .50057 .59122 L .533 .145 0 r
F
.50057 .59123 m .50059 .59421 L .50061 .59185 L .224 .036 0 r
F
.50058 .59086 m .50061 .59185 L .50064 .58875 L F
.50064 .58869 m .50063 .59259 L .50058 .58873 L .341 .082 0 r
F
.50063 .5923 m .50071 .5942 L .50062 .59423 L F
.50064 .58875 m .50063 .59112 L .50075 .5926 L .383 .092 0 r
F
.50063 .59112 m .50063 .59231 L .50069 .59246 L F
.50063 .59112 m .50069 .59246 L .50075 .5926 L F
.50064 .58875 m .50079 .59415 L .50088 .58873 L F
.50069 .58864 m .50071 .5929 L .50064 .58869 L .105 0 0 r
F
.50071 .5929 m .50071 .5942 L .50069 .59246 L F
.50071 .5929 m .50069 .59246 L .50064 .58869 L F
.50064 .58869 m .50069 .59246 L .50063 .5923 L .341 .082 0 r
F
.50069 .59246 m .50071 .5942 L .50063 .5923 L F
.50064 .58875 m .50061 .59209 L .50063 .59231 L .383 .092 0 r
F
.50071 .5929 m .5008 .59415 L .50071 .5942 L .105 0 0 r
F
.50075 .5926 m .50067 .59241 L .50078 .59383 L .383 .092 0 r
F
.50069 .58864 m .5008 .59408 L .50071 .5929 L .105 0 0 r
F
.5008 .59408 m .5008 .59415 L .50071 .5929 L F
.50078 .59383 m .50063 .59231 L .50079 .59415 L .383 .092 0 r
F
.50067 .59241 m .50063 .59231 L .50078 .59383 L F
.50063 .59259 m .50062 .59423 L .5006 .59196 L .341 .082 0 r
F
.50063 .59259 m .5006 .59196 L .50061 .59209 L F
.50061 .59209 m .50059 .59421 L .50076 .59416 L .383 .092 0 r
F
.50061 .59209 m .50076 .59416 L .50079 .59415 L F
.50061 .59209 m .5006 .59196 L .5006 .59167 L .341 .082 0 r
F
.50063 .59259 m .5006 .59167 L .50058 .58873 L F
.50057 .59123 m .5006 .59167 L .50058 .59086 L .224 .036 0 r
F
.5006 .59167 m .50061 .59185 L .50058 .59086 L F
.50057 .5913 m .50062 .59423 L .50055 .59424 L .533 .145 0 r
F
.50057 .59123 m .50053 .59424 L .50059 .59421 L .224 .036 0 r
F
.50058 .58873 m .50057 .5913 L .50053 .58875 L .533 .145 0 r
F
.50057 .5913 m .50055 .59424 L .50054 .59119 L F
.50054 .58876 m .50054 .59118 L .50057 .59123 L .224 .036 0 r
F
.50054 .59118 m .50057 .5913 L .50057 .59123 L F
.50057 .5913 m .50054 .59119 L .50053 .58875 L .533 .145 0 r
F
.50054 .59118 m .50053 .59254 L .50057 .5913 L .224 .036 0 r
F
.50053 .59254 m .50053 .59424 L .50054 .59243 L F
.50053 .58875 m .50053 .59424 L .50054 .58876 L 1 .435 0 r
F
.50053 .58875 m .50054 .59119 L .50053 .59424 L F
.50054 .59119 m .50055 .59424 L .50053 .59424 L F
.50054 .59243 m .50053 .59424 L .50057 .59123 L .224 .036 0 r
F
.50057 .59122 m .50057 .59125 L .50057 .5913 L .533 .145 0 r
F
.50057 .59125 m .50062 .59423 L .50057 .5913 L F
.50058 .58873 m .5006 .59167 L .50057 .59122 L F
.50088 .58873 m .50116 .59406 L .50131 .58869 L .435 .108 0 r
F
.50088 .58873 m .50079 .59415 L .50116 .59406 L F
.5007 .58858 m .5008 .59415 L .50069 .58864 L 0 0 0 r
F
.5007 .58858 m .50085 .59407 L .5008 .59415 L F
.50064 .5885 m .50085 .59407 L .5007 .58858 L .759 .282 0 r
F
.50064 .5885 m .50083 .59396 L .50085 .59407 L F
.50045 .58838 m .50083 .59396 L .50064 .5885 L .965 .331 0 r
F
.50045 .58838 m .50072 .59382 L .50083 .59396 L F
.50008 .58823 m .50072 .59382 L .50045 .58838 L 1 .352 0 r
F
.49067 .58165 m .49177 .58617 L .49488 .58687 L 1 .179 0 r
F
.48585 .58109 m .49177 .58617 L .49067 .58165 L .804 .126 0 r
F
.50008 .58823 m .50044 .59362 L .50072 .59382 L 1 .352 0 r
F
.49947 .58803 m .50044 .59362 L .50008 .58823 L 1 .349 0 r
F
.49947 .58803 m .49995 .59335 L .50044 .59362 L F
.49849 .58775 m .49995 .59335 L .49947 .58803 L 1 .322 0 r
F
.49849 .58775 m .49915 .59298 L .49995 .59335 L F
.49703 .58738 m .49915 .59298 L .49849 .58775 L 1 .281 0 r
F
.48879 .58497 m .50452 .59009 L .50464 .59771 L .209 .284 0 r
F
.47855 .57356 m .4782 .5769 L .4852 .57709 L .526 .01 0 r
F
.4852 .57709 m .48585 .58109 L .49067 .58165 L .741 .108 0 r
F
.4782 .5769 m .48585 .58109 L .4852 .57709 L .598 .036 0 r
F
.48205 .57432 m .50452 .59009 L .48879 .58497 L .277 .324 0 r
F
.51097 .58952 m .50094 .59675 L .50287 .58605 L .643 .567 0 r
F
.51166 .58982 m .51089 .59032 L .51097 .58952 L F
.51089 .59032 m .50094 .59675 L .51097 .58952 L F
.51068 .59257 m .51023 .59383 L .50904 .59553 L .287 .308 0 r
F
.51023 .59383 m .50094 .59675 L .51166 .58982 L .643 .567 0 r
F
.51124 .5867 m .52041 .59648 L .51068 .59257 L .332 .35 0 r
F
.51097 .58952 m .50287 .58605 L .51296 .58397 L .643 .567 0 r
F
.51068 .59257 m .51102 .5927 L .51023 .59383 L .287 .308 0 r
F
.50904 .59553 m .50961 .59402 L .51023 .59383 L .693 .556 0 r
F
.51422 .59955 m .50684 .6042 L .51076 .5991 L .605 .45 0 r
F
.50904 .59553 m .52041 .59648 L .51599 .6039 L .287 .308 0 r
F
.51102 .5927 m .52041 .59648 L .50904 .59553 L F
.49321 .59645 m .50014 .60414 L .49617 .59896 L 0 .061 0 r
F
.49321 .59645 m .4987 .60145 L .50014 .60414 L F
.48963 .58953 m .49261 .5941 L .49561 .59569 L .762 .122 0 r
F
.49339 .59242 m .50462 .60309 L .49655 .5977 L .12 .238 0 r
F
.50793 .59842 m .49969 .60422 L .50094 .59675 L .693 .556 0 r
F
.50818 .59848 m .50791 .59866 L .50793 .59842 L F
.50791 .59866 m .49969 .60422 L .50793 .59842 L F
.50784 .59945 m .50743 .60064 L .50708 .60113 L .23 .26 0 r
F
.50743 .60064 m .49969 .60422 L .50818 .59848 L .693 .556 0 r
F
.50606 .60377 m .50871 .60004 L .51076 .5991 L .744 .524 0 r
F
.50708 .60113 m .50588 .60403 L .50462 .60309 L .23 .26 0 r
F
.50684 .6042 m .50576 .6042 L .51076 .5991 L .744 .524 0 r
F
.50583 .60399 m .50588 .60403 L .50576 .6042 L .164 .211 0 r
F
.50576 .6042 m .50563 .6042 L .50606 .60377 L .744 .524 0 r
F
.50576 .6042 m .50606 .60377 L .51076 .5991 L F
.50684 .6042 m .50558 .60472 L .50576 .6042 L F
.50576 .6042 m .51277 .60914 L .50558 .60472 L .164 .211 0 r
F
.50588 .60403 m .51277 .60914 L .50576 .6042 L F
.50828 .59462 m .51599 .6039 L .50784 .59945 L .287 .308 0 r
F
.50793 .59842 m .50094 .59675 L .50961 .59402 L .693 .556 0 r
F
.50784 .59945 m .50815 .59962 L .50743 .60064 L .23 .26 0 r
F
.50708 .60113 m .50725 .60072 L .50743 .60064 L .744 .524 0 r
F
.50708 .60113 m .50743 .60064 L .50871 .60004 L F
.50563 .6042 m .50871 .60004 L .50606 .60377 L F
.50708 .60113 m .51599 .6039 L .51277 .60914 L .23 .26 0 r
F
.50815 .59962 m .51599 .6039 L .50708 .60113 L F
.50708 .60113 m .51277 .60914 L .50588 .60403 L F
.50563 .6042 m .50685 .6009 L .50725 .60072 L .744 .524 0 r
F
.50563 .6042 m .50725 .60072 L .50603 .60366 L F
.50549 .60457 m .50576 .6042 L .50558 .60472 L .164 .211 0 r
F
.50576 .6042 m .50558 .60472 L .50563 .6042 L .744 .524 0 r
F
.50563 .6042 m .49891 .60948 L .49969 .60422 L F
.50549 .60457 m .50558 .60472 L .50485 .60632 L .164 .211 0 r
F
.50558 .60472 m .50556 .60501 L .50485 .60632 L F
.50549 .60457 m .50485 .60632 L .50451 .60693 L F
.50555 .60505 m .49891 .60948 L .50563 .6042 L .744 .524 0 r
F
.50558 .60472 m .50565 .60484 L .50556 .60501 L .164 .211 0 r
F
.50563 .6042 m .49969 .60422 L .50685 .6009 L .744 .524 0 r
F
.50565 .60484 m .50501 .60623 L .50451 .60693 L .164 .211 0 r
F
.50415 .60782 m .49891 .60948 L .50555 .60505 L .787 .486 0 r
F
.50582 .60512 m .50466 .60708 L .50451 .60693 L .164 .211 0 r
F
.50451 .60693 m .5046 .60711 L .50449 .60737 L .094 .159 0 r
F
.50449 .60737 m .50555 .60505 L .5045 .60735 L .787 .486 0 r
F
.5046 .60711 m .50461 .60714 L .50449 .60737 L .094 .159 0 r
F
.50415 .60782 m .50507 .60601 L .50449 .60737 L .787 .486 0 r
F
.50507 .60601 m .50555 .60505 L .50449 .60737 L F
.50565 .60484 m .50582 .60512 L .50501 .60623 L .164 .211 0 r
F
.50582 .60512 m .51038 .61287 L .50466 .60708 L F
.50441 .60751 m .50449 .60737 L .5045 .60735 L .602 .428 0 r
F
.50449 .60737 m .50476 .60745 L .50447 .60759 L .094 .159 0 r
F
.50461 .60714 m .50476 .60745 L .50449 .60737 L F
.50476 .60745 m .50858 .61554 L .50447 .60759 L F
.50423 .60772 m .50447 .60759 L .50434 .60967 L 0 .115 0 r
F
.50423 .60772 m .50367 .60851 L .50415 .60782 L .583 .393 0 r
F
.50411 .60789 m .50367 .60851 L .50423 .60772 L F
.50367 .60851 m .50232 .61041 L .5037 .60846 L F
.50367 .60851 m .5037 .60846 L .50415 .60782 L F
.50361 .60862 m .50391 .60905 L .5036 .60864 L 0 .115 0 r
F
.50391 .60905 m .50434 .60967 L .50383 .60901 L F
.50265 .61005 m .50411 .61165 L .50385 .61307 L 0 0 0 r
F
.50273 .60994 m .50411 .61165 L .50265 .61005 L F
.50129 .60907 m .50127 .60915 L .50206 .60886 L F
.50127 .60915 m .50191 .60928 L .50206 .60886 L F
.50129 .60907 m .50206 .60886 L .50205 .60882 L F
.50111 .61226 m .49823 .61589 L .50207 .61075 L .83 .433 0 r
F
.50111 .61226 m .50207 .61075 L .50232 .61041 L F
.50043 .61333 m .50033 .61359 L .50111 .61226 L 0 0 0 r
F
.48216 .58881 m .48894 .59295 L .49321 .59645 L 0 .109 0 r
F
.48894 .59295 m .49781 .60068 L .49321 .59645 L 0 .146 0 r
F
.49781 .60068 m .4987 .60145 L .49321 .59645 L F
.46562 .58171 m .47341 .5845 L .48216 .58881 L 0 .176 0 r
F
.47341 .5845 m .48745 .59213 L .48216 .58881 L 0 .195 0 r
F
.48745 .59213 m .48894 .59295 L .48216 .58881 L F
.44226 .576 m .45022 .57681 L .46562 .58171 L 0 .246 0 r
F
.45022 .57681 m .47109 .58373 L .46562 .58171 L 0 .251 0 r
F
.47109 .58373 m .47341 .5845 L .46562 .58171 L F
.46002 .57964 m .46562 .58171 L .45978 .57953 L 0 .246 0 r
F
.45618 .57787 m .45978 .57953 L .4561 .57779 L 0 .248 0 r
F
.45468 .57637 m .4561 .57779 L .45471 .57632 L 0 .257 0 r
F
.45555 .57496 m .45471 .57632 L .45561 .57493 L 0 .276 0 r
F
.45868 .57343 m .45561 .57493 L .45868 .57343 L .065 .302 0 r
F
.49652 .5428 m .498 .54927 L .49588 .54392 L 0 0 0 r
F
.49502 .53733 m .49652 .5428 L .49588 .54392 L F
.49645 .52466 m .49692 .53011 L .49605 .5305 L .333 .099 0 r
F
.49732 .52441 m .49692 .53011 L .49645 .52466 L .374 .109 0 r
F
.44995 .48291 m .44672 .49261 L .42777 .49067 L .984 .824 0 r
F
.46286 .48557 m .44672 .49261 L .44995 .48291 L 1 .777 0 r
F
.49497 .53103 m .49599 .53654 L .49502 .53733 L .113 .042 0 r
F
.49605 .5305 m .49599 .53654 L .49497 .53103 L .144 .042 0 r
F
.59436 .46979 m .57268 .48612 L .56904 .47455 L .677 .701 0 r
F
.59436 .46979 m .59903 .48389 L .57268 .48612 L F
.49399 .55661 m .49422 .55955 L .49646 .55489 L .03 0 0 r
F
.49399 .55661 m .49088 .56099 L .49422 .55955 L F
.49599 .53654 m .49652 .5428 L .49502 .53733 L 0 0 0 r
F
.48937 .42828 m .5008 .43911 L .49331 .43473 L .223 .263 0 r
F
.47973 .42526 m .48937 .42828 L .49331 .43473 L .135 .25 0 r
F
.48848 .46036 m .47826 .46242 L .48535 .45587 L 1 1 0 r
F
.48848 .46036 m .48339 .4665 L .47826 .46242 L F
.47885 .47312 m .46675 .4774 L .47197 .46964 L 1 .954 0 r
F
.48339 .4665 m .47885 .47312 L .47197 .46964 L 1 1 0 r
F
.49732 .52441 m .49766 .52983 L .49692 .53011 L .374 .109 0 r
F
.49805 .52424 m .49766 .52983 L .49732 .52441 L .424 .124 0 r
F
.49805 .52424 m .49829 .52963 L .49766 .52983 L F
.49868 .52411 m .49829 .52963 L .49805 .52424 L .488 .142 0 r
F
.48339 .4665 m .47197 .46964 L .47826 .46242 L 1 1 0 r
F
.49868 .52411 m .49885 .52949 L .49829 .52963 L .488 .142 0 r
F
.49926 .52403 m .49885 .52949 L .49868 .52411 L .578 .163 0 r
F
.62864 .23539 m .65089 .18563 L .68633 .20572 L .639 .747 0 r
F
.62864 .23539 m .60289 .22339 L .65089 .18563 L F
.49605 .5305 m .49679 .53596 L .49599 .53654 L .144 .042 0 r
F
.49692 .53011 m .49679 .53596 L .49605 .5305 L .193 .051 0 r
F
.46675 .4774 m .46286 .48557 L .44995 .48291 L 1 .891 0 r
F
.50135 .52406 m .50075 .52935 L .50082 .524 L 1 .347 0 r
F
.50135 .52406 m .50121 .52941 L .50075 .52935 L F
.49926 .52403 m .49936 .52939 L .49885 .52949 L .578 .163 0 r
F
.49979 .52399 m .49936 .52939 L .49926 .52403 L .707 .19 0 r
F
.50082 .524 m .5003 .52933 L .50031 .52397 L 1 .278 0 r
F
.50082 .524 m .50075 .52935 L .5003 .52933 L F
.49979 .52399 m .49984 .52934 L .49936 .52939 L .707 .19 0 r
F
.50031 .52397 m .49984 .52934 L .49979 .52399 L .889 .226 0 r
F
.50031 .52397 m .5003 .52933 L .49984 .52934 L F
.62275 .58803 m .62831 .58302 L .67894 .58281 L .268 .362 0 r
F
.58824 .58532 m .62831 .58302 L .62275 .58803 L .161 .333 0 r
F
.49599 .53654 m .49709 .54197 L .49652 .5428 L 0 0 0 r
F
.49679 .53596 m .49709 .54197 L .49599 .53654 L F
.49692 .53011 m .49746 .53554 L .49679 .53596 L .193 .051 0 r
F
.49766 .52983 m .49746 .53554 L .49692 .53011 L .257 .067 0 r
F
.59028 .23055 m .58703 .27331 L .56431 .25929 L .599 .632 0 r
F
.59028 .23055 m .62213 .24899 L .58703 .27331 L F
.49652 .5428 m .49807 .54815 L .498 .54927 L 0 0 0 r
F
.26175 .40153 m .26872 .37997 L .3373 .39481 L .476 .501 0 r
F
.53911 .45953 m .53408 .47216 L .52911 .4643 L .59 .487 0 r
F
.53911 .45953 m .54594 .46849 L .53408 .47216 L F
.49709 .54197 m .49807 .54815 L .49652 .5428 L 0 0 0 r
F
.49766 .52983 m .49805 .53523 L .49746 .53554 L .257 .067 0 r
F
.49829 .52963 m .49805 .53523 L .49766 .52983 L .332 .09 0 r
F
.56249 .70961 m .53464 .71137 L .54753 .70351 L .654 .705 0 r
F
.57799 .70002 m .56249 .70961 L .54753 .70351 L .686 .788 0 r
F
.61612 .41406 m .65122 .3922 L .66452 .40502 L .5 .493 0 r
F
.61612 .41406 m .60578 .40658 L .65122 .3922 L F
.49829 .52963 m .49857 .53501 L .49805 .53523 L .332 .09 0 r
F
.49885 .52949 m .49857 .53501 L .49829 .52963 L .412 .116 0 r
F
.49679 .53596 m .49759 .54137 L .49709 .54197 L 0 0 0 r
F
.49746 .53554 m .49759 .54137 L .49679 .53596 L F
.50169 .52953 m .50107 .53477 L .50121 .52941 L 1 .458 0 r
F
.50169 .52953 m .50146 .53489 L .50107 .53477 L F
.49885 .52949 m .49904 .53486 L .49857 .53501 L .412 .116 0 r
F
.49936 .52939 m .49904 .53486 L .49885 .52949 L .506 .145 0 r
F
.50121 .52941 m .50069 .5347 L .50075 .52935 L 1 .365 0 r
F
.50121 .52941 m .50107 .53477 L .50069 .5347 L F
.49936 .52939 m .49948 .53476 L .49904 .53486 L .506 .145 0 r
F
.49984 .52934 m .49948 .53476 L .49936 .52939 L .644 .176 0 r
F
.56242 .46335 m .55084 .47796 L .54594 .46849 L .654 .613 0 r
F
.56242 .46335 m .56904 .47455 L .55084 .47796 L F
.50075 .52935 m .5003 .53468 L .5003 .52933 L 1 .279 0 r
F
.50075 .52935 m .50069 .5347 L .5003 .53468 L F
.49984 .52934 m .4999 .5347 L .49948 .53476 L .644 .176 0 r
F
.5003 .52933 m .4999 .5347 L .49984 .52934 L .852 .217 0 r
F
.5003 .52933 m .5003 .53468 L .4999 .5347 L F
.43208 .4792 m .42777 .49067 L .40155 .48795 L .867 .836 0 r
F
.44995 .48291 m .42777 .49067 L .43208 .4792 L .984 .824 0 r
F
.49646 .55489 m .49655 .5585 L .49817 .55363 L .097 0 0 r
F
.49646 .55489 m .49422 .55955 L .49655 .5585 L F
.48937 .42828 m .4998 .43239 L .5008 .43911 L .223 .263 0 r
F
.49709 .54197 m .49821 .54733 L .49807 .54815 L 0 0 0 r
F
.49759 .54137 m .49821 .54733 L .49709 .54197 L F
.49746 .53554 m .49804 .54094 L .49759 .54137 L F
.49805 .53523 m .49804 .54094 L .49746 .53554 L .095 .01 0 r
F
.50225 .53536 m .50149 .54042 L .50185 .53508 L 1 .424 0 r
F
.50225 .53536 m .50172 .5407 L .50149 .54042 L F
.62982 .4631 m .59903 .48389 L .59436 .46979 L .638 .698 0 r
F
.62982 .4631 m .63558 .48079 L .59903 .48389 L F
.46675 .4774 m .44995 .48291 L .45528 .47356 L 1 .891 0 r
F
.47197 .46964 m .46675 .4774 L .45528 .47356 L 1 1 0 r
F
.49805 .53523 m .49847 .54062 L .49804 .54094 L .095 .01 0 r
F
.49857 .53501 m .49847 .54062 L .49805 .53523 L .208 .045 0 r
F
.50204 .54165 m .50118 .54638 L .50191 .54109 L 0 0 0 r
F
.49959 .5534 m .50206 .55951 L .50009 .55446 L .922 .262 0 r
F
.50051 .44504 m .49159 .44346 L .50223 .43846 L .959 .901 0 r
F
.50051 .44504 m .49289 .45006 L .49159 .44346 L F
.53066 .45129 m .52911 .4643 L .52299 .45695 L .514 .423 0 r
F
.53066 .45129 m .53911 .45953 L .52911 .4643 L F
.50185 .53508 m .50122 .54024 L .50146 .53489 L 1 .495 0 r
F
.50185 .53508 m .50149 .54042 L .50122 .54024 L F
.49857 .53501 m .49886 .54039 L .49847 .54062 L .208 .045 0 r
F
.49904 .53486 m .49886 .54039 L .49857 .53501 L .323 .084 0 r
F
.522 .74106 m .54924 .75079 L .53099 .74743 L 0 .203 0 r
F
.50764 .73629 m .522 .74106 L .53099 .74743 L 0 .226 0 r
F
.49759 .54137 m .49841 .54674 L .49821 .54733 L 0 0 0 r
F
.49804 .54094 m .49841 .54674 L .49759 .54137 L F
.50146 .53489 m .50093 .54012 L .50107 .53477 L 1 .486 0 r
F
.50146 .53489 m .50122 .54024 L .50093 .54012 L F
.49904 .53486 m .49924 .54023 L .49886 .54039 L .323 .084 0 r
F
.49948 .53476 m .49924 .54023 L .49904 .53486 L .436 .122 0 r
F
.45868 .57343 m .46895 .57413 L .4711 .57155 L .116 0 0 r
F
.45868 .57343 m .45561 .57493 L .46895 .57413 L F
.52179 .43173 m .51912 .42574 L .53212 .42383 L .662 .539 0 r
F
.52179 .43173 m .51246 .43457 L .51912 .42574 L F
.50107 .53477 m .50062 .54006 L .50069 .5347 L 1 .384 0 r
F
.50107 .53477 m .50093 .54012 L .50062 .54006 L F
.49948 .53476 m .49961 .54012 L .49924 .54023 L .436 .122 0 r
F
.4999 .5347 m .49961 .54012 L .49948 .53476 L .576 .16 0 r
F
.47024 .41699 m .48937 .42828 L .47973 .42526 L .257 .304 0 r
F
.45861 .41618 m .47024 .41699 L .47973 .42526 L .206 .297 0 r
F
.50065 .54763 m .50006 .55208 L .50101 .5469 L 0 0 0 r
F
.50069 .5347 m .5003 .54004 L .5003 .53468 L 1 .278 0 r
F
.50069 .5347 m .50062 .54006 L .5003 .54004 L F
.4999 .5347 m .49996 .54006 L .49961 .54012 L .576 .16 0 r
F
.5003 .53468 m .49996 .54006 L .4999 .5347 L .803 .206 0 r
F
.5003 .53468 m .5003 .54004 L .49996 .54006 L F
.46712 .74078 m .46436 .73829 L .47735 .73444 L .314 .386 0 r
F
.46712 .74078 m .44939 .74387 L .46436 .73829 L F
.44097 .70037 m .43574 .71501 L .42079 .70525 L .417 .399 0 r
F
.44097 .70037 m .45182 .70917 L .43574 .71501 L F
.31867 .19362 m .40179 .21408 L .37438 .22546 L .542 .596 0 r
F
.29206 .21689 m .31867 .19362 L .37438 .22546 L .542 .6 0 r
F
.50191 .54109 m .50121 .54601 L .50172 .5407 L .734 .323 0 r
F
.50191 .54109 m .50118 .54638 L .50121 .54601 L F
.41576 .27698 m .3558 .27294 L .38259 .25185 L .82 .878 0 r
F
.4393 .26363 m .41576 .27698 L .38259 .25185 L .821 .898 0 r
F
.64921 .76651 m .67059 .76384 L .7329 .76956 L .134 .321 0 r
F
.60922 .76 m .67059 .76384 L .64921 .76651 L .039 .29 0 r
F
.59012 .75966 m .60922 .76 L .64921 .76651 L .047 .289 0 r
F
.37653 .57965 m .40921 .57524 L .41162 .57755 L .265 .359 0 r
F
.37653 .57965 m .37245 .57439 L .40921 .57524 L F
.49804 .54094 m .49864 .5463 L .49841 .54674 L 0 0 0 r
F
.49847 .54062 m .49864 .5463 L .49804 .54094 L F
.51051 .43761 m .51601 .45025 L .50849 .44429 L .381 .322 0 r
F
.45528 .47356 m .44995 .48291 L .43208 .4792 L 1 .92 0 r
F
.49841 .54674 m .49932 .55262 L .49821 .54733 L .719 .238 0 r
F
.52096 .44394 m .52299 .45695 L .51601 .45025 L .447 .368 0 r
F
.52096 .44394 m .53066 .45129 L .52299 .45695 L F
.49817 .55363 m .49816 .55775 L .49932 .55273 L .133 0 0 r
F
.49817 .55363 m .49655 .5585 L .49816 .55775 L F
.50172 .5407 m .50114 .54575 L .50149 .54042 L .886 .355 0 r
F
.50172 .5407 m .50121 .54601 L .50114 .54575 L F
.49847 .54062 m .4989 .54599 L .49864 .5463 L 0 0 0 r
F
.49886 .54039 m .4989 .54599 L .49847 .54062 L .032 0 0 r
F
.38515 .40518 m .39695 .39781 L .42771 .40878 L .374 .396 0 r
F
.3373 .39481 m .39695 .39781 L .38515 .40518 L .432 .449 0 r
F
.47197 .46964 m .45528 .47356 L .46248 .46475 L 1 1 0 r
F
.47826 .46242 m .47197 .46964 L .46248 .46475 L F
.51051 .43761 m .52096 .44394 L .51601 .45025 L .381 .322 0 r
F
.49959 .5534 m .50102 .55855 L .50206 .55951 L .922 .262 0 r
F
.49938 .55283 m .50036 .55784 L .50102 .55855 L .937 .286 0 r
F
.49932 .55273 m .49972 .5542 L .49935 .5527 L .14 0 0 r
F
.49932 .55262 m .49938 .55294 L .49938 .55283 L .937 .286 0 r
F
.49938 .55294 m .50036 .55784 L .49938 .55283 L F
.49932 .55273 m .49924 .55721 L .49948 .55567 L .14 0 0 r
F
.49921 .55205 m .49958 .55391 L .49932 .55262 L .924 .3 0 r
F
.49935 .5527 m .50102 .55855 L .49959 .5534 L .937 .286 0 r
F
.49938 .55283 m .50102 .55855 L .49935 .5527 L F
.50006 .55208 m .49996 .55575 L .50051 .55162 L .118 0 0 r
F
.49958 .55391 m .49965 .55425 L .49938 .55294 L .924 .3 0 r
F
.49965 .55425 m .50036 .55784 L .49946 .55331 L F
.49965 .55425 m .49946 .55331 L .49938 .55294 L F
.49941 .55306 m .49969 .55441 L .49972 .5542 L .14 0 0 r
F
.49958 .55391 m .49938 .55294 L .49932 .55262 L .924 .3 0 r
F
.49958 .55391 m .49998 .55733 L .50036 .55784 L F
.49939 .55297 m .49958 .55392 L .49941 .55306 L .14 0 0 r
F
.49958 .55392 m .49958 .55391 L .49941 .55306 L F
.49959 .55469 m .49998 .55733 L .49958 .55391 L .924 .3 0 r
F
.49962 .55481 m .49998 .55733 L .49959 .55469 L .883 .3 0 r
F
.50006 .55208 m .49962 .55481 L .49993 .55649 L .118 0 0 r
F
.49968 .55508 m .4997 .55522 L .49962 .55481 L .883 .3 0 r
F
.4997 .55522 m .49998 .55733 L .49962 .55481 L F
.49993 .55649 m .49924 .55721 L .49993 .55682 L .118 0 0 r
F
.4997 .55522 m .49978 .55695 L .49998 .55733 L .883 .3 0 r
F
.49962 .55481 m .49975 .55667 L .4997 .55522 L .118 0 0 r
F
.49968 .55508 m .49972 .5559 L .4997 .55522 L .883 .3 0 r
F
.49972 .5559 m .49978 .55695 L .4997 .55522 L F
.49939 .55297 m .49942 .55388 L .49967 .55438 L .14 0 0 r
F
.49942 .55388 m .49962 .55481 L .49969 .55441 L F
.49939 .55297 m .49967 .55438 L .49967 .55433 L F
.49921 .55205 m .49959 .55469 L .49958 .55391 L .924 .3 0 r
F
.49932 .55262 m .49938 .55283 L .49935 .5527 L .937 .286 0 r
F
.49923 .55164 m .49968 .55508 L .49921 .55205 L .883 .3 0 r
F
.49968 .55508 m .49959 .55469 L .49921 .55205 L F
.49923 .55164 m .49969 .55612 L .49968 .55508 L F
.49935 .5527 m .49972 .5542 L .50006 .55208 L .14 0 0 r
F
.49932 .55134 m .49976 .55673 L .49923 .55164 L .774 .277 0 r
F
.49969 .55612 m .49978 .55695 L .49968 .55508 L .883 .3 0 r
F
.49976 .55673 m .49978 .55695 L .49975 .55669 L .774 .277 0 r
F
.49942 .55388 m .49948 .55549 L .49962 .55481 L .14 0 0 r
F
.49948 .55549 m .49948 .55567 L .4995 .55556 L F
.49948 .55549 m .4995 .55556 L .49962 .55481 L F
.49962 .55481 m .4995 .55556 L .49975 .55667 L .118 0 0 r
F
.49976 .55673 m .49975 .55669 L .49969 .55612 L .774 .277 0 r
F
.4997 .55614 m .49969 .55612 L .49923 .55164 L F
.49976 .55673 m .49969 .55612 L .4997 .55614 L F
.4995 .55556 m .49924 .55721 L .49975 .55668 L .118 0 0 r
F
.4995 .55556 m .49975 .55668 L .49975 .55667 L F
.4997 .55522 m .49975 .55667 L .49993 .55649 L F
.49967 .55433 m .49967 .55438 L .49969 .55441 L .14 0 0 r
F
.49958 .55392 m .49969 .55441 L .49958 .55391 L F
.49996 .55575 m .49993 .55682 L .50001 .55603 L .118 0 0 r
F
.49996 .55575 m .50001 .55603 L .50051 .55162 L F
.49932 .55273 m .49948 .55567 L .49939 .55297 L .14 0 0 r
F
.50101 .5469 m .50051 .55162 L .50118 .54638 L 0 0 0 r
F
.50101 .5469 m .50006 .55208 L .50051 .55162 L F
.43541 .20682 m .48252 .23727 L .45585 .23732 L .526 .562 0 r
F
.40179 .21408 m .43541 .20682 L .45585 .23732 L .517 .555 0 r
F
.50149 .54042 m .50099 .54558 L .50122 .54024 L 1 .397 0 r
F
.50149 .54042 m .50114 .54575 L .50099 .54558 L F
.49886 .54039 m .49917 .54576 L .4989 .54599 L .032 0 0 r
F
.49924 .54023 m .49917 .54576 L .49886 .54039 L .202 .04 0 r
F
.49289 .45006 m .48108 .44956 L .49159 .44346 L 1 1 0 r
F
.49289 .45006 m .48535 .45587 L .48108 .44956 L F
.56559 .75331 m .60922 .76 L .59012 .75966 L 0 .242 0 r
F
.54924 .75079 m .56559 .75331 L .59012 .75966 L 0 .249 0 r
F
.49841 .54674 m .49921 .55205 L .49932 .55262 L .719 .238 0 r
F
.49864 .5463 m .49921 .55205 L .49841 .54674 L 0 0 0 r
F
.30563 .67207 m .25193 .6951 L .23417 .67315 L .514 .56 0 r
F
.30563 .67207 m .31665 .68978 L .25193 .6951 L F
.50122 .54024 m .5008 .54547 L .50093 .54012 L 1 .489 0 r
F
.50122 .54024 m .50099 .54558 L .5008 .54547 L F
.49924 .54023 m .49945 .5456 L .49917 .54576 L .202 .04 0 r
F
.49961 .54012 m .49945 .5456 L .49924 .54023 L .357 .093 0 r
F
.58824 .58532 m .59175 .58317 L .62831 .58302 L .161 .333 0 r
F
.56309 .58332 m .59175 .58317 L .58824 .58532 L .007 .28 0 r
F
.49961 .54012 m .49974 .54549 L .49945 .5456 L .357 .093 0 r
F
.49996 .54006 m .49974 .54549 L .49961 .54012 L .505 .141 0 r
F
.50093 .54012 m .50056 .54542 L .50062 .54006 L 1 .403 0 r
F
.50093 .54012 m .5008 .54547 L .50056 .54542 L F
.49996 .54006 m .50003 .54543 L .49974 .54549 L .505 .141 0 r
F
.5003 .54004 m .50003 .54543 L .49996 .54006 L .737 .192 0 r
F
.50062 .54006 m .5003 .5454 L .5003 .54004 L 1 .273 0 r
F
.50062 .54006 m .50056 .54542 L .5003 .5454 L F
.5003 .54004 m .5003 .5454 L .50003 .54543 L .737 .192 0 r
F
.50118 .54638 m .50051 .55162 L .50074 .55129 L 0 0 0 r
F
.50118 .54638 m .50074 .55129 L .50121 .54601 L F
.47826 .46242 m .46248 .46475 L .47121 .4567 L 1 1 0 r
F
.48535 .45587 m .47826 .46242 L .47121 .4567 L F
.49864 .5463 m .49923 .55164 L .49921 .55205 L 0 0 0 r
F
.4989 .54599 m .49923 .55164 L .49864 .5463 L F
.62135 .69479 m .57799 .70002 L .59073 .68942 L .621 .711 0 r
F
.63479 .68134 m .62135 .69479 L .59073 .68942 L .622 .722 0 r
F
.68162 .68596 m .62135 .69479 L .63479 .68134 L .569 .634 0 r
F
.49932 .55273 m .49816 .55775 L .49924 .55721 L .14 0 0 r
F
.48535 .45587 m .47121 .4567 L .48108 .44956 L 1 1 0 r
F
.40718 .47399 m .40155 .48795 L .3651 .48416 L .77 .818 0 r
F
.43208 .4792 m .40155 .48795 L .40718 .47399 L .867 .836 0 r
F
.50121 .54601 m .50074 .55129 L .50082 .55107 L 0 0 0 r
F
.50121 .54601 m .50082 .55107 L .50114 .54575 L F
.55304 .45284 m .54594 .46849 L .53911 .45953 L .586 .547 0 r
F
.55304 .45284 m .56242 .46335 L .54594 .46849 L F
.4989 .54599 m .49932 .55134 L .49923 .55164 L 0 0 0 r
F
.49917 .54576 m .49932 .55134 L .4989 .54599 L F
.54319 .42323 m .54693 .41259 L .56229 .41386 L .573 .499 0 r
F
.54319 .42323 m .53212 .42383 L .54693 .41259 L F
.57411 .41662 m .58967 .40048 L .60578 .40658 L .522 .487 0 r
F
.57411 .41662 m .56229 .41386 L .58967 .40048 L F
.49917 .54576 m .49947 .55112 L .49932 .55134 L 0 0 0 r
F
.49945 .5456 m .49947 .55112 L .49917 .54576 L .03 0 0 r
F
.50114 .54575 m .50079 .55092 L .50099 .54558 L .846 .335 0 r
F
.50114 .54575 m .50082 .55107 L .50079 .55092 L F
.4711 .57155 m .46895 .57413 L .47855 .57356 L .297 0 0 r
F
.58546 .45613 m .56904 .47455 L .56242 .46335 L .627 .643 0 r
F
.58546 .45613 m .59436 .46979 L .56904 .47455 L F
.49945 .5456 m .49967 .55097 L .49947 .55112 L .03 0 0 r
F
.49974 .54549 m .49967 .55097 L .49945 .5456 L .251 .054 0 r
F
.50099 .54558 m .50068 .55082 L .5008 .54547 L 1 .43 0 r
F
.50099 .54558 m .50079 .55092 L .50068 .55082 L F
.44047 .40622 m .47024 .41699 L .45861 .41618 L .314 .348 0 r
F
.42771 .40878 m .44047 .40622 L .45861 .41618 L .293 .344 0 r
F
.49974 .54549 m .49988 .55086 L .49967 .55097 L .251 .054 0 r
F
.50003 .54543 m .49988 .55086 L .49974 .54549 L .429 .117 0 r
F
.5008 .54547 m .50051 .55078 L .50056 .54542 L 1 .422 0 r
F
.5008 .54547 m .50068 .55082 L .50051 .55078 L F
.67988 .45364 m .63558 .48079 L .62982 .4631 L .608 .683 0 r
F
.67988 .45364 m .6865 .47647 L .63558 .48079 L F
.50003 .54543 m .5001 .5508 L .49988 .55086 L .429 .117 0 r
F
.5003 .5454 m .5001 .5508 L .50003 .54543 L .651 .174 0 r
F
.50056 .54542 m .50032 .55077 L .5003 .5454 L 1 .261 0 r
F
.50056 .54542 m .50051 .55078 L .50032 .55077 L F
.5003 .5454 m .50032 .55077 L .5001 .5508 L .651 .174 0 r
F
.40782 .75227 m .42085 .74769 L .43374 .74612 L .198 .349 0 r
F
.40782 .75227 m .38981 .75229 L .42085 .74769 L F
.41162 .57755 m .43567 .57587 L .43713 .57603 L .155 .33 0 r
F
.41162 .57755 m .40921 .57524 L .43567 .57587 L F
.50051 .55162 m .50033 .55656 L .50074 .55129 L .057 0 0 r
F
.50051 .55162 m .49993 .55682 L .50033 .55656 L F
.49998 .55733 m .5013 .56301 L .50036 .55784 L 1 .331 0 r
F
.49932 .55134 m .49972 .55668 L .49978 .55695 L .774 .277 0 r
F
.49947 .55112 m .49972 .55668 L .49932 .55134 L 0 0 0 r
F
.50074 .55129 m .50054 .55637 L .50082 .55107 L F
.50074 .55129 m .50033 .55656 L .50054 .55637 L F
.34817 .75844 m .37619 .75155 L .38981 .75229 L .206 .349 0 r
F
.34817 .75844 m .32844 .75534 L .37619 .75155 L F
.48367 .41918 m .4998 .43239 L .48937 .42828 L .312 .322 0 r
F
.47024 .41699 m .48367 .41918 L .48937 .42828 L .257 .304 0 r
F
.49816 .55775 m .49857 .56229 L .49924 .55721 L .349 .043 0 r
F
.45528 .47356 m .43208 .4792 L .43934 .46817 L 1 .92 0 r
F
.46248 .46475 m .45528 .47356 L .43934 .46817 L 1 1 0 r
F
.39695 .39781 m .44047 .40622 L .42771 .40878 L .376 .397 0 r
F
.49947 .55112 m .49976 .55648 L .49972 .55668 L 0 0 0 r
F
.49967 .55097 m .49976 .55648 L .49947 .55112 L F
.57799 .70002 m .54753 .70351 L .55879 .69484 L .686 .788 0 r
F
.59073 .68942 m .57799 .70002 L .55879 .69484 L .705 .828 0 r
F
.50082 .55107 m .50054 .55637 L .50061 .55625 L 0 0 0 r
F
.50082 .55107 m .50061 .55625 L .50079 .55092 L F
.49967 .55097 m .49987 .55633 L .49976 .55648 L F
.49988 .55086 m .49987 .55633 L .49967 .55097 L .099 0 0 r
F
.56309 .58332 m .56537 .58327 L .59175 .58317 L .007 .28 0 r
F
.54485 .58187 m .56537 .58327 L .56309 .58332 L .184 0 0 r
F
.50079 .55092 m .50058 .55618 L .50068 .55082 L .918 .346 0 r
F
.50079 .55092 m .50061 .55625 L .50058 .55618 L F
.49988 .55086 m .50001 .55624 L .49987 .55633 L .099 0 0 r
F
.5001 .5508 m .50001 .55624 L .49988 .55086 L .339 .083 0 r
F
.49998 .55733 m .50066 .56257 L .5013 .56301 L 1 .331 0 r
F
.49978 .55695 m .50066 .56257 L .49998 .55733 L 1 .337 0 r
F
.55337 .21655 m .56431 .25929 L .53835 .24834 L .576 .609 0 r
F
.55337 .21655 m .59028 .23055 L .56431 .25929 L F
.50068 .55082 m .50048 .55614 L .50051 .55078 L 1 .438 0 r
F
.50068 .55082 m .50058 .55618 L .50048 .55614 L F
.5001 .5508 m .50017 .55617 L .50001 .55624 L .339 .083 0 r
F
.50032 .55077 m .50017 .55617 L .5001 .5508 L .546 .15 0 r
F
.50051 .55078 m .50034 .55614 L .50032 .55077 L .976 .236 0 r
F
.50051 .55078 m .50048 .55614 L .50034 .55614 L F
.50032 .55077 m .50034 .55614 L .50017 .55617 L .546 .15 0 r
F
.49978 .55695 m .50028 .56224 L .50066 .56257 L 1 .337 0 r
F
.49984 .55777 m .50028 .56224 L .49977 .55691 L .971 .328 0 r
F
.49984 .55777 m .49991 .55962 L .49989 .55831 L .323 .054 0 r
F
.49984 .55777 m .4998 .55822 L .49989 .55921 L F
.49972 .55668 m .4999 .55932 L .49989 .55831 L .971 .328 0 r
F
.49977 .55691 m .49978 .55704 L .49977 .55692 L F
.49966 .55697 m .49984 .55777 L .49977 .55691 L .346 .054 0 r
F
.49924 .55721 m .49974 .55767 L .49966 .55697 L F
.49974 .55767 m .49984 .55777 L .49966 .55697 L F
.49972 .55668 m .49987 .5582 L .49977 .55691 L .971 .328 0 r
F
.49976 .55648 m .49988 .55848 L .49972 .55668 L .849 .306 0 r
F
.49988 .55848 m .49994 .55956 L .49972 .55668 L F
.4999 .55932 m .50009 .562 L .49989 .55831 L .971 .328 0 r
F
.49997 .56003 m .50009 .562 L .4999 .55932 L .849 .306 0 r
F
.50001 .56144 m .49946 .56201 L .50001 .56181 L .323 .054 0 r
F
.49997 .56006 m .50003 .56183 L .50009 .562 L .849 .306 0 r
F
.49997 .56003 m .49998 .5602 L .49997 .56006 L F
.49998 .5602 m .50003 .56183 L .49997 .56006 L F
.50001 .56148 m .50003 .56183 L .49997 .56003 L F
.49989 .55831 m .50009 .562 L .50028 .56224 L .971 .328 0 r
F
.49997 .5593 m .50001 .56134 L .50008 .56068 L .323 .054 0 r
F
.50001 .56134 m .50001 .56141 L .50008 .56068 L F
.50001 .56144 m .50002 .56178 L .50008 .56068 L F
.49977 .55692 m .50028 .56224 L .49978 .55695 L .971 .328 0 r
F
.49978 .55704 m .50028 .56224 L .49977 .55692 L F
.49987 .55633 m .50005 .56171 L .50003 .56179 L 0 0 0 r
F
.49989 .55831 m .50028 .56224 L .49984 .55777 L .971 .328 0 r
F
.50033 .55656 m .50002 .56164 L .50033 .56167 L .269 .041 0 r
F
.50003 .56178 m .50003 .5618 L .50003 .5618 L 0 0 0 r
F
.50002 .56154 m .50003 .5618 L .50003 .56183 L F
.50002 .56164 m .50001 .56181 L .50003 .5618 L .269 .041 0 r
F
.50002 .56164 m .50003 .5618 L .50033 .56167 L F
.50003 .56175 m .50003 .56179 L .50003 .5618 L 0 0 0 r
F
.50003 .56175 m .50003 .5618 L .50003 .56178 L F
.49997 .5593 m .49995 .55938 L .5 .56132 L .323 .054 0 r
F
.49987 .55633 m .50003 .56179 L .50003 .56175 L 0 0 0 r
F
.50001 .56134 m .50001 .56144 L .50001 .56141 L .323 .054 0 r
F
.50001 .56144 m .50001 .56181 L .50002 .56178 L F
.49997 .5593 m .5 .56132 L .50001 .56134 L F
.49987 .55633 m .50003 .5618 L .50002 .56154 L 0 0 0 r
F
.50001 .56134 m .5 .56132 L .50001 .56144 L .323 .054 0 r
F
.49995 .55938 m .49946 .56201 L .50001 .56144 L F
.49994 .55956 m .49997 .56003 L .49992 .55935 L .849 .306 0 r
F
.49997 .56003 m .4999 .55932 L .49972 .55668 L F
.49989 .55831 m .49991 .55962 L .49997 .5593 L .323 .054 0 r
F
.49976 .55648 m .50001 .56148 L .49997 .56003 L .849 .306 0 r
F
.49994 .55956 m .49992 .55935 L .49972 .55668 L F
.49989 .55921 m .49946 .56201 L .49991 .55962 L .323 .054 0 r
F
.4998 .55822 m .49946 .56201 L .49989 .55921 L F
.49987 .5582 m .49989 .55831 L .49984 .55777 L .971 .328 0 r
F
.49993 .55682 m .49984 .55777 L .49997 .5593 L .323 .054 0 r
F
.49993 .55682 m .49997 .5593 L .50033 .55656 L F
.49997 .5593 m .50008 .56068 L .50033 .55656 L F
.49924 .55721 m .49946 .56201 L .49984 .55777 L .346 .054 0 r
F
.49977 .55691 m .49984 .55777 L .49993 .55682 L F
.49924 .55721 m .49857 .56229 L .49946 .56201 L F
.43934 .46817 m .43208 .4792 L .40718 .47399 L .924 .909 0 r
F
.54133 .44332 m .53911 .45953 L .53066 .45129 L .526 .488 0 r
F
.54133 .44332 m .55304 .45284 L .53911 .45953 L F
.40024 .68293 m .37702 .69942 L .36472 .68584 L .526 .562 0 r
F
.40024 .68293 m .40877 .69451 L .37702 .69942 L F
.50033 .55656 m .50033 .56167 L .50054 .55637 L .269 .041 0 r
F
.49987 .55633 m .50003 .56183 L .49976 .55648 L 0 0 0 r
F
.674 .21298 m .64728 .27084 L .62213 .24899 L .621 .673 0 r
F
.674 .21298 m .70838 .24321 L .64728 .27084 L F
.50054 .55637 m .50048 .56159 L .50061 .55625 L .139 0 0 r
F
.50054 .55637 m .50033 .56167 L .50048 .56159 L F
.50001 .55624 m .50005 .56171 L .49987 .55633 L 0 0 0 r
F
.50061 .55625 m .50048 .56159 L .50051 .56154 L F
.50061 .55625 m .50051 .56154 L .50058 .55618 L F
.50001 .55624 m .50014 .56162 L .50005 .56171 L F
.50017 .55617 m .50014 .56162 L .50001 .55624 L .212 .037 0 r
F
.50058 .55618 m .50046 .56152 L .50048 .55614 L 1 .447 0 r
F
.50058 .55618 m .50051 .56154 L .50046 .56152 L F
.50017 .55617 m .50025 .56156 L .50014 .56162 L .212 .037 0 r
F
.50034 .55614 m .50025 .56156 L .50017 .55617 L .43 .114 0 r
F
.50048 .55614 m .50037 .56153 L .50034 .55614 L .745 .189 0 r
F
.50048 .55614 m .50046 .56152 L .50037 .56153 L F
.50034 .55614 m .50037 .56153 L .50025 .56156 L .43 .114 0 r
F
.69441 .66837 m .68162 .68596 L .63479 .68134 L .563 .633 0 r
F
.76449 .67045 m .68162 .68596 L .69441 .66837 L .529 .573 0 r
F
.52062 .71838 m .50593 .71924 L .51663 .71311 L .619 .516 0 r
F
.52062 .71838 m .50603 .72455 L .50593 .71924 L F
.53464 .71137 m .52062 .71838 L .51663 .71311 L .684 .664 0 r
F
.4393 .26363 m .38259 .25185 L .41575 .23438 L .821 .898 0 r
F
.46579 .25345 m .4393 .26363 L .41575 .23438 L .81 .907 0 r
F
.5354 .74511 m .56559 .75331 L .54924 .75079 L .21 0 0 r
F
.522 .74106 m .5354 .74511 L .54924 .75079 L 0 .203 0 r
F
.54636 .58334 m .54561 .58485 L .54563 .58485 L .102 0 0 r
F
.547 .58201 m .54636 .58334 L .56537 .58327 L .184 0 0 r
F
.54636 .58334 m .56453 .58323 L .56537 .58327 L .102 0 0 r
F
.54636 .58334 m .54563 .58485 L .56453 .58323 L F
.54485 .58187 m .54636 .58334 L .547 .58201 L .184 0 0 r
F
.48367 .41918 m .49824 .42289 L .4998 .43239 L .312 .322 0 r
F
.43236 .69087 m .42079 .70525 L .40877 .69451 L .484 .474 0 r
F
.43236 .69087 m .44097 .70037 L .42079 .70525 L F
.46248 .46475 m .43934 .46817 L .44926 .45788 L 1 1 0 r
F
.47121 .4567 m .46248 .46475 L .44926 .45788 L F
.43541 .20682 m .47344 .20454 L .48252 .23727 L .526 .562 0 r
F
.37225 .46664 m .3651 .48416 L .31416 .47884 L .697 .782 0 r
F
.40718 .47399 m .3651 .48416 L .37225 .46664 L .77 .818 0 r
F
.50223 .43846 m .4899 .43412 L .5048 .42915 L .873 .916 0 r
F
.50223 .43846 m .49159 .44346 L .4899 .43412 L F
.45561 .57493 m .46839 .57666 L .46895 .57413 L .2 0 0 r
F
.45561 .57493 m .45471 .57632 L .46839 .57666 L F
.52783 .43503 m .53066 .45129 L .52096 .44394 L .472 .435 0 r
F
.52783 .43503 m .54133 .44332 L .53066 .45129 L F
.47309 .71232 m .4783 .72439 L .46443 .71719 L .202 .253 0 r
F
.47309 .71232 m .48326 .71922 L .4783 .72439 L F
.53464 .71137 m .51663 .71311 L .5269 .70635 L .684 .664 0 r
F
.54753 .70351 m .53464 .71137 L .5269 .70635 L .749 .822 0 r
F
.44939 .74387 m .453 .74153 L .46436 .73829 L .215 .354 0 r
F
.44939 .74387 m .43374 .74612 L .453 .74153 L F
.51322 .42818 m .52096 .44394 L .51051 .43761 L .421 .389 0 r
F
.66452 .40502 m .71728 .37132 L .7336 .39212 L .52 .537 0 r
F
.66452 .40502 m .65122 .3922 L .71728 .37132 L F
.67059 .76384 m .75586 .76264 L .7329 .76956 L .138 .325 0 r
F
.51322 .42818 m .52783 .43503 L .52096 .44394 L .421 .389 0 r
F
.75135 .44013 m .6865 .47647 L .67988 .45364 L .587 .665 0 r
F
.75135 .44013 m .75783 .47041 L .6865 .47647 L F
.46895 .57413 m .4782 .5769 L .47855 .57356 L .389 0 0 r
F
.46895 .57413 m .46839 .57666 L .4782 .5769 L F
.57261 .44339 m .56242 .46335 L .55304 .45284 L .578 .588 0 r
F
.57261 .44339 m .58546 .45613 L .56242 .46335 L F
.61801 .44591 m .59436 .46979 L .58546 .45613 L .604 .653 0 r
F
.61801 .44591 m .62982 .4631 L .59436 .46979 L F
.47121 .4567 m .44926 .45788 L .46141 .44862 L 1 1 0 r
F
.48108 .44956 m .47121 .4567 L .46141 .44862 L F
.46387 .70481 m .46443 .71719 L .45182 .70917 L .316 .293 0 r
F
.46387 .70481 m .47309 .71232 L .46443 .71719 L F
.49159 .44346 m .47518 .44064 L .4899 .43412 L 1 1 0 r
F
.49159 .44346 m .48108 .44956 L .47518 .44064 L F
.53212 .42383 m .52873 .41316 L .54693 .41259 L .643 .606 0 r
F
.53212 .42383 m .51912 .42574 L .52873 .41316 L F
.45663 .40525 m .48367 .41918 L .47024 .41699 L .344 .361 0 r
F
.44047 .40622 m .45663 .40525 L .47024 .41699 L .314 .348 0 r
F
.48108 .44956 m .46141 .44862 L .47518 .44064 L 1 1 0 r
F
.49142 .72988 m .47758 .73437 L .48489 .72971 L .41 .413 0 r
F
.48489 .72971 m .4835 .73108 L .49031 .72626 L 0 0 0 r
F
.48489 .72971 m .49031 .72626 L .49039 .7262 L F
.47758 .73437 m .47735 .73444 L .48489 .72971 L .41 .413 0 r
F
.50483 .73118 m .522 .74106 L .50764 .73629 L 0 .158 0 r
F
.46579 .25345 m .41575 .23438 L .45351 .2215 L .81 .907 0 r
F
.49375 .24684 m .46579 .25345 L .45351 .2215 L .787 .901 0 r
F
.3558 .27294 m .27118 .27605 L .2965 .24369 L .748 .817 0 r
F
.38259 .25185 m .3558 .27294 L .2965 .24369 L .757 .837 0 r
F
.49375 .24684 m .45351 .2215 L .49357 .21392 L .787 .901 0 r
F
.54753 .70351 m .5269 .70635 L .5363 .69897 L .749 .822 0 r
F
.55879 .69484 m .54753 .70351 L .5363 .69897 L .809 .927 0 r
F
.43934 .46817 m .40718 .47399 L .41701 .46056 L .924 .909 0 r
F
.44926 .45788 m .43934 .46817 L .41701 .46056 L .958 .971 0 r
F
.35774 .67128 m .31665 .68978 L .30563 .67207 L .541 .6 0 r
F
.35774 .67128 m .36472 .68584 L .31665 .68978 L F
.41701 .46056 m .40718 .47399 L .37225 .46664 L .806 .87 0 r
F
.456 .69675 m .45182 .70917 L .44097 .70037 L .41 .353 0 r
F
.456 .69675 m .46387 .70481 L .45182 .70917 L F
.59073 .68942 m .55879 .69484 L .56792 .68545 L .705 .828 0 r
F
.6001 .67794 m .59073 .68942 L .56792 .68545 L .707 .828 0 r
F
.63479 .68134 m .59073 .68942 L .6001 .67794 L .622 .722 0 r
F
.3373 .39481 m .3527 .38209 L .39695 .39781 L .432 .449 0 r
F
.26872 .37997 m .3527 .38209 L .3373 .39481 L .47 .495 0 r
F
.56229 .41386 m .56833 .39643 L .58967 .40048 L .575 .555 0 r
F
.56229 .41386 m .54693 .41259 L .56833 .39643 L F
.55636 .43199 m .55304 .45284 L .54133 .44332 L .533 .536 0 r
F
.55636 .43199 m .57261 .44339 L .55304 .45284 L F
.60289 .22339 m .60512 .17097 L .65089 .18563 L .666 .782 0 r
F
.60289 .22339 m .5706 .21525 L .60512 .17097 L F
.3228 .4562 m .31416 .47884 L .24252 .47133 L .647 .742 0 r
F
.37225 .46664 m .31416 .47884 L .3228 .4562 L .697 .782 0 r
F
.51537 .73629 m .5354 .74511 L .522 .74106 L .324 0 0 r
F
.50483 .73118 m .51537 .73629 L .522 .74106 L 0 .158 0 r
F
.47735 .73444 m .47542 .73414 L .48489 .72971 L .276 .371 0 r
F
.47735 .73444 m .46454 .73824 L .47542 .73414 L F
.47542 .73414 m .47753 .73563 L .48344 .73112 L 0 0 0 r
F
.47542 .73414 m .48344 .73112 L .4835 .73108 L F
.46454 .73824 m .46436 .73829 L .47542 .73414 L .276 .371 0 r
F
.60578 .40658 m .62941 .38112 L .65122 .3922 L .536 .537 0 r
F
.60578 .40658 m .58967 .40048 L .62941 .38112 L F
.4782 .5769 m .47904 .58032 L .48585 .58109 L .598 .036 0 r
F
.46839 .57666 m .47904 .58032 L .4782 .5769 L .452 0 0 r
F
.41442 .39199 m .45663 .40525 L .44047 .40622 L .387 .404 0 r
F
.39695 .39781 m .41442 .39199 L .44047 .40622 L .376 .397 0 r
F
.55879 .69484 m .5363 .69897 L .54446 .69101 L .809 .927 0 r
F
.56792 .68545 m .55879 .69484 L .54446 .69101 L .843 .958 0 r
F
.26412 .76044 m .31545 .75142 L .32844 .75534 L .226 .352 0 r
F
.26412 .76044 m .24363 .75294 L .31545 .75142 L F
.56537 .58327 m .59097 .58097 L .59175 .58317 L .07 .304 0 r
F
.56537 .58327 m .56453 .58323 L .59097 .58097 L F
.47542 .40621 m .49824 .42289 L .48367 .41918 L .378 .382 0 r
F
.45663 .40525 m .47542 .40621 L .48367 .41918 L .344 .361 0 r
F
.46839 .57666 m .46949 .57926 L .47904 .58032 L .452 0 0 r
F
.45471 .57632 m .46949 .57926 L .46839 .57666 L .253 0 0 r
F
.59175 .58317 m .628 .57781 L .62831 .58302 L .206 .35 0 r
F
.59175 .58317 m .59097 .58097 L .628 .57781 L F
.62831 .58302 m .68 .57337 L .67894 .58281 L .298 .373 0 r
F
.62831 .58302 m .628 .57781 L .68 .57337 L F
.45471 .57632 m .4561 .57779 L .46949 .57926 L .253 0 0 r
F
.42639 .68079 m .40877 .69451 L .40024 .68293 L .552 .557 0 r
F
.42639 .68079 m .43236 .69087 L .40877 .69451 L F
.6431 .66685 m .63479 .68134 L .6001 .67794 L .613 .711 0 r
F
.69441 .66837 m .63479 .68134 L .6431 .66685 L .563 .633 0 r
F
.67894 .58281 m .75339 .56711 L .74902 .58251 L .358 .388 0 r
F
.67894 .58281 m .68 .57337 L .75339 .56711 L F
.44926 .45788 m .41701 .46056 L .43068 .44812 L .958 .971 0 r
F
.46141 .44862 m .44926 .45788 L .43068 .44812 L .962 1 0 r
F
.60922 .76 m .62415 .75957 L .67059 .76384 L .039 .29 0 r
F
.57934 .75512 m .62415 .75957 L .60922 .76 L .089 0 0 r
F
.56559 .75331 m .57934 .75512 L .60922 .76 L 0 .242 0 r
F
.40921 .57524 m .43737 .57577 L .43567 .57587 L .122 .315 0 r
F
.53848 .74595 m .54732 .74855 L .56559 .75331 L .21 0 0 r
F
.5354 .74511 m .54732 .74855 L .53848 .74595 L F
.55724 .75149 m .56468 .75407 L .56481 .75408 L .246 0 0 r
F
.54732 .74855 m .57934 .75512 L .56559 .75331 L .242 0 0 r
F
.54732 .74855 m .55737 .75151 L .57934 .75512 L F
.58397 .75558 m .58985 .7564 L .62415 .75957 L .089 0 0 r
F
.57934 .75512 m .58985 .7564 L .58397 .75558 L F
.58985 .7564 m .59653 .75735 L .59662 .75735 L .075 0 0 r
F
.58985 .7564 m .63405 .7586 L .62415 .75957 L F
.58985 .7564 m .59662 .75735 L .63405 .7586 L F
.55724 .75149 m .58985 .7564 L .57934 .75512 L .246 0 0 r
F
.55724 .75149 m .56481 .75408 L .58985 .7564 L F
.55687 .75137 m .55724 .75149 L .55737 .75151 L .242 0 0 r
F
.54732 .74855 m .55724 .75149 L .55687 .75137 L F
.35669 .17437 m .43541 .20682 L .40179 .21408 L .545 .597 0 r
F
.31867 .19362 m .35669 .17437 L .40179 .21408 L .542 .596 0 r
F
.3527 .38209 m .41442 .39199 L .39695 .39781 L .431 .449 0 r
F
.44982 .68819 m .44097 .70037 L .43236 .69087 L .491 .43 0 r
F
.44982 .68819 m .456 .69675 L .44097 .70037 L F
.40921 .57524 m .41115 .57295 L .43737 .57577 L .122 .315 0 r
F
.37245 .57439 m .41115 .57295 L .40921 .57524 L .239 .348 0 r
F
.66455 .43125 m .62982 .4631 L .61801 .44591 L .586 .651 0 r
F
.66455 .43125 m .67988 .45364 L .62982 .4631 L F
.53749 .42234 m .54133 .44332 L .52783 .43503 L .492 .489 0 r
F
.53749 .42234 m .55636 .43199 L .54133 .44332 L F
.43374 .74612 m .44376 .74429 L .453 .74153 L .12 .321 0 r
F
.43374 .74612 m .42085 .74769 L .44376 .74429 L F
.51663 .71311 m .50575 .7153 L .51357 .70919 L .68 .524 0 r
F
.51663 .71311 m .50593 .71924 L .50575 .7153 L F
.5269 .70635 m .51663 .71311 L .51357 .70919 L .772 .731 0 r
F
.60046 .42988 m .58546 .45613 L .57261 .44339 L .57 .609 0 r
F
.60046 .42988 m .61801 .44591 L .58546 .45613 L F
.5269 .70635 m .51357 .70919 L .52106 .70263 L .772 .731 0 r
F
.5363 .69897 m .5269 .70635 L .52106 .70263 L .895 .948 0 r
F
.47904 .58032 m .48734 .58521 L .48585 .58109 L .643 .049 0 r
F
.47542 .40621 m .49589 .40933 L .49824 .42289 L .378 .382 0 r
F
.37245 .57439 m .37434 .56903 L .41115 .57295 L .239 .348 0 r
F
.32138 .57322 m .37434 .56903 L .37245 .57439 L .317 .369 0 r
F
.38981 .75229 m .41135 .74875 L .42085 .74769 L .136 .327 0 r
F
.38981 .75229 m .37619 .75155 L .41135 .74875 L F
.5048 .42915 m .48762 .42076 L .50861 .41585 L .79 .883 0 r
F
.5048 .42915 m .4899 .43412 L .48762 .42076 L F
.47959 .7087 m .48326 .71922 L .47309 .71232 L .146 .207 0 r
F
.47959 .7087 m .48703 .71537 L .48326 .71922 L F
.46141 .44862 m .43068 .44812 L .44759 .43712 L .962 1 0 r
F
.47518 .44064 m .46141 .44862 L .44759 .43712 L .932 1 0 r
F
.47288 .70159 m .47309 .71232 L .46387 .70481 L .287 .243 0 r
F
.47288 .70159 m .47959 .7087 L .47309 .71232 L F
.47904 .58032 m .48107 .58389 L .48734 .58521 L .643 .049 0 r
F
.46949 .57926 m .48107 .58389 L .47904 .58032 L .483 0 0 r
F
.51696 .41472 m .52783 .43503 L .51322 .42818 L .453 .447 0 r
F
.51696 .41472 m .53749 .42234 L .52783 .43503 L F
.39571 .67071 m .36472 .68584 L .35774 .67128 L .577 .634 0 r
F
.39571 .67071 m .40024 .68293 L .36472 .68584 L F
.5363 .69897 m .52106 .70263 L .5279 .69562 L .895 .948 0 r
F
.54446 .69101 m .5363 .69897 L .5279 .69562 L 1 1 0 r
F
.51736 .73716 m .52519 .74088 L .5354 .74511 L .324 0 0 r
F
.51537 .73629 m .52519 .74088 L .51736 .73716 L F
.52519 .74088 m .53386 .74502 L .53399 .74505 L .392 0 0 r
F
.52519 .74088 m .54732 .74855 L .5354 .74511 L F
.52519 .74088 m .53399 .74505 L .54732 .74855 L F
.32138 .57322 m .3225 .56352 L .37434 .56903 L .317 .369 0 r
F
.25039 .57159 m .3225 .56352 L .32138 .57322 L .369 .392 0 r
F
.56792 .68545 m .54446 .69101 L .55102 .68253 L .843 .958 0 r
F
.57451 .67544 m .56792 .68545 L .55102 .68253 L .841 .932 0 r
F
.6001 .67794 m .56792 .68545 L .57451 .67544 L .707 .828 0 r
F
.46436 .73829 m .46718 .73813 L .47542 .73414 L 0 0 0 r
F
.46436 .73829 m .453 .74153 L .46718 .73813 L F
.41701 .46056 m .37225 .46664 L .38543 .44974 L .806 .87 0 r
F
.43068 .44812 m .41701 .46056 L .38543 .44974 L .826 .91 0 r
F
.4899 .43412 m .46691 .4279 L .48762 .42076 L .87 .978 0 r
F
.4899 .43412 m .47518 .44064 L .46691 .4279 L F
.62904 .18749 m .62213 .24899 L .59028 .23055 L .604 .653 0 r
F
.62904 .18749 m .674 .21298 L .62213 .24899 L F
.47518 .44064 m .44759 .43712 L .46691 .4279 L .932 1 0 r
F
.46949 .57926 m .47222 .58207 L .48107 .58389 L .483 0 0 r
F
.4561 .57779 m .47222 .58207 L .46949 .57926 L .272 0 0 r
F
.46717 .69408 m .46387 .70481 L .456 .69675 L .398 .295 0 r
F
.46717 .69408 m .47288 .70159 L .46387 .70481 L F
.38543 .44974 m .37225 .46664 L .3228 .4562 L .72 .818 0 r
F
.50284 .72738 m .51537 .73629 L .50483 .73118 L 0 .074 0 r
F
.60559 .66575 m .6001 .67794 L .57451 .67544 L .69 .798 0 r
F
.6431 .66685 m .6001 .67794 L .60559 .66575 L .613 .711 0 r
F
.48107 .58389 m .48963 .58953 L .48734 .58521 L .656 .048 0 r
F
.54446 .69101 m .5279 .69562 L .53381 .68819 L 1 1 0 r
F
.55102 .68253 m .54446 .69101 L .53381 .68819 L F
.67059 .76384 m .68553 .76031 L .75586 .76264 L .138 .325 0 r
F
.62415 .75957 m .68553 .76031 L .67059 .76384 L .047 .294 0 r
F
.54693 .41259 m .54276 .39499 L .56833 .39643 L .623 .644 0 r
F
.54693 .41259 m .52873 .41316 L .54276 .39499 L F
.4456 .67922 m .43236 .69087 L .42639 .68079 L .579 .518 0 r
F
.4456 .67922 m .44982 .68819 L .43236 .69087 L F
.54561 .58485 m .56048 .58346 L .56453 .58323 L 0 0 0 r
F
.54561 .58485 m .54256 .58659 L .56048 .58346 L F
.25039 .57159 m .24899 .55573 L .3225 .56352 L .369 .392 0 r
F
.4561 .57779 m .45978 .57953 L .47222 .58207 L .272 0 0 r
F
.43691 .38836 m .47542 .40621 L .45663 .40525 L .404 .417 0 r
F
.41442 .39199 m .43691 .38836 L .45663 .40525 L .387 .404 0 r
F
.77444 .64666 m .76449 .67045 L .69441 .66837 L .523 .567 0 r
F
.3228 .4562 m .24252 .47133 L .25191 .44119 L .647 .742 0 r
F
.46271 .68622 m .456 .69675 L .44982 .68819 L .494 .366 0 r
F
.46271 .68622 m .46717 .69408 L .456 .69675 L F
.48107 .58389 m .48419 .58772 L .48963 .58953 L .656 .048 0 r
F
.47222 .58207 m .48419 .58772 L .48107 .58389 L .475 0 0 r
F
.38259 .25185 m .2965 .24369 L .33345 .2145 L .757 .837 0 r
F
.41575 .23438 m .38259 .25185 L .33345 .2145 L .758 .85 0 r
F
.48489 .72971 m .47542 .73414 L .4835 .73108 L 0 0 0 r
F
.51056 .73275 m .52519 .74088 L .51537 .73629 L .51 0 0 r
F
.50284 .72738 m .51056 .73275 L .51537 .73629 L 0 .074 0 r
F
.50072 .61659 m .50036 .62226 L .50043 .61658 L 1 .276 0 r
F
.50072 .61659 m .50072 .62228 L .50036 .62226 L F
.50102 .61657 m .50072 .62228 L .50072 .61659 L .819 .209 0 r
F
.50043 .61658 m .50002 .6222 L .50016 .61653 L 1 .37 0 r
F
.50043 .61658 m .50036 .62226 L .50002 .6222 L F
.50102 .61657 m .50109 .62226 L .50072 .62228 L .819 .209 0 r
F
.50134 .61652 m .50109 .62226 L .50102 .61657 L .599 .165 0 r
F
.50016 .61653 m .49969 .6221 L .49993 .61643 L 1 .462 0 r
F
.50016 .61653 m .50002 .6222 L .49969 .6221 L F
.50134 .61652 m .50148 .62221 L .50109 .62226 L .599 .165 0 r
F
.50166 .61642 m .50148 .62221 L .50134 .61652 L .459 .13 0 r
F
.56453 .58323 m .58573 .57907 L .59097 .58097 L .155 .334 0 r
F
.56453 .58323 m .56048 .58346 L .58573 .57907 L F
.42339 .67028 m .40024 .68293 L .39571 .67071 L .625 .644 0 r
F
.42339 .67028 m .42639 .68079 L .40024 .68293 L F
.49993 .61643 m .49937 .62194 L .49974 .61627 L 1 .486 0 r
F
.49993 .61643 m .49969 .6221 L .49937 .62194 L F
.50166 .61642 m .50188 .62212 L .50148 .62221 L .459 .13 0 r
F
.50199 .61628 m .50188 .62212 L .50166 .61642 L .356 .096 0 r
F
.57785 .41571 m .57261 .44339 L .55636 .43199 L .537 .567 0 r
F
.57785 .41571 m .60046 .42988 L .57261 .44339 L F
.50199 .61628 m .50231 .62198 L .50188 .62212 L .356 .096 0 r
F
.50231 .61607 m .50231 .62198 L .50199 .61628 L .254 .064 0 r
F
.49974 .61627 m .49907 .62169 L .49961 .61604 L 1 .432 0 r
F
.49974 .61627 m .49937 .62194 L .49907 .62169 L F
.52106 .70263 m .51121 .70631 L .51666 .6999 L .882 .774 0 r
F
.52106 .70263 m .51357 .70919 L .51121 .70631 L F
.5279 .69562 m .52106 .70263 L .51666 .6999 L 1 1 0 r
F
.48419 .58772 m .49261 .5941 L .48963 .58953 L .617 .03 0 r
F
.50231 .61607 m .50276 .62178 L .50231 .62198 L .254 .064 0 r
F
.50264 .61579 m .50276 .62178 L .50231 .61607 L .158 .036 0 r
F
.51357 .70919 m .50552 .7124 L .51121 .70631 L .744 .516 0 r
F
.51357 .70919 m .50575 .7153 L .50552 .7124 L F
.49961 .61604 m .49879 .62134 L .49956 .6157 L 1 .386 0 r
F
.49961 .61604 m .49907 .62169 L .49879 .62134 L F
.55102 .68253 m .53381 .68819 L .53852 .68039 L 1 1 0 r
F
.55567 .67361 m .55102 .68253 L .53852 .68039 L 1 .997 0 r
F
.57451 .67544 m .55102 .68253 L .55567 .67361 L .841 .932 0 r
F
.50264 .61579 m .50326 .6215 L .50276 .62178 L .158 .036 0 r
F
.50296 .61539 m .50326 .6215 L .50264 .61579 L .074 .015 0 r
F
.5279 .69562 m .51666 .6999 L .52163 .69316 L 1 1 0 r
F
.53381 .68819 m .5279 .69562 L .52163 .69316 L F
.41115 .57295 m .44226 .576 L .43737 .57577 L .108 .306 0 r
F
.49956 .6157 m .49855 .62084 L .49964 .61521 L .934 .377 0 r
F
.49956 .6157 m .49879 .62134 L .49855 .62084 L F
.50072 .62228 m .50029 .62798 L .50036 .62226 L 1 .276 0 r
F
.50072 .62228 m .50072 .628 L .50029 .62798 L F
.50109 .62226 m .50072 .628 L .50072 .62228 L .864 .219 0 r
F
.50036 .62226 m .49987 .62792 L .50002 .6222 L 1 .351 0 r
F
.50036 .62226 m .50029 .62798 L .49987 .62792 L F
.50109 .62226 m .50116 .62799 L .50072 .628 L .864 .219 0 r
F
.50148 .62221 m .50116 .62799 L .50109 .62226 L .664 .18 0 r
F
.50148 .62221 m .50161 .62794 L .50116 .62799 L F
.50188 .62212 m .50161 .62794 L .50148 .62221 L .529 .151 0 r
F
.50002 .6222 m .49944 .62782 L .49969 .6221 L 1 .433 0 r
F
.50002 .6222 m .49987 .62792 L .49944 .62782 L F
.5782 .66495 m .57451 .67544 L .55567 .67361 L .807 .871 0 r
F
.60559 .66575 m .57451 .67544 L .5782 .66495 L .69 .798 0 r
F
.50188 .62212 m .50209 .62785 L .50161 .62794 L .529 .151 0 r
F
.50231 .62198 m .50209 .62785 L .50188 .62212 L .438 .126 0 r
F
.48992 .71254 m .49489 .7216 L .48703 .71537 L 0 .106 0 r
F
.48449 .70604 m .48703 .71537 L .47959 .7087 L .088 .157 0 r
F
.48449 .70604 m .48992 .71254 L .48703 .71537 L F
.32844 .75534 m .36778 .75031 L .37619 .75155 L .168 .336 0 r
F
.32844 .75534 m .31545 .75142 L .36778 .75031 L F
.47959 .69922 m .47959 .7087 L .47288 .70159 L .256 .197 0 r
F
.47959 .69922 m .48449 .70604 L .47959 .7087 L F
.49969 .6221 m .49899 .62766 L .49937 .62194 L 1 .494 0 r
F
.49969 .6221 m .49944 .62782 L .49899 .62766 L F
.50296 .61539 m .50381 .62112 L .50326 .6215 L .074 .015 0 r
F
.50327 .61485 m .50381 .62112 L .50296 .61539 L .011 .006 0 r
F
.47222 .58207 m .4765 .58521 L .48419 .58772 L .475 0 0 r
F
.45978 .57953 m .4765 .58521 L .47222 .58207 L .254 0 0 r
F
.50231 .62198 m .50262 .62772 L .50209 .62785 L .438 .126 0 r
F
.50276 .62178 m .50262 .62772 L .50231 .62198 L .366 .104 0 r
F
.53386 .74502 m .55724 .75149 L .54732 .74855 L .418 0 0 r
F
.49937 .62194 m .49852 .62742 L .49907 .62169 L 1 .511 0 r
F
.49937 .62194 m .49899 .62766 L .49852 .62742 L F
.49964 .61521 m .49855 .62084 L .49835 .62014 L .891 .38 0 r
F
.50008 .61407 m .49822 .61916 L .49816 .6178 L .842 .409 0 r
F
.49964 .61521 m .4985 .61957 L .49987 .61453 L .891 .38 0 r
F
.4985 .61957 m .49861 .61921 L .49987 .61453 L F
.4985 .61957 m .49835 .62014 L .49861 .61921 L F
.49987 .61453 m .49835 .62014 L .49822 .61916 L .861 .391 0 r
F
.49987 .61453 m .49822 .61916 L .50033 .61359 L F
.50033 .61359 m .49988 .61479 L .50008 .61407 L .842 .409 0 r
F
.49988 .61479 m .49822 .61916 L .50008 .61407 L F
.50276 .62178 m .5032 .62754 L .50262 .62772 L .366 .104 0 r
F
.50326 .6215 m .5032 .62754 L .50276 .62178 L .302 .086 0 r
F
.69944 .64954 m .69441 .66837 L .6431 .66685 L .552 .619 0 r
F
.77444 .64666 m .69441 .66837 L .69944 .64954 L .523 .567 0 r
F
.49907 .62169 m .49801 .62707 L .49879 .62134 L 1 .495 0 r
F
.49907 .62169 m .49852 .62742 L .49801 .62707 L F
.47545 .69212 m .47288 .70159 L .46717 .69408 L .384 .24 0 r
F
.47545 .69212 m .47959 .69922 L .47288 .70159 L F
.48992 .71254 m .49566 .71871 L .49489 .7216 L 0 .106 0 r
F
.43068 .44812 m .38543 .44974 L .40422 .43415 L .826 .91 0 r
F
.44759 .43712 m .43068 .44812 L .40422 .43415 L .826 .932 0 r
F
.50327 .61485 m .50445 .62059 L .50381 .62112 L .011 .006 0 r
F
.50357 .6141 m .50445 .62059 L .50327 .61485 L 0 .01 0 r
F
.50326 .6215 m .50386 .62728 L .5032 .62754 L .302 .086 0 r
F
.50381 .62112 m .50386 .62728 L .50326 .6215 L .248 .075 0 r
F
.53381 .68819 m .52163 .69316 L .5259 .68613 L 1 1 0 r
F
.53852 .68039 m .53381 .68819 L .5259 .68613 L F
.45971 .67808 m .44982 .68819 L .4456 .67922 L .603 .451 0 r
F
.45971 .67808 m .46271 .68622 L .44982 .68819 L F
.453 .74153 m .46055 .74179 L .46718 .73813 L 0 0 0 r
F
.453 .74153 m .44376 .74429 L .46055 .74179 L F
.49879 .62134 m .49744 .62658 L .49855 .62084 L 1 .474 0 r
F
.49879 .62134 m .49801 .62707 L .49744 .62658 L F
.50072 .628 m .50022 .63374 L .50029 .62798 L 1 .274 0 r
F
.50072 .628 m .50072 .63376 L .50022 .63374 L F
.50116 .62799 m .50072 .63376 L .50072 .628 L .897 .227 0 r
F
.50116 .62799 m .50122 .63375 L .50072 .63376 L F
.50161 .62794 m .50122 .63375 L .50116 .62799 L .726 .193 0 r
F
.50029 .62798 m .49972 .63369 L .49987 .62792 L 1 .334 0 r
F
.50029 .62798 m .50022 .63374 L .49972 .63369 L F
.50161 .62794 m .50173 .63371 L .50122 .63375 L .726 .193 0 r
F
.50209 .62785 m .50173 .63371 L .50161 .62794 L .601 .169 0 r
F
.49987 .62792 m .49919 .63359 L .49944 .62782 L 1 .401 0 r
F
.49987 .62792 m .49972 .63369 L .49919 .63359 L F
.50209 .62785 m .50229 .63363 L .50173 .63371 L .601 .169 0 r
F
.50262 .62772 m .50229 .63363 L .50209 .62785 L .514 .15 0 r
F
.49944 .62782 m .49862 .63344 L .49899 .62766 L 1 .465 0 r
F
.49944 .62782 m .49919 .63359 L .49862 .63344 L F
.50381 .62112 m .50464 .62692 L .50386 .62728 L .248 .075 0 r
F
.50445 .62059 m .50464 .62692 L .50381 .62112 L .208 .071 0 r
F
.48419 .58772 m .4883 .59189 L .49261 .5941 L .617 .03 0 r
F
.4765 .58521 m .4883 .59189 L .48419 .58772 L .417 0 0 r
F
.50262 .62772 m .5029 .63352 L .50229 .63363 L .514 .15 0 r
F
.5032 .62754 m .5029 .63352 L .50262 .62772 L .453 .135 0 r
F
.59097 .58097 m .62143 .57288 L .628 .57781 L .265 .37 0 r
F
.59097 .58097 m .58573 .57907 L .62143 .57288 L F
.49899 .62766 m .49798 .63321 L .49852 .62742 L 1 .515 0 r
F
.49899 .62766 m .49862 .63344 L .49798 .63321 L F
.40455 .161 m .47344 .20454 L .43541 .20682 L .551 .602 0 r
F
.35669 .17437 m .40455 .161 L .43541 .20682 L .545 .597 0 r
F
.58967 .40048 m .59974 .37283 L .62941 .38112 L .572 .593 0 r
F
.58967 .40048 m .56833 .39643 L .59974 .37283 L F
.5032 .62754 m .5036 .63335 L .5029 .63352 L .453 .135 0 r
F
.50386 .62728 m .5036 .63335 L .5032 .62754 L .407 .124 0 r
F
.49855 .62084 m .4968 .62589 L .49835 .62014 L 1 .468 0 r
F
.49855 .62084 m .49744 .62658 L .4968 .62589 L F
.49261 .5941 m .49617 .59896 L .49819 .60077 L .666 .086 0 r
F
.4883 .59189 m .49617 .59896 L .49261 .5941 L .502 0 0 r
F
.50357 .6141 m .50519 .61986 L .50445 .62059 L 0 .01 0 r
F
.50385 .61307 m .50519 .61986 L .50357 .6141 L 0 .029 0 r
F
.42085 .74769 m .4371 .7467 L .44376 .74429 L 0 0 0 r
F
.42085 .74769 m .41135 .74875 L .4371 .7467 L F
.49852 .62742 m .49724 .63289 L .49801 .62707 L 1 .55 0 r
F
.49852 .62742 m .49798 .63321 L .49724 .63289 L F
.7322 .40991 m .67988 .45364 L .66455 .43125 L .572 .642 0 r
F
.7322 .40991 m .75135 .44013 L .67988 .45364 L F
.44357 .66997 m .42639 .68079 L .42339 .67028 L .682 .615 0 r
F
.44357 .66997 m .4456 .67922 L .42639 .68079 L F
.50386 .62728 m .50442 .63312 L .5036 .63335 L .407 .124 0 r
F
.50464 .62692 m .50442 .63312 L .50386 .62728 L .373 .118 0 r
F
.50445 .62059 m .50558 .62643 L .50464 .62692 L .208 .071 0 r
F
.50519 .61986 m .50558 .62643 L .50445 .62059 L .184 .076 0 r
F
.51773 .73774 m .53386 .74502 L .52519 .74088 L .567 0 0 r
F
.51056 .73275 m .51773 .73774 L .52519 .74088 L .51 0 0 r
F
.47223 .68478 m .46717 .69408 L .46271 .68622 L .49 .299 0 r
F
.47223 .68478 m .47545 .69212 L .46717 .69408 L F
.26872 .37997 m .28812 .3592 L .3527 .38209 L .47 .495 0 r
F
.47542 .73414 m .46718 .73813 L .47753 .73563 L 0 0 0 r
F
.50147 .72457 m .51056 .73275 L .50284 .72738 L .559 .018 0 r
F
.50072 .63376 m .50016 .63954 L .50022 .63374 L 1 .271 0 r
F
.50072 .63376 m .50071 .63956 L .50016 .63954 L F
.50122 .63375 m .50071 .63956 L .50072 .63376 L .922 .234 0 r
F
.49801 .62707 m .49636 .63243 L .49744 .62658 L 1 .578 0 r
F
.49801 .62707 m .49724 .63289 L .49636 .63243 L F
.50122 .63375 m .50127 .63955 L .50071 .63956 L .922 .234 0 r
F
.50173 .63371 m .50127 .63955 L .50122 .63375 L .782 .206 0 r
F
.50022 .63374 m .49958 .63949 L .49972 .63369 L 1 .317 0 r
F
.50022 .63374 m .50016 .63954 L .49958 .63949 L F
.50173 .63371 m .50184 .63951 L .50127 .63955 L .782 .206 0 r
F
.50229 .63363 m .50184 .63951 L .50173 .63371 L .675 .185 0 r
F
.49972 .63369 m .49896 .63941 L .49919 .63359 L 1 .37 0 r
F
.49972 .63369 m .49958 .63949 L .49896 .63941 L F
.50033 .61359 m .49816 .6178 L .50111 .61226 L .842 .409 0 r
F
.50229 .63363 m .50246 .63945 L .50184 .63951 L .675 .185 0 r
F
.5029 .63352 m .50246 .63945 L .50229 .63363 L .596 .17 0 r
F
.50464 .62692 m .5054 .63281 L .50442 .63312 L .373 .118 0 r
F
.50558 .62643 m .5054 .63281 L .50464 .62692 L .348 .118 0 r
F
.46335 .38747 m .49589 .40933 L .47542 .40621 L .426 .437 0 r
F
.43691 .38836 m .46335 .38747 L .47542 .40621 L .404 .417 0 r
F
.49919 .63359 m .49827 .63927 L .49862 .63344 L 1 .425 0 r
F
.49919 .63359 m .49896 .63941 L .49827 .63927 L F
.53852 .68039 m .5259 .68613 L .52929 .67883 L 1 1 0 r
F
.54182 .67229 m .53852 .68039 L .52929 .67883 L 1 .994 0 r
F
.55567 .67361 m .53852 .68039 L .54182 .67229 L 1 .997 0 r
F
.49835 .62014 m .49605 .62493 L .49822 .61916 L 1 .48 0 r
F
.49835 .62014 m .4968 .62589 L .49605 .62493 L F
.5029 .63352 m .50315 .63935 L .50246 .63945 L .596 .17 0 r
F
.5036 .63335 m .50315 .63935 L .5029 .63352 L .54 .16 0 r
F
.55819 .66438 m .55567 .67361 L .54182 .67229 L .962 .898 0 r
F
.5782 .66495 m .55567 .67361 L .55819 .66438 L .807 .871 0 r
F
.49862 .63344 m .49748 .63907 L .49798 .63321 L 1 .478 0 r
F
.49862 .63344 m .49827 .63927 L .49748 .63907 L F
.54256 .58659 m .55332 .58422 L .56048 .58346 L 0 0 0 r
F
.54256 .58659 m .53729 .58873 L .55332 .58422 L F
.64559 .65161 m .6431 .66685 L .60559 .66575 L .595 .683 0 r
F
.69944 .64954 m .6431 .66685 L .64559 .65161 L .552 .619 0 r
F
.5036 .63335 m .50395 .63921 L .50315 .63935 L .54 .16 0 r
F
.50442 .63312 m .50395 .63921 L .5036 .63335 L .5 .154 0 r
F
.64069 .41031 m .61801 .44591 L .60046 .42988 L .562 .618 0 r
F
.64069 .41031 m .66455 .43125 L .61801 .44591 L F
.49744 .62658 m .49529 .63178 L .4968 .62589 L 1 .612 0 r
F
.49744 .62658 m .49636 .63243 L .49529 .63178 L F
.50519 .61986 m .50675 .62575 L .50558 .62643 L .184 .076 0 r
F
.50608 .61885 m .50675 .62575 L .50519 .61986 L .178 .092 0 r
F
.50385 .61307 m .50608 .61885 L .50519 .61986 L 0 .029 0 r
F
.49798 .63321 m .49652 .63878 L .49724 .63289 L 1 .528 0 r
F
.49798 .63321 m .49748 .63907 L .49652 .63878 L F
.41115 .57295 m .41756 .57105 L .44226 .576 L .108 .306 0 r
F
.37434 .56903 m .41756 .57105 L .41115 .57295 L .227 .34 0 r
F
.65122 .3922 m .68821 .35255 L .71728 .37132 L .544 .572 0 r
F
.65122 .3922 m .62941 .38112 L .68821 .35255 L F
.50411 .61165 m .50608 .61885 L .50385 .61307 L 0 .062 0 r
F
.50558 .62643 m .50663 .63237 L .5054 .63281 L .348 .118 0 r
F
.50675 .62575 m .50663 .63237 L .50558 .62643 L .334 .125 0 r
F
.50442 .63312 m .5049 .63902 L .50395 .63921 L .5 .154 0 r
F
.5054 .63281 m .5049 .63902 L .50442 .63312 L .473 .152 0 r
F
.45978 .57953 m .46562 .58171 L .4765 .58521 L .254 0 0 r
F
.3765 .37137 m .43691 .38836 L .41442 .39199 L .436 .455 0 r
F
.3527 .38209 m .3765 .37137 L .41442 .39199 L .431 .449 0 r
F
.30261 .65324 m .23417 .67315 L .22695 .64927 L .538 .597 0 r
F
.30261 .65324 m .30563 .67207 L .23417 .67315 L F
.5513 .404 m .55636 .43199 L .53749 .42234 L .506 .528 0 r
F
.5513 .404 m .57785 .41571 L .55636 .43199 L F
.51666 .6999 m .50938 .7042 L .51334 .6979 L .998 .771 0 r
F
.51666 .6999 m .51121 .70631 L .50938 .7042 L F
.52163 .69316 m .51666 .6999 L .51334 .6979 L 1 1 0 r
F
.49724 .63289 m .49536 .63837 L .49636 .63243 L 1 .58 0 r
F
.49724 .63289 m .49652 .63878 L .49536 .63837 L F
.52163 .69316 m .51334 .6979 L .51693 .69137 L 1 1 0 r
F
.5259 .68613 m .52163 .69316 L .51693 .69137 L F
.50071 .63956 m .5001 .64537 L .50016 .63954 L 1 .267 0 r
F
.50071 .63956 m .5007 .64539 L .5001 .64537 L F
.50127 .63955 m .5007 .64539 L .50071 .63956 L .94 .239 0 r
F
.50127 .63955 m .50131 .64538 L .5007 .64539 L F
.50184 .63951 m .50131 .64538 L .50127 .63955 L .833 .217 0 r
F
.50016 .63954 m .49946 .64533 L .49958 .63949 L 1 .301 0 r
F
.50016 .63954 m .5001 .64537 L .49946 .64533 L F
.50184 .63951 m .50193 .64535 L .50131 .64538 L .833 .217 0 r
F
.50246 .63945 m .50193 .64535 L .50184 .63951 L .749 .202 0 r
F
.5054 .63281 m .50607 .63876 L .5049 .63902 L .473 .152 0 r
F
.50663 .63237 m .50607 .63876 L .5054 .63281 L .456 .154 0 r
F
.49958 .63949 m .49877 .64526 L .49896 .63941 L 1 .34 0 r
F
.49958 .63949 m .49946 .64533 L .49877 .64526 L F
.50246 .63945 m .5026 .6453 L .50193 .64535 L .749 .202 0 r
F
.50315 .63935 m .5026 .6453 L .50246 .63945 L .685 .19 0 r
F
.49896 .63941 m .49797 .64515 L .49827 .63927 L 1 .382 0 r
F
.49896 .63941 m .49877 .64526 L .49797 .64515 L F
.50315 .63935 m .50336 .64523 L .5026 .6453 L .685 .19 0 r
F
.50395 .63921 m .50336 .64523 L .50315 .63935 L .639 .184 0 r
F
.57592 .16854 m .59028 .23055 L .55337 .21655 L .587 .636 0 r
F
.57592 .16854 m .62904 .18749 L .59028 .23055 L F
.47008 .67724 m .46271 .68622 L .45971 .67808 L .615 .375 0 r
F
.47008 .67724 m .47223 .68478 L .46271 .68622 L F
.4968 .62589 m .49395 .63088 L .49605 .62493 L 1 .664 0 r
F
.4968 .62589 m .49529 .63178 L .49395 .63088 L F
.51121 .70631 m .50525 .71027 L .50938 .7042 L .802 .494 0 r
F
.51121 .70631 m .50552 .7124 L .50525 .71027 L F
.49822 .61916 m .49516 .62359 L .49816 .6178 L 1 .513 0 r
F
.49822 .61916 m .49605 .62493 L .49516 .62359 L F
.49827 .63927 m .49704 .64499 L .49748 .63907 L 1 .427 0 r
F
.49827 .63927 m .49797 .64515 L .49704 .64499 L F
.50395 .63921 m .50424 .64512 L .50336 .64523 L .639 .184 0 r
F
.5049 .63902 m .50424 .64512 L .50395 .63921 L .607 .18 0 r
F
.5259 .68613 m .51693 .69137 L .52002 .68463 L 1 1 0 r
F
.52929 .67883 m .5259 .68613 L .52002 .68463 L F
.4883 .59189 m .49321 .59645 L .49617 .59896 L .502 0 0 r
F
.50675 .62575 m .50819 .63177 L .50663 .63237 L .334 .125 0 r
F
.50823 .62482 m .50819 .63177 L .50675 .62575 L .331 .139 0 r
F
.50608 .61885 m .50823 .62482 L .50675 .62575 L .178 .092 0 r
F
.49636 .63243 m .49389 .6378 L .49529 .63178 L 1 .641 0 r
F
.49636 .63243 m .49536 .63837 L .49389 .6378 L F
.50111 .61226 m .49816 .6178 L .49823 .61589 L .83 .433 0 r
F
.50663 .63237 m .50754 .6384 L .50607 .63876 L .456 .154 0 r
F
.50819 .63177 m .50754 .6384 L .50663 .63237 L .448 .162 0 r
F
.49748 .63907 m .4959 .64475 L .49652 .63878 L 1 .474 0 r
F
.49748 .63907 m .49704 .64499 L .4959 .64475 L F
.5049 .63902 m .50529 .64498 L .50424 .64512 L .607 .18 0 r
F
.50607 .63876 m .50529 .64498 L .5049 .63902 L .585 .181 0 r
F
.49039 .7262 m .4835 .73108 L .48933 .72883 L 0 0 0 r
F
.45832 .66974 m .4456 .67922 L .44357 .66997 L .734 .549 0 r
F
.45832 .66974 m .45971 .67808 L .4456 .67922 L F
.50718 .61747 m .50823 .62482 L .50608 .61885 L .189 .119 0 r
F
.50411 .61165 m .50718 .61747 L .50608 .61885 L 0 .062 0 r
F
.48817 .70408 m .48992 .71254 L .48449 .70604 L .037 .108 0 r
F
.48461 .69748 m .48449 .70604 L .47959 .69922 L .228 .158 0 r
F
.48461 .69748 m .48817 .70408 L .48449 .70604 L F
.60679 .6531 m .60559 .66575 L .5782 .66495 L .658 .748 0 r
F
.64559 .65161 m .60559 .66575 L .60679 .6531 L .595 .683 0 r
F
.4765 .58521 m .48216 .58881 L .4883 .59189 L .417 0 0 r
F
.4816 .69069 m .47959 .69922 L .47545 .69212 L .369 .197 0 r
F
.4816 .69069 m .48461 .69748 L .47959 .69922 L F
.5023 .72532 m .50711 .73013 L .51056 .73275 L .559 .018 0 r
F
.50147 .72457 m .50711 .73013 L .5023 .72532 L F
.50711 .73013 m .51234 .73543 L .51244 .73547 L .671 .061 0 r
F
.50711 .73013 m .51773 .73774 L .51056 .73275 L F
.50711 .73013 m .51244 .73547 L .51773 .73774 L F
.62415 .75957 m .63405 .7586 L .68553 .76031 L .047 .294 0 r
F
.49652 .63878 m .49448 .64441 L .49536 .63837 L 1 .525 0 r
F
.49652 .63878 m .4959 .64475 L .49448 .64441 L F
.50607 .63876 m .50661 .64478 L .50529 .64498 L .585 .181 0 r
F
.50754 .6384 m .50661 .64478 L .50607 .63876 L .573 .186 0 r
F
.54182 .67229 m .52929 .67883 L .53163 .67132 L 1 .994 0 r
F
.54355 .66397 m .54182 .67229 L .53163 .67132 L 1 .864 0 r
F
.55819 .66438 m .54182 .67229 L .54355 .66397 L .962 .898 0 r
F
.49213 .71045 m .49566 .71871 L .48992 .71254 L 0 .042 0 r
F
.48817 .70408 m .49213 .71045 L .48992 .71254 L .037 .108 0 r
F
.5007 .64539 m .50005 .65124 L .5001 .64537 L 1 .261 0 r
F
.5007 .64539 m .5007 .65125 L .50005 .65124 L F
.50131 .64538 m .5007 .65125 L .5007 .64539 L .952 .242 0 r
F
.50131 .64538 m .50134 .65124 L .5007 .65125 L F
.50193 .64535 m .50134 .65124 L .50131 .64538 L .879 .228 0 r
F
.5001 .64537 m .49937 .65121 L .49946 .64533 L 1 .285 0 r
F
.5001 .64537 m .50005 .65124 L .49937 .65121 L F
.50193 .64535 m .502 .65122 L .50134 .65124 L .879 .228 0 r
F
.5026 .6453 m .502 .65122 L .50193 .64535 L .823 .218 0 r
F
.49946 .64533 m .49861 .65116 L .49877 .64526 L 1 .312 0 r
F
.49946 .64533 m .49937 .65121 L .49861 .65116 L F
.5026 .6453 m .50271 .65119 L .502 .65122 L .823 .218 0 r
F
.50336 .64523 m .50271 .65119 L .5026 .6453 L .781 .211 0 r
F
.52929 .67883 m .52002 .68463 L .52245 .6777 L 1 1 0 r
F
.53163 .67132 m .52929 .67883 L .52245 .6777 L 1 .923 0 r
F
.49877 .64526 m .49773 .65108 L .49797 .64515 L 1 .342 0 r
F
.49877 .64526 m .49861 .65116 L .49773 .65108 L F
.44759 .43712 m .40422 .43415 L .42783 .42053 L .826 .932 0 r
F
.46691 .4279 m .44759 .43712 L .42783 .42053 L .807 .929 0 r
F
.50336 .64523 m .50351 .65114 L .50271 .65119 L .781 .211 0 r
F
.50424 .64512 m .50351 .65114 L .50336 .64523 L .751 .208 0 r
F
.50434 .60967 m .50718 .61747 L .50411 .61165 L .031 .107 0 r
F
.3567 .65606 m .30563 .67207 L .30261 .65324 L .574 .652 0 r
F
.3567 .65606 m .35774 .67128 L .30563 .67207 L F
.49529 .63178 m .49199 .637 L .49395 .63088 L 1 .717 0 r
F
.49529 .63178 m .49389 .6378 L .49199 .637 L F
.50819 .63177 m .50943 .63791 L .50754 .6384 L .448 .162 0 r
F
.5102 .63095 m .50943 .63791 L .50819 .63177 L .446 .176 0 r
F
.50823 .62482 m .5102 .63095 L .50819 .63177 L .331 .139 0 r
F
.49797 .64515 m .49669 .65095 L .49704 .64499 L 1 .375 0 r
F
.49797 .64515 m .49773 .65108 L .49669 .65095 L F
.50424 .64512 m .50445 .65107 L .50351 .65114 L .751 .208 0 r
F
.50529 .64498 m .50445 .65107 L .50424 .64512 L .732 .209 0 r
F
.50754 .6384 m .50827 .6445 L .50661 .64478 L .573 .186 0 r
F
.50943 .63791 m .50827 .6445 L .50754 .6384 L .568 .197 0 r
F
.47927 .68372 m .47545 .69212 L .47223 .68478 L .483 .245 0 r
F
.47927 .68372 m .4816 .69069 L .47545 .69212 L F
.49536 .63837 m .49266 .64393 L .49389 .6378 L 1 .586 0 r
F
.49536 .63837 m .49448 .64441 L .49266 .64393 L F
.49605 .62493 m .49222 .62962 L .49516 .62359 L 1 .74 0 r
F
.49605 .62493 m .49395 .63088 L .49222 .62962 L F
.49704 .64499 m .4954 .65078 L .4959 .64475 L 1 .412 0 r
F
.49704 .64499 m .49669 .65095 L .4954 .65078 L F
.628 .57781 m .67228 .56408 L .68 .57337 L .337 .386 0 r
F
.628 .57781 m .62143 .57288 L .67228 .56408 L F
.50529 .64498 m .50558 .65097 L .50445 .65107 L .732 .209 0 r
F
.50661 .64478 m .50558 .65097 L .50529 .64498 L .721 .214 0 r
F
.51014 .62353 m .5102 .63095 L .50823 .62482 L .337 .161 0 r
F
.50718 .61747 m .51014 .62353 L .50823 .62482 L .189 .119 0 r
F
.57874 .65418 m .5782 .66495 L .55819 .66438 L .75 .791 0 r
F
.60679 .6531 m .5782 .66495 L .57874 .65418 L .658 .748 0 r
F
.49213 .71045 m .49632 .71659 L .49566 .71871 L 0 .042 0 r
F
.50661 .64478 m .50699 .65084 L .50558 .65097 L .721 .214 0 r
F
.50827 .6445 m .50699 .65084 L .50661 .64478 L .717 .224 0 r
F
.4959 .64475 m .49377 .65052 L .49448 .64441 L 1 .454 0 r
F
.4959 .64475 m .4954 .65078 L .49377 .65052 L F
.49816 .6178 m .49405 .62171 L .49823 .61589 L 1 .57 0 r
F
.49816 .6178 m .49516 .62359 L .49405 .62171 L F
.38543 .44974 m .3228 .4562 L .34016 .43418 L .72 .818 0 r
F
.40422 .43415 m .38543 .44974 L .34016 .43418 L .733 .843 0 r
F
.46335 .38747 m .49234 .38971 L .49589 .40933 L .426 .437 0 r
F
.50943 .63791 m .51043 .64413 L .50827 .6445 L .568 .197 0 r
F
.51191 .63723 m .51043 .64413 L .50943 .63791 L .569 .216 0 r
F
.5102 .63095 m .51191 .63723 L .50943 .63791 L .446 .176 0 r
F
.41575 .23438 m .33345 .2145 L .38054 .19043 L .758 .85 0 r
F
.45351 .2215 m .41575 .23438 L .38054 .19043 L .751 .855 0 r
F
.49389 .6378 m .49028 .64326 L .49199 .637 L 1 .661 0 r
F
.49389 .6378 m .49266 .64393 L .49028 .64326 L F
.5007 .65125 m .50002 .65714 L .50005 .65124 L 1 .255 0 r
F
.5007 .65125 m .5007 .65714 L .50002 .65714 L F
.50134 .65124 m .5007 .65714 L .5007 .65125 L .959 .245 0 r
F
.50134 .65124 m .50136 .65714 L .5007 .65714 L F
.502 .65122 m .50136 .65714 L .50134 .65124 L .922 .238 0 r
F
.50005 .65124 m .4993 .65712 L .49937 .65121 L 1 .269 0 r
F
.50005 .65124 m .50002 .65714 L .4993 .65712 L F
.50827 .6445 m .5088 .65067 L .50699 .65084 L .717 .224 0 r
F
.51043 .64413 m .5088 .65067 L .50827 .6445 L .72 .24 0 r
F
.502 .65122 m .50204 .65712 L .50136 .65714 L .922 .238 0 r
F
.50271 .65119 m .50204 .65712 L .502 .65122 L .897 .234 0 r
F
.34016 .43418 m .3228 .4562 L .25191 .44119 L .662 .766 0 r
F
.50861 .41585 m .48446 .40141 L .51426 .39657 L .722 .831 0 r
F
.50861 .41585 m .48762 .42076 L .48446 .40141 L F
.49937 .65121 m .4985 .65709 L .49861 .65116 L 1 .285 0 r
F
.49937 .65121 m .4993 .65712 L .4985 .65709 L F
.50271 .65119 m .50278 .6571 L .50204 .65712 L .897 .234 0 r
F
.50351 .65114 m .50278 .6571 L .50271 .65119 L .881 .233 0 r
F
.46911 .66957 m .45971 .67808 L .45832 .66974 L .771 .465 0 r
F
.46911 .66957 m .47008 .67724 L .45971 .67808 L F
.49861 .65116 m .49756 .65704 L .49773 .65108 L 1 .305 0 r
F
.49861 .65116 m .4985 .65709 L .49756 .65704 L F
.47773 .67662 m .47223 .68478 L .47008 .67724 L .617 .308 0 r
F
.47773 .67662 m .47927 .68372 L .47223 .68478 L F
.53163 .67132 m .52245 .6777 L .52412 .67063 L 1 .923 0 r
F
.53283 .66367 m .53163 .67132 L .52412 .67063 L 1 .78 0 r
F
.54355 .66397 m .53163 .67132 L .53283 .66367 L 1 .864 0 r
F
.28812 .3592 m .3765 .37137 L .3527 .38209 L .468 .494 0 r
F
.50351 .65114 m .50361 .65708 L .50278 .6571 L .881 .233 0 r
F
.50445 .65107 m .50361 .65708 L .50351 .65114 L .875 .236 0 r
F
.49448 .64441 m .49166 .65016 L .49266 .64393 L 1 .504 0 r
F
.49448 .64441 m .49377 .65052 L .49166 .65016 L F
.51285 .62981 m .51191 .63723 L .5102 .63095 L .451 .199 0 r
F
.51014 .62353 m .51285 .62981 L .5102 .63095 L .337 .161 0 r
F
.39555 .65808 m .35774 .67128 L .3567 .65606 L .627 .704 0 r
F
.39555 .65808 m .39571 .67071 L .35774 .67128 L F
.50858 .61554 m .51014 .62353 L .50718 .61747 L .214 .154 0 r
F
.50434 .60967 m .50858 .61554 L .50718 .61747 L .031 .107 0 r
F
.49773 .65108 m .49644 .65697 L .49669 .65095 L 1 .327 0 r
F
.49773 .65108 m .49756 .65704 L .49644 .65697 L F
.50445 .65107 m .50458 .65704 L .50361 .65708 L .875 .236 0 r
F
.50558 .65097 m .50458 .65704 L .50445 .65107 L .875 .242 0 r
F
.52224 .39524 m .53749 .42234 L .51696 .41472 L .478 .493 0 r
F
.52224 .39524 m .5513 .404 L .53749 .42234 L F
.49395 .63088 m .48951 .63588 L .49222 .62962 L 1 .815 0 r
F
.49395 .63088 m .49199 .637 L .48951 .63588 L F
.51693 .69137 m .51081 .69644 L .5134 .69006 L 1 .998 0 r
F
.51693 .69137 m .51334 .6979 L .51081 .69644 L F
.52002 .68463 m .51693 .69137 L .5134 .69006 L 1 1 0 r
F
.52002 .68463 m .5134 .69006 L .51563 .68353 L F
.52245 .6777 m .52002 .68463 L .51563 .68353 L 1 .953 0 r
F
.50558 .65097 m .50575 .657 L .50458 .65704 L .875 .242 0 r
F
.50699 .65084 m .50575 .657 L .50558 .65097 L .881 .253 0 r
F
.49669 .65095 m .49504 .65685 L .4954 .65078 L 1 .353 0 r
F
.49669 .65095 m .49644 .65697 L .49504 .65685 L F
.5584 .65496 m .55819 .66438 L .54355 .66397 L .866 .789 0 r
F
.57874 .65418 m .55819 .66438 L .5584 .65496 L .75 .791 0 r
F
.51043 .64413 m .51114 .65043 L .5088 .65067 L .72 .24 0 r
F
.51327 .64362 m .51114 .65043 L .51043 .64413 L .726 .266 0 r
F
.51191 .63723 m .51327 .64362 L .51043 .64413 L .569 .216 0 r
F
.50699 .65084 m .50722 .65694 L .50575 .657 L .881 .253 0 r
F
.5088 .65067 m .50722 .65694 L .50699 .65084 L .892 .269 0 r
F
.50232 .61041 m .49823 .61589 L .49845 .61322 L .815 .457 0 r
F
.51334 .6979 m .50795 .70267 L .51081 .69644 L 1 .723 0 r
F
.51334 .6979 m .50938 .7042 L .50795 .70267 L F
.56048 .58346 m .57605 .57784 L .58573 .57907 L .257 .368 0 r
F
.56048 .58346 m .55332 .58422 L .57605 .57784 L F
.53386 .74502 m .54103 .74881 L .55724 .75149 L .418 0 0 r
F
.52404 .74241 m .54103 .74881 L .53386 .74502 L .576 .005 0 r
F
.51773 .73774 m .52404 .74241 L .53386 .74502 L .567 0 0 r
F
.4954 .65078 m .49326 .65669 L .49377 .65052 L 1 .384 0 r
F
.4954 .65078 m .49504 .65685 L .49326 .65669 L F
.52245 .6777 m .51563 .68353 L .51737 .67688 L 1 .953 0 r
F
.52412 .67063 m .52245 .6777 L .51737 .67688 L 1 .815 0 r
F
.5152 .63629 m .51327 .64362 L .51191 .63723 L .574 .245 0 r
F
.51285 .62981 m .5152 .63629 L .51191 .63723 L .451 .199 0 r
F
.5088 .65067 m .50909 .65687 L .50722 .65694 L .892 .269 0 r
F
.51114 .65043 m .50909 .65687 L .5088 .65067 L .905 .293 0 r
F
.49266 .64393 m .48889 .64965 L .49028 .64326 L 1 .568 0 r
F
.49266 .64393 m .49166 .65016 L .48889 .64965 L F
.46718 .73813 m .47276 .73995 L .47753 .73563 L .1 0 0 r
F
.46718 .73813 m .46055 .74179 L .47276 .73995 L F
.49516 .62359 m .48997 .62786 L .49405 .62171 L 1 .84 0 r
F
.49516 .62359 m .49222 .62962 L .48997 .62786 L F
.49377 .65052 m .49094 .65646 L .49166 .65016 L 1 .422 0 r
F
.49377 .65052 m .49326 .65669 L .49094 .65646 L F
.37619 .75155 m .40582 .74951 L .41134 .74875 L .085 .309 0 r
F
.37619 .75155 m .36778 .75031 L .40582 .74951 L F
.36778 .75031 m .40071 .75021 L .40582 .74951 L .048 .294 0 r
F
.40071 .75021 m .40469 .75019 L .40582 .74951 L F
.41134 .74875 m .40582 .74951 L .41135 .74875 L .085 .309 0 r
F
.42358 .65953 m .39571 .67071 L .39555 .65808 L .701 .733 0 r
F
.42358 .65953 m .42339 .67028 L .39571 .67071 L F
.54361 .65553 m .54355 .66397 L .53283 .66367 L .984 .736 0 r
F
.5584 .65496 m .54355 .66397 L .54361 .65553 L .866 .789 0 r
F
.50056 .72251 m .50711 .73013 L .50147 .72457 L .695 .103 0 r
F
.51266 .62174 m .51285 .62981 L .51014 .62353 L .351 .191 0 r
F
.50858 .61554 m .51266 .62174 L .51014 .62353 L .214 .154 0 r
F
.49199 .637 m .48713 .64233 L .48951 .63588 L 1 .756 0 r
F
.49199 .637 m .49028 .64326 L .48713 .64233 L F
.54103 .74881 m .56468 .75407 L .55724 .75149 L .411 0 0 r
F
.51114 .65043 m .51154 .65677 L .50909 .65687 L .905 .293 0 r
F
.51424 .65011 m .51154 .65677 L .51114 .65043 L .918 .328 0 r
F
.51327 .64362 m .51424 .65011 L .51114 .65043 L .726 .266 0 r
F
.52412 .67063 m .51737 .67688 L .51856 .67013 L 1 .815 0 r
F
.52496 .66346 m .52412 .67063 L .51856 .67013 L 1 .676 0 r
F
.53283 .66367 m .52412 .67063 L .52496 .66346 L 1 .78 0 r
F
.5007 .65714 m .50001 .66306 L .50002 .65714 L .973 .248 0 r
F
.5007 .65714 m .5007 .66306 L .50001 .66306 L F
.50136 .65714 m .5007 .66306 L .5007 .65714 L .962 .246 0 r
F
.50002 .65714 m .49928 .66306 L .4993 .65712 L .992 .253 0 r
F
.50002 .65714 m .50001 .66306 L .49928 .66306 L F
.50136 .65714 m .50138 .66305 L .5007 .66306 L .962 .246 0 r
F
.50204 .65712 m .50138 .66305 L .50136 .65714 L .962 .247 0 r
F
.50204 .65712 m .50207 .66305 L .50138 .66305 L F
.50278 .6571 m .50207 .66305 L .50204 .65712 L .97 .25 0 r
F
.4993 .65712 m .49845 .66305 L .4985 .65709 L 1 .261 0 r
F
.4993 .65712 m .49928 .66306 L .49845 .66305 L F
.50278 .6571 m .50281 .66304 L .50207 .66305 L .97 .25 0 r
F
.50361 .65708 m .50281 .66304 L .50278 .6571 L .987 .257 0 r
F
.51707 .64292 m .51424 .65011 L .51327 .64362 L .732 .305 0 r
F
.5152 .63629 m .51707 .64292 L .51327 .64362 L .574 .245 0 r
F
.4985 .65709 m .49748 .66304 L .49756 .65704 L 1 .271 0 r
F
.4985 .65709 m .49845 .66305 L .49748 .66304 L F
.50361 .65708 m .50364 .66304 L .50281 .66304 L .987 .257 0 r
F
.50458 .65704 m .50364 .66304 L .50361 .65708 L 1 .267 0 r
F
.48837 .69621 m .48817 .70408 L .48461 .69748 L .207 .124 0 r
F
.48618 .68964 m .48461 .69748 L .4816 .69069 L .357 .167 0 r
F
.48618 .68964 m .48837 .69621 L .48461 .69748 L F
.50458 .65704 m .50462 .66304 L .50364 .66304 L 1 .267 0 r
F
.50575 .657 m .50462 .66304 L .50458 .65704 L 1 .281 0 r
F
.49756 .65704 m .4963 .66301 L .49644 .65697 L 1 .284 0 r
F
.49756 .65704 m .49748 .66304 L .4963 .66301 L F
.50938 .7042 m .50495 .70872 L .50795 .70267 L .847 .469 0 r
F
.50938 .7042 m .50525 .71027 L .50495 .70872 L F
.46691 .4279 m .42783 .42053 L .45508 .40947 L .807 .929 0 r
F
.48762 .42076 m .46691 .4279 L .45508 .40947 L .77 .895 0 r
F
.47703 .66944 m .47008 .67724 L .46911 .66957 L .787 .387 0 r
F
.47703 .66944 m .47773 .67662 L .47008 .67724 L F
.50575 .657 m .5058 .66305 L .50462 .66304 L 1 .281 0 r
F
.50722 .65694 m .5058 .66305 L .50575 .657 L 1 .299 0 r
F
.48449 .68295 m .4816 .69069 L .47927 .68372 L .475 .208 0 r
F
.48449 .68295 m .48618 .68964 L .4816 .69069 L F
.49644 .65697 m .49484 .66297 L .49504 .65685 L 1 .3 0 r
F
.49644 .65697 m .4963 .66301 L .49484 .66297 L F
.50722 .65694 m .50727 .66307 L .5058 .66305 L 1 .299 0 r
F
.50909 .65687 m .50727 .66307 L .50722 .65694 L 1 .324 0 r
F
.53282 .65595 m .53283 .66367 L .52496 .66346 L 1 .648 0 r
F
.54361 .65553 m .53283 .66367 L .53282 .65595 L .984 .736 0 r
F
.4835 .73108 m .48502 .73381 L .48933 .72883 L .05 0 0 r
F
.4835 .73108 m .47753 .73563 L .48502 .73381 L F
.49166 .65016 m .48789 .65614 L .48889 .64965 L 1 .472 0 r
F
.49166 .65016 m .49094 .65646 L .48789 .65614 L F
.41756 .57105 m .45022 .57681 L .44226 .576 L .114 .301 0 r
F
.49096 .70264 m .49213 .71045 L .48817 .70408 L 0 .066 0 r
F
.48837 .69621 m .49096 .70264 L .48817 .70408 L .207 .124 0 r
F
.50909 .65687 m .50915 .6631 L .50727 .66307 L 1 .324 0 r
F
.51154 .65677 m .50915 .6631 L .50909 .65687 L 1 .358 0 r
F
.49504 .65685 m .49297 .66291 L .49326 .65669 L 1 .321 0 r
F
.49504 .65685 m .49484 .66297 L .49297 .66291 L F
.51424 .65011 m .51477 .65665 L .51154 .65677 L .918 .328 0 r
F
.51838 .64967 m .51477 .65665 L .51424 .65011 L .925 .379 0 r
F
.51707 .64292 m .51838 .64967 L .51424 .65011 L .732 .305 0 r
F
.51234 .73543 m .52404 .74241 L .51773 .73774 L .707 .082 0 r
F
.44387 .66057 m .42339 .67028 L .42358 .65953 L .793 .719 0 r
F
.44387 .66057 m .44357 .66997 L .42339 .67028 L F
.5164 .62824 m .5152 .63629 L .51285 .62981 L .46 .234 0 r
F
.51266 .62174 m .5164 .62824 L .51285 .62981 L .351 .191 0 r
F
.51154 .65677 m .51159 .66314 L .50915 .6631 L 1 .358 0 r
F
.51477 .65665 m .51159 .66314 L .51154 .65677 L 1 .406 0 r
F
.48762 .42076 m .45508 .40947 L .48446 .40141 L .77 .895 0 r
F
.49028 .64326 m .4852 .64895 L .48713 .64233 L 1 .649 0 r
F
.49028 .64326 m .48889 .64965 L .4852 .64895 L F
.48338 .67617 m .47927 .68372 L .47773 .67662 L .612 .26 0 r
F
.48338 .67617 m .48449 .68295 L .47927 .68372 L F
.52496 .66346 m .51856 .67013 L .51914 .66332 L 1 .676 0 r
F
.52491 .65625 m .52496 .66346 L .51914 .66332 L 1 .553 0 r
F
.53282 .65595 m .52496 .66346 L .52491 .65625 L 1 .648 0 r
F
.37434 .56903 m .38254 .56407 L .41756 .57105 L .227 .34 0 r
F
.3225 .56352 m .38254 .56407 L .37434 .56903 L .306 .363 0 r
F
.49326 .65669 m .49054 .66282 L .49094 .65646 L 1 .349 0 r
F
.49326 .65669 m .49297 .66291 L .49054 .66282 L F
.51477 .65665 m .51483 .66321 L .51159 .66314 L 1 .406 0 r
F
.51908 .65648 m .51483 .66321 L .51477 .65665 L 1 .47 0 r
F
.51838 .64967 m .51908 .65648 L .51477 .65665 L .925 .379 0 r
F
.51737 .67688 m .51233 .68275 L .51358 .67629 L 1 .83 0 r
F
.51737 .67688 m .51563 .68353 L .51233 .68275 L F
.51856 .67013 m .51737 .67688 L .51358 .67629 L 1 .702 0 r
F
.51856 .67013 m .51358 .67629 L .51442 .66977 L F
.51914 .66332 m .51856 .67013 L .51442 .66977 L 1 .578 0 r
F
.49222 .62962 m .4862 .63431 L .48997 .62786 L 1 .932 0 r
F
.49222 .62962 m .48951 .63588 L .4862 .63431 L F
.44376 .74429 m .45584 .7452 L .46055 .74179 L .085 0 0 r
F
.44376 .74429 m .4371 .7467 L .45584 .7452 L F
.51914 .66332 m .51442 .66977 L .51483 .66321 L 1 .578 0 r
F
.51908 .65648 m .51914 .66332 L .51483 .66321 L 1 .47 0 r
F
.52491 .65625 m .51914 .66332 L .51908 .65648 L 1 .553 0 r
F
.40455 .161 m .45956 .15506 L .47344 .20454 L .551 .602 0 r
F
.51563 .68353 m .51073 .68912 L .51233 .68275 L 1 .924 0 r
F
.51563 .68353 m .5134 .69006 L .51073 .68912 L F
.51962 .635 m .51707 .64292 L .5152 .63629 L .58 .29 0 r
F
.5164 .62824 m .51962 .635 L .5152 .63629 L .46 .234 0 r
F
.52397 .64906 m .51908 .65648 L .51838 .64967 L .919 .448 0 r
F
.52397 .64906 m .52491 .65625 L .51908 .65648 L F
.45861 .66131 m .44357 .66997 L .44387 .66057 L .883 .658 0 r
F
.45861 .66131 m .45832 .66974 L .44357 .66997 L F
.49385 .70892 m .49632 .71659 L .49213 .71045 L 0 0 0 r
F
.49096 .70264 m .49385 .70892 L .49213 .71045 L 0 .066 0 r
F
.51483 .66321 m .51132 .66951 L .51159 .66314 L 1 .498 0 r
F
.51483 .66321 m .51442 .66977 L .51132 .66951 L F
.49094 .65646 m .48733 .66268 L .48789 .65614 L 1 .387 0 r
F
.49094 .65646 m .49054 .66282 L .48733 .66268 L F
.52219 .64196 m .51838 .64967 L .51707 .64292 L .733 .361 0 r
F
.51962 .635 m .52219 .64196 L .51707 .64292 L .58 .29 0 r
F
.52219 .64196 m .52397 .64906 L .51838 .64967 L .733 .361 0 r
F
.48889 .64965 m .48381 .65568 L .4852 .64895 L 1 .538 0 r
F
.48889 .64965 m .48789 .65614 L .48381 .65568 L F
.51159 .66314 m .50896 .66933 L .50915 .6631 L 1 .436 0 r
F
.51159 .66314 m .51132 .66951 L .50896 .66933 L F
.49823 .61589 m .49264 .61909 L .49845 .61322 L 1 .648 0 r
F
.49823 .61589 m .49405 .62171 L .49264 .61909 L F
.48288 .66934 m .47773 .67662 L .47703 .66944 L .788 .326 0 r
F
.48288 .66934 m .48338 .67617 L .47773 .67662 L F
.50915 .6631 m .50714 .66921 L .50727 .66307 L 1 .389 0 r
F
.50915 .6631 m .50896 .66933 L .50714 .66921 L F
.50727 .66307 m .50572 .66912 L .5058 .66305 L 1 .353 0 r
F
.50727 .66307 m .50714 .66921 L .50572 .66912 L F
.5134 .69006 m .50886 .69539 L .51073 .68912 L 1 .897 0 r
F
.5134 .69006 m .51081 .69644 L .50886 .69539 L F
.50001 .66306 m .49929 .66902 L .49928 .66306 L .919 .237 0 r
F
.50001 .66306 m .50003 .66901 L .49929 .66902 L F
.5007 .66306 m .50003 .66901 L .50001 .66306 L .935 .24 0 r
F
.49928 .66306 m .49845 .66904 L .49845 .66305 L .912 .237 0 r
F
.49928 .66306 m .49929 .66902 L .49845 .66904 L F
.5007 .66306 m .50072 .669 L .50003 .66901 L .935 .24 0 r
F
.50138 .66305 m .50072 .669 L .5007 .66306 L .961 .246 0 r
F
.50138 .66305 m .50138 .66899 L .50072 .669 L F
.50207 .66305 m .50138 .66899 L .50138 .66305 L .998 .254 0 r
F
.5058 .66305 m .50457 .66906 L .50462 .66304 L 1 .325 0 r
F
.5058 .66305 m .50572 .66912 L .50457 .66906 L F
.49845 .66305 m .49747 .66906 L .49748 .66304 L .913 .24 0 r
F
.49845 .66305 m .49845 .66904 L .49747 .66906 L F
.50207 .66305 m .50207 .669 L .50138 .66899 L .998 .254 0 r
F
.50281 .66304 m .50207 .669 L .50207 .66305 L 1 .267 0 r
F
.50462 .66304 m .50362 .66903 L .50364 .66304 L 1 .301 0 r
F
.50462 .66304 m .50457 .66906 L .50362 .66903 L F
.50281 .66304 m .5028 .66901 L .50207 .669 L 1 .267 0 r
F
.50364 .66304 m .5028 .66901 L .50281 .66304 L 1 .282 0 r
F
.50364 .66304 m .50362 .66903 L .5028 .66901 L F
.49748 .66304 m .49629 .66909 L .4963 .66301 L .919 .246 0 r
F
.49748 .66304 m .49747 .66906 L .49629 .66909 L F
.51442 .66977 m .51072 .67587 L .51132 .66951 L 1 .604 0 r
F
.51442 .66977 m .51358 .67629 L .51072 .67587 L F
.4963 .66301 m .49481 .66912 L .49484 .66297 L .93 .255 0 r
F
.4963 .66301 m .49629 .66909 L .49481 .66912 L F
.53157 .64824 m .52491 .65625 L .52397 .64906 L .891 .533 0 r
F
.53157 .64824 m .53282 .65595 L .52491 .65625 L F
.53729 .58873 m .54329 .58574 L .55332 .58422 L .299 .374 0 r
F
.53729 .58873 m .53002 .59144 L .54329 .58574 L F
.46936 .66184 m .45832 .66974 L .45861 .66131 L .952 .571 0 r
F
.46936 .66184 m .46911 .66957 L .45832 .66974 L F
.49484 .66297 m .49293 .66916 L .49297 .66291 L .943 .268 0 r
F
.49484 .66297 m .49481 .66912 L .49293 .66916 L F
.49297 .66291 m .49047 .6692 L .49054 .66282 L .959 .287 0 r
F
.49297 .66291 m .49293 .66916 L .49047 .6692 L F
.48789 .65614 m .48303 .66249 L .48381 .65568 L 1 .438 0 r
F
.48789 .65614 m .48733 .66268 L .48303 .66249 L F
.48951 .63588 m .4829 .64103 L .4862 .63431 L 1 .869 0 r
F
.48951 .63588 m .48713 .64233 L .4829 .64103 L F
.49434 .72363 m .49351 .72719 L .49713 .72174 L 0 0 0 r
F
.49434 .72363 m .48933 .72883 L .49351 .72719 L F
.51038 .61287 m .51266 .62174 L .50858 .61554 L .25 .195 0 r
F
.49054 .66282 m .48722 .66926 L .48733 .66268 L .976 .314 0 r
F
.49054 .66282 m .49047 .6692 L .48722 .66926 L F
.47723 .66222 m .46911 .66957 L .46936 .66184 L .989 .482 0 r
F
.47723 .66222 m .47703 .66944 L .46911 .66957 L F
.51358 .67629 m .50983 .68218 L .51072 .67587 L 1 .716 0 r
F
.51358 .67629 m .51233 .68275 L .50983 .68218 L F
.51132 .66951 m .50854 .67556 L .50896 .66933 L 1 .526 0 r
F
.51132 .66951 m .51072 .67587 L .50854 .67556 L F
.54197 .6471 m .53282 .65595 L .53157 .64824 L .835 .619 0 r
F
.54197 .6471 m .54361 .65553 L .53282 .65595 L F
.48733 .66268 m .48288 .66934 L .48303 .66249 L .991 .353 0 r
F
.48733 .66268 m .48722 .66926 L .48288 .66934 L F
.48839 .68238 m .48618 .68964 L .48449 .68295 L .47 .184 0 r
F
.48758 .67584 m .48449 .68295 L .48338 .67617 L .606 .228 0 r
F
.48758 .67584 m .48839 .68238 L .48449 .68295 L F
.48303 .66249 m .47703 .66944 L .47723 .66222 L .998 .408 0 r
F
.48303 .66249 m .48288 .66934 L .47703 .66944 L F
.51081 .69644 m .5068 .70155 L .50886 .69539 L 1 .66 0 r
F
.51081 .69644 m .50795 .70267 L .5068 .70155 L F
.48722 .66926 m .48338 .67617 L .48288 .66934 L .78 .283 0 r
F
.48722 .66926 m .48758 .67584 L .48338 .67617 L F
.48962 .68887 m .48837 .69621 L .48618 .68964 L .35 .146 0 r
F
.48839 .68238 m .48962 .68887 L .48618 .68964 L .47 .184 0 r
F
.48713 .64233 m .48023 .64796 L .4829 .64103 L 1 .748 0 r
F
.48713 .64233 m .4852 .64895 L .48023 .64796 L F
.52914 .64063 m .52397 .64906 L .52219 .64196 L .723 .434 0 r
F
.52914 .64063 m .53157 .64824 L .52397 .64906 L F
.50896 .66933 m .50685 .67535 L .50714 .66921 L 1 .464 0 r
F
.50896 .66933 m .50854 .67556 L .50685 .67535 L F
.50467 .72821 m .51234 .73543 L .50711 .73013 L .789 .14 0 r
F
.50056 .72251 m .50467 .72821 L .50711 .73013 L .695 .103 0 r
F
.49385 .70892 m .4969 .71504 L .49632 .71659 L 0 0 0 r
F
.49047 .6692 m .48758 .67584 L .48722 .66926 L .771 .255 0 r
F
.48381 .65568 m .48303 .66249 L .47723 .66222 L 1 .507 0 r
F
.51233 .68275 m .50869 .68843 L .50983 .68218 L 1 .803 0 r
F
.51233 .68275 m .51073 .68912 L .50869 .68843 L F
.4852 .64895 m .47831 .65504 L .48023 .64796 L 1 .622 0 r
F
.4852 .64895 m .48381 .65568 L .47831 .65504 L F
.50714 .66921 m .50552 .6752 L .50572 .66912 L 1 .415 0 r
F
.50714 .66921 m .50685 .67535 L .50552 .6752 L F
.49047 .6692 m .49073 .67559 L .48758 .67584 L .771 .255 0 r
F
.49293 .66916 m .49073 .67559 L .49047 .6692 L .764 .236 0 r
F
.48381 .65568 m .47723 .66222 L .47831 .65504 L 1 .507 0 r
F
.49121 .69528 m .49096 .70264 L .48837 .69621 L .197 .099 0 r
F
.48962 .68887 m .49121 .69528 L .48837 .69621 L .35 .146 0 r
F
.49293 .66916 m .49312 .67541 L .49073 .67559 L .764 .236 0 r
F
.49481 .66912 m .49312 .67541 L .49293 .66916 L .761 .224 0 r
F
.50572 .66912 m .50444 .6751 L .50457 .66906 L 1 .374 0 r
F
.50572 .66912 m .50552 .6752 L .50444 .6751 L F
.49481 .66912 m .49496 .67528 L .49312 .67541 L .761 .224 0 r
F
.49629 .66909 m .49496 .67528 L .49481 .66912 L .763 .217 0 r
F
.51072 .67587 m .50791 .68177 L .50854 .67556 L 1 .621 0 r
F
.51072 .67587 m .50983 .68218 L .50791 .68177 L F
.49629 .66909 m .4964 .67518 L .49496 .67528 L .763 .217 0 r
F
.49747 .66906 m .4964 .67518 L .49629 .66909 L .771 .213 0 r
F
.49073 .67559 m .48839 .68238 L .48758 .67584 L .601 .207 0 r
F
.51603 .61926 m .5164 .62824 L .51266 .62174 L .37 .233 0 r
F
.51038 .61287 m .51603 .61926 L .51266 .62174 L .25 .195 0 r
F
.48894 .59295 m .49655 .5977 L .4987 .60145 L 0 .146 0 r
F
.50457 .66906 m .50353 .67503 L .50362 .66903 L 1 .34 0 r
F
.50457 .66906 m .50444 .6751 L .50353 .67503 L F
.49747 .66906 m .49756 .6751 L .4964 .67518 L .771 .213 0 r
F
.49845 .66904 m .49756 .6751 L .49747 .66906 L .786 .213 0 r
F
.55626 .64552 m .54361 .65553 L .54197 .6471 L .76 .683 0 r
F
.55626 .64552 m .5584 .65496 L .54361 .65553 L F
.49405 .62171 m .48697 .6254 L .49264 .61909 L 1 .947 0 r
F
.49405 .62171 m .48997 .62786 L .48697 .6254 L F
.49845 .66904 m .49852 .67504 L .49756 .6751 L .786 .213 0 r
F
.49929 .66902 m .49852 .67504 L .49845 .66904 L .81 .216 0 r
F
.50362 .66903 m .50275 .67498 L .5028 .66901 L 1 .309 0 r
F
.50362 .66903 m .50353 .67503 L .50275 .67498 L F
.49929 .66902 m .49934 .675 L .49852 .67504 L .81 .216 0 r
F
.50003 .66901 m .49934 .675 L .49929 .66902 L .846 .221 0 r
F
.52563 .63321 m .52219 .64196 L .51962 .635 L .582 .352 0 r
F
.52563 .63321 m .52914 .64063 L .52219 .64196 L F
.50003 .66901 m .50006 .67498 L .49934 .675 L .846 .221 0 r
F
.50072 .669 m .50006 .67498 L .50003 .66901 L .894 .231 0 r
F
.5028 .66901 m .50205 .67496 L .50207 .669 L 1 .283 0 r
F
.5028 .66901 m .50275 .67498 L .50205 .67496 L F
.50072 .669 m .50073 .67496 L .50006 .67498 L .894 .231 0 r
F
.50138 .66899 m .50073 .67496 L .50072 .669 L .956 .244 0 r
F
.50207 .669 m .50139 .67495 L .50138 .66899 L 1 .261 0 r
F
.50207 .669 m .50205 .67496 L .50139 .67495 L F
.50138 .66899 m .50139 .67495 L .50073 .67496 L .956 .244 0 r
F
.47831 .65504 m .47723 .66222 L .46936 .66184 L 1 .594 0 r
F
.49133 .68197 m .48962 .68887 L .48839 .68238 L .468 .169 0 r
F
.49073 .67559 m .49133 .68197 L .48839 .68238 L .601 .207 0 r
F
.50795 .70267 m .50463 .7076 L .5068 .70155 L .882 .446 0 r
F
.50795 .70267 m .50495 .70872 L .50463 .7076 L F
.5212 .62606 m .51962 .635 L .5164 .62824 L .47 .285 0 r
F
.51603 .61926 m .5212 .62606 L .5164 .62824 L .37 .233 0 r
F
.49312 .67541 m .49133 .68197 L .49073 .67559 L .601 .194 0 r
F
.5212 .62606 m .52563 .63321 L .51962 .635 L .47 .285 0 r
F
.51073 .68912 m .50734 .69462 L .50869 .68843 L 1 .795 0 r
F
.51073 .68912 m .50886 .69539 L .50734 .69462 L F
.4931 .70159 m .49385 .70892 L .49096 .70264 L 0 .034 0 r
F
.49121 .69528 m .4931 .70159 L .49096 .70264 L .197 .099 0 r
F
.50854 .67556 m .50641 .68148 L .50685 .67535 L 1 .545 0 r
F
.50854 .67556 m .50791 .68177 L .50641 .68148 L F
.50415 .60782 m .49845 .61322 L .49891 .60948 L .787 .486 0 r
F
.49312 .67541 m .49356 .68166 L .49133 .68197 L .601 .194 0 r
F
.49496 .67528 m .49356 .68166 L .49312 .67541 L .607 .187 0 r
F
.50983 .68218 m .50709 .68794 L .50791 .68177 L 1 .701 0 r
F
.50983 .68218 m .50869 .68843 L .50709 .68794 L F
.47083 .65415 m .46936 .66184 L .45861 .66131 L 1 .691 0 r
F
.47831 .65504 m .46936 .66184 L .47083 .65415 L 1 .594 0 r
F
.48023 .64796 m .47831 .65504 L .47083 .65415 L 1 .722 0 r
F
.50685 .67535 m .50521 .68127 L .50552 .6752 L 1 .482 0 r
F
.50685 .67535 m .50641 .68148 L .50521 .68127 L F
.49222 .68831 m .49121 .69528 L .48962 .68887 L .351 .131 0 r
F
.49133 .68197 m .49222 .68831 L .48962 .68887 L .468 .169 0 r
F
.53868 .63878 m .53157 .64824 L .52914 .64063 L .697 .515 0 r
F
.53868 .63878 m .54197 .6471 L .53157 .64824 L F
.49496 .67528 m .49528 .68144 L .49356 .68166 L .607 .187 0 r
F
.4964 .67518 m .49528 .68144 L .49496 .67528 L .62 .184 0 r
F
.57602 .64333 m .5584 .65496 L .55626 .64552 L .682 .705 0 r
F
.57602 .64333 m .57874 .65418 L .5584 .65496 L F
.48997 .62786 m .48173 .63213 L .48697 .6254 L 1 1 0 r
F
.48997 .62786 m .4862 .63431 L .48173 .63213 L F
.45351 .2215 m .38054 .19043 L .43507 .17319 L .751 .855 0 r
F
.49357 .21392 m .45351 .2215 L .43507 .17319 L .737 .85 0 r
F
.50552 .6752 m .50423 .68113 L .50444 .6751 L 1 .429 0 r
F
.50552 .6752 m .50521 .68127 L .50423 .68113 L F
.49356 .68166 m .49222 .68831 L .49133 .68197 L .473 .159 0 r
F
.4964 .67518 m .49664 .68128 L .49528 .68144 L .62 .184 0 r
F
.49756 .6751 m .49664 .68128 L .4964 .67518 L .64 .184 0 r
F
.56468 .75407 m .59653 .75735 L .58985 .7564 L .224 0 0 r
F
.49756 .6751 m .49774 .68115 L .49664 .68128 L .64 .184 0 r
F
.49852 .67504 m .49774 .68115 L .49756 .6751 L .671 .188 0 r
F
.50444 .6751 m .5034 .68104 L .50353 .67503 L 1 .381 0 r
F
.50444 .6751 m .50423 .68113 L .5034 .68104 L F
.5 .721 m .50467 .72821 L .50056 .72251 L .788 .17 0 r
F
.50886 .69539 m .50586 .70074 L .50734 .69462 L 1 .609 0 r
F
.50886 .69539 m .5068 .70155 L .50586 .70074 L F
.48023 .64796 m .47083 .65415 L .47347 .64658 L 1 .722 0 r
F
.4829 .64103 m .48023 .64796 L .47347 .64658 L 1 .861 0 r
F
.4952 .7078 m .4969 .71504 L .49385 .70892 L 0 0 0 r
F
.4931 .70159 m .4952 .7078 L .49385 .70892 L 0 .034 0 r
F
.49852 .67504 m .49865 .68107 L .49774 .68115 L .671 .188 0 r
F
.49934 .675 m .49865 .68107 L .49852 .67504 L .714 .195 0 r
F
.50353 .67503 m .50267 .68098 L .50275 .67498 L 1 .338 0 r
F
.50353 .67503 m .5034 .68104 L .50267 .68098 L F
.49934 .675 m .49943 .681 L .49865 .68107 L .714 .195 0 r
F
.50006 .67498 m .49943 .681 L .49934 .675 L .772 .206 0 r
F
.68 .57337 m .7455 .55142 L .75339 .56711 L .383 .399 0 r
F
.68 .57337 m .67228 .56408 L .7455 .55142 L F
.50791 .68177 m .50583 .68759 L .50641 .68148 L 1 .617 0 r
F
.50791 .68177 m .50709 .68794 L .50583 .68759 L F
.50275 .67498 m .50201 .68094 L .50205 .67496 L 1 .3 0 r
F
.50275 .67498 m .50267 .68098 L .50201 .68094 L F
.50006 .67498 m .50012 .68096 L .49943 .681 L .772 .206 0 r
F
.50073 .67496 m .50012 .68096 L .50006 .67498 L .848 .221 0 r
F
.4862 .63431 m .47716 .63921 L .48173 .63213 L 1 .988 0 r
F
.4862 .63431 m .4829 .64103 L .47716 .63921 L F
.50205 .67496 m .50138 .68093 L .50139 .67495 L 1 .267 0 r
F
.50205 .67496 m .50201 .68094 L .50138 .68093 L F
.50073 .67496 m .50076 .68094 L .50012 .68096 L .848 .221 0 r
F
.50139 .67495 m .50076 .68094 L .50073 .67496 L .945 .241 0 r
F
.50139 .67495 m .50138 .68093 L .50076 .68094 L F
.49338 .6946 m .4931 .70159 L .49121 .69528 L .199 .082 0 r
F
.49222 .68831 m .49338 .6946 L .49121 .69528 L .351 .131 0 r
F
.4829 .64103 m .47347 .64658 L .47716 .63921 L 1 .861 0 r
F
.49356 .68166 m .49421 .6879 L .49222 .68831 L .473 .159 0 r
F
.49528 .68144 m .49421 .6879 L .49356 .68166 L .483 .155 0 r
F
.50869 .68843 m .50613 .69408 L .50709 .68794 L 1 .711 0 r
F
.50869 .68843 m .50734 .69462 L .50613 .69408 L F
.4606 .65291 m .45861 .66131 L .44387 .66057 L 1 .778 0 r
F
.47083 .65415 m .45861 .66131 L .4606 .65291 L 1 .691 0 r
F
.49357 .21392 m .43507 .17319 L .49344 .16403 L .737 .85 0 r
F
.49421 .6879 m .49338 .6946 L .49222 .68831 L .359 .122 0 r
F
.50641 .68148 m .50481 .68734 L .50521 .68127 L 1 .548 0 r
F
.50641 .68148 m .50583 .68759 L .50481 .68734 L F
.49528 .68144 m .49576 .6876 L .49421 .6879 L .483 .155 0 r
F
.49664 .68128 m .49576 .6876 L .49528 .68144 L .501 .155 0 r
F
.47753 .73563 m .48159 .73862 L .48502 .73381 L .212 0 0 r
F
.47753 .73563 m .47276 .73995 L .48159 .73862 L F
.52404 .74241 m .52922 .74684 L .54103 .74881 L .576 .005 0 r
F
.51693 .74049 m .52922 .74684 L .52404 .74241 L .706 .086 0 r
F
.51234 .73543 m .51693 .74049 L .52404 .74241 L .707 .082 0 r
F
.48933 .72883 m .4904 .73247 L .49351 .72719 L .135 0 0 r
F
.48933 .72883 m .48502 .73381 L .4904 .73247 L F
.53387 .63072 m .52914 .64063 L .52563 .63321 L .577 .425 0 r
F
.53387 .63072 m .53868 .63878 L .52914 .64063 L F
.60346 .64028 m .57874 .65418 L .57602 .64333 L .617 .686 0 r
F
.60346 .64028 m .60679 .6531 L .57874 .65418 L F
.47347 .64658 m .47083 .65415 L .4606 .65291 L 1 .825 0 r
F
.49664 .68128 m .49699 .68738 L .49576 .6876 L .501 .155 0 r
F
.49774 .68115 m .49699 .68738 L .49664 .68128 L .529 .158 0 r
F
.50521 .68127 m .50396 .68717 L .50423 .68113 L 1 .485 0 r
F
.50521 .68127 m .50481 .68734 L .50396 .68717 L F
.49475 .70083 m .4952 .7078 L .4931 .70159 L 0 .014 0 r
F
.49338 .6946 m .49475 .70083 L .4931 .70159 L .199 .082 0 r
F
.5068 .70155 m .5043 .70679 L .50586 .70074 L .911 .426 0 r
F
.5068 .70155 m .50463 .7076 L .5043 .70679 L F
.48282 .58804 m .49655 .5977 L .48894 .59295 L .003 .217 0 r
F
.47341 .5845 m .48282 .58804 L .48894 .59295 L 0 .195 0 r
F
.50709 .68794 m .50515 .69368 L .50583 .68759 L 1 .646 0 r
F
.50709 .68794 m .50613 .69408 L .50515 .69368 L F
.49774 .68115 m .49799 .68721 L .49699 .68738 L .529 .158 0 r
F
.49865 .68107 m .49799 .68721 L .49774 .68115 L .568 .165 0 r
F
.50849 .73373 m .51693 .74049 L .51234 .73543 L .849 .152 0 r
F
.50467 .72821 m .50849 .73373 L .51234 .73543 L .789 .14 0 r
F
.50423 .68113 m .50322 .68706 L .5034 .68104 L 1 .426 0 r
F
.50423 .68113 m .50396 .68717 L .50322 .68706 L F
.49421 .6879 m .49506 .6941 L .49338 .6946 L .359 .122 0 r
F
.49576 .6876 m .49506 .6941 L .49421 .6879 L .375 .12 0 r
F
.4952 .7078 m .49743 .7139 L .4969 .71504 L 0 0 0 r
F
.49845 .61322 m .49081 .61541 L .49891 .60948 L .959 .726 0 r
F
.49845 .61322 m .49264 .61909 L .49081 .61541 L F
.49865 .68107 m .49883 .6871 L .49799 .68721 L .568 .165 0 r
F
.49943 .681 m .49883 .6871 L .49865 .68107 L .623 .175 0 r
F
.50734 .69462 m .50507 .70016 L .50613 .69408 L 1 .578 0 r
F
.50734 .69462 m .50586 .70074 L .50507 .70016 L F
.5034 .68104 m .50257 .68698 L .50267 .68098 L 1 .369 0 r
F
.5034 .68104 m .50322 .68706 L .50257 .68698 L F
.55182 .63622 m .54197 .6471 L .53868 .63878 L .656 .584 0 r
F
.55182 .63622 m .55626 .64552 L .54197 .6471 L F
.60916 .39189 m .60046 .42988 L .57785 .41571 L .539 .585 0 r
F
.60916 .39189 m .64069 .41031 L .60046 .42988 L F
.49506 .6941 m .49475 .70083 L .49338 .6946 L .214 .074 0 r
F
.49713 .72174 m .49646 .72599 L .49908 .72037 L 0 0 0 r
F
.49713 .72174 m .49351 .72719 L .49646 .72599 L F
.49943 .681 m .49955 .68702 L .49883 .6871 L .623 .175 0 r
F
.50012 .68096 m .49955 .68702 L .49943 .681 L .698 .19 0 r
F
.50267 .68098 m .50196 .68694 L .50201 .68094 L 1 .317 0 r
F
.50267 .68098 m .50257 .68698 L .50196 .68694 L F
.50012 .68096 m .5002 .68696 L .49955 .68702 L .698 .19 0 r
F
.50076 .68094 m .5002 .68696 L .50012 .68096 L .799 .21 0 r
F
.50201 .68094 m .50138 .68693 L .50138 .68093 L 1 .272 0 r
F
.50201 .68094 m .50196 .68694 L .50138 .68693 L F
.50076 .68094 m .5008 .68693 L .5002 .68696 L .799 .21 0 r
F
.50138 .68093 m .5008 .68693 L .50076 .68094 L .93 .237 0 r
F
.44652 .65117 m .44387 .66057 L .42358 .65953 L .903 .826 0 r
F
.4606 .65291 m .44387 .66057 L .44652 .65117 L 1 .778 0 r
F
.50138 .68093 m .50138 .68693 L .5008 .68693 L .93 .237 0 r
F
.54103 .74881 m .54634 .75235 L .56468 .75407 L .411 0 0 r
F
.52922 .74684 m .54634 .75235 L .54103 .74881 L .553 .002 0 r
F
.58573 .57907 m .60852 .56878 L .62143 .57288 L .335 .391 0 r
F
.58573 .57907 m .57605 .57784 L .60852 .56878 L F
.41135 .74875 m .43338 .74893 L .4371 .7467 L .027 0 0 r
F
.41135 .74875 m .40582 .74951 L .43338 .74893 L F
.49576 .6876 m .49638 .69374 L .49506 .6941 L .375 .12 0 r
F
.49699 .68738 m .49638 .69374 L .49576 .6876 L .4 .122 0 r
F
.50583 .68759 m .50433 .6934 L .50481 .68734 L 1 .59 0 r
F
.50583 .68759 m .50515 .69368 L .50433 .6934 L F
.51277 .60914 m .51603 .61926 L .51038 .61287 L .289 .242 0 r
F
.52775 .62302 m .52563 .63321 L .5212 .62606 L .479 .349 0 r
F
.52775 .62302 m .53387 .63072 L .52563 .63321 L F
.503 .72681 m .50849 .73373 L .50467 .72821 L .889 .201 0 r
F
.5 .721 m .503 .72681 L .50467 .72821 L .788 .17 0 r
F
.46055 .74179 m .46942 .74411 L .47276 .73995 L .219 0 0 r
F
.46055 .74179 m .45584 .7452 L .46942 .74411 L F
.49629 .70698 m .49743 .7139 L .4952 .7078 L 0 0 0 r
F
.49475 .70083 m .49629 .70698 L .4952 .7078 L 0 .014 0 r
F
.49699 .68738 m .49744 .69347 L .49638 .69374 L .4 .122 0 r
F
.49799 .68721 m .49744 .69347 L .49699 .68738 L .433 .13 0 r
F
.4079 .36366 m .46335 .38747 L .43691 .38836 L .446 .466 0 r
F
.3765 .37137 m .4079 .36366 L .43691 .38836 L .436 .455 0 r
F
.47347 .64658 m .4606 .65291 L .46422 .64465 L 1 .825 0 r
F
.47716 .63921 m .47347 .64658 L .46422 .64465 L 1 .964 0 r
F
.50481 .68734 m .50363 .69321 L .50396 .68717 L 1 .534 0 r
F
.50481 .68734 m .50433 .6934 L .50363 .69321 L F
.49506 .6941 m .49606 .70026 L .49475 .70083 L .214 .074 0 r
F
.49638 .69374 m .49606 .70026 L .49506 .6941 L .242 .074 0 r
F
.50613 .69408 m .5044 .69975 L .50515 .69368 L 1 .567 0 r
F
.50613 .69408 m .50507 .70016 L .5044 .69975 L F
.52061 .6158 m .5212 .62606 L .51603 .61926 L .391 .288 0 r
F
.52061 .6158 m .52775 .62302 L .5212 .62606 L F
.51277 .60914 m .52061 .6158 L .51603 .61926 L .289 .242 0 r
F
.49606 .70026 m .49629 .70698 L .49475 .70083 L .01 .007 0 r
F
.49799 .68721 m .49832 .69328 L .49744 .69347 L .433 .13 0 r
F
.49883 .6871 m .49832 .69328 L .49799 .68721 L .478 .141 0 r
F
.50463 .7076 m .50275 .71275 L .5043 .70679 L .669 .357 0 r
F
.50275 .71275 m .50126 .71866 L .50178 .71814 L 0 0 0 r
F
.50275 .71273 m .50271 .71298 L .50275 .71272 L F
.50275 .71275 m .50271 .71298 L .50275 .71273 L F
.50275 .71275 m .50275 .71272 L .50285 .71219 L F
.50275 .71275 m .50178 .71814 L .50271 .71298 L F
.50285 .71219 m .50178 .71814 L .50206 .71777 L F
.50285 .71219 m .50206 .71777 L .50282 .71179 L F
.50282 .71179 m .50206 .71777 L .50217 .71751 L F
.5024 .7147 m .50217 .71751 L .50215 .71733 L .783 .324 0 r
F
.5027 .7115 m .50244 .71448 L .5024 .7147 L F
.50244 .71448 m .50217 .71751 L .5024 .7147 L F
.50463 .7076 m .50274 .7128 L .50275 .71275 L .669 .357 0 r
F
.50274 .7128 m .50247 .71354 L .50275 .71275 L F
.50396 .68717 m .50301 .69308 L .50322 .68706 L 1 .471 0 r
F
.50396 .68717 m .50363 .69321 L .50301 .69308 L F
.50586 .70074 m .50396 .7062 L .50507 .70016 L .943 .413 0 r
F
.50586 .70074 m .5043 .70679 L .50396 .7062 L F
.49883 .6871 m .49906 .69314 L .49832 .69328 L .478 .141 0 r
F
.49955 .68702 m .49906 .69314 L .49883 .6871 L .539 .155 0 r
F
.64181 .63601 m .60679 .6531 L .60346 .64028 L .57 .643 0 r
F
.64181 .63601 m .64559 .65161 L .60679 .6531 L F
.49264 .61909 m .48292 .62195 L .49081 .61541 L 1 1 0 r
F
.49264 .61909 m .48697 .6254 L .48292 .62195 L F
.50322 .68706 m .50244 .693 L .50257 .68698 L 1 .402 0 r
F
.50322 .68706 m .50301 .69308 L .50244 .693 L F
.49955 .68702 m .49971 .69304 L .49906 .69314 L .539 .155 0 r
F
.5002 .68696 m .49971 .69304 L .49955 .68702 L .625 .174 0 r
F
.49969 .71991 m .503 .72681 L .5 .721 L .843 .22 0 r
F
.4997 .71993 m .503 .72681 L .49969 .71991 L F
.49974 .72001 m .50187 .72578 L .503 .72681 L F
.49974 .72004 m .50187 .72578 L .49974 .72001 L F
.4997 .71994 m .50187 .72578 L .4997 .71993 L F
.49969 .71991 m .50006 .72039 L .5004 .71938 L .005 0 0 r
F
.50014 .72079 m .50187 .72578 L .49974 .72005 L .868 .252 0 r
F
.50014 .72079 m .50115 .72502 L .50187 .72578 L F
.5001 .72067 m .50015 .72085 L .50014 .72079 L F
.50003 .72051 m .49994 .72077 L .50024 .72097 L .014 0 0 r
F
.49994 .72077 m .50012 .72126 L .50024 .72097 L F
.49973 .72038 m .49979 .72124 L .49994 .72077 L .005 0 0 r
F
.5001 .72067 m .50014 .72079 L .49997 .72042 L .868 .252 0 r
F
.49969 .71991 m .50006 .72039 L .49969 .71991 L .005 0 0 r
F
.4997 .71993 m .49974 .72004 L .49974 .72001 L .843 .22 0 r
F
.49968 .71989 m .4997 .71993 L .49969 .71991 L F
.49968 .71989 m .4997 .71994 L .4997 .71993 L F
.50014 .72079 m .49974 .72005 L .49968 .71989 L .868 .252 0 r
F
.49908 .72037 m .49996 .72039 L .49969 .71991 L .005 0 0 r
F
.49996 .72039 m .50006 .72039 L .49969 .71991 L F
.49965 .71971 m .49997 .72042 L .49968 .71989 L .868 .252 0 r
F
.49997 .72042 m .50014 .72079 L .49977 .72006 L F
.49997 .72042 m .49977 .72006 L .49968 .71989 L F
.50003 .72051 m .49997 .72042 L .49965 .71971 L F
.5001 .72067 m .49997 .72042 L .50003 .72051 L F
.49974 .72038 m .49994 .72077 L .50003 .72051 L .005 0 0 r
F
.49996 .72039 m .50003 .72051 L .50006 .72039 L F
.49974 .72038 m .50003 .72051 L .49996 .72039 L F
.49973 .72038 m .49994 .72077 L .49974 .72038 L F
.49955 .71908 m .50016 .72136 L .50016 .72131 L .868 .252 0 r
F
.50015 .72119 m .49851 .72513 L .50018 .72158 L .014 0 0 r
F
.5002 .72145 m .50016 .72136 L .50008 .72105 L .865 .271 0 r
F
.5001 .72108 m .50008 .72105 L .49955 .71908 L F
.5002 .72145 m .50008 .72105 L .5001 .72108 L F
.49955 .71908 m .5001 .72067 L .49965 .71971 L .868 .252 0 r
F
.49955 .71908 m .50014 .72104 L .5001 .72067 L F
.50016 .72136 m .50017 .7214 L .5001 .72067 L F
.50017 .7214 m .50115 .72502 L .50015 .72085 L F
.50017 .7214 m .50015 .72085 L .5001 .72067 L F
.50006 .72291 m .50013 .72354 L .50026 .72298 L .014 0 0 r
F
.50036 .72178 m .50049 .72231 L .50017 .7214 L .865 .271 0 r
F
.50049 .72231 m .50115 .72502 L .50033 .72199 L F
.50049 .72231 m .50033 .72199 L .50017 .7214 L F
.50126 .71866 m .50089 .72316 L .50178 .71814 L 0 0 0 r
F
.50089 .72316 m .50082 .72405 L .50094 .72327 L F
.50089 .72316 m .50094 .72327 L .50178 .71814 L F
.50015 .72085 m .50115 .72502 L .50014 .72079 L .868 .252 0 r
F
.50022 .72232 m .50023 .72247 L .50036 .72198 L .014 0 0 r
F
.50036 .72184 m .50036 .72198 L .50126 .71866 L F
.50022 .72232 m .50036 .72198 L .50036 .72184 L F
.50036 .72178 m .50072 .72447 L .50115 .72502 L .865 .271 0 r
F
.50037 .72247 m .50072 .72447 L .50036 .72178 L F
.50037 .72247 m .4999 .7245 L .50051 .7242 L 0 0 0 r
F
.50038 .72273 m .5004 .72286 L .50037 .72247 L .865 .271 0 r
F
.5004 .72286 m .50072 .72447 L .50037 .72247 L F
.50126 .71866 m .50037 .72247 L .50082 .72405 L 0 0 0 r
F
.50037 .72247 m .5004 .72286 L .50081 .72405 L F
.50045 .72286 m .50049 .72312 L .50042 .72281 L .83 .275 0 r
F
.50049 .72312 m .50054 .72338 L .50047 .72305 L F
.50049 .72312 m .50047 .72305 L .50042 .72281 L F
.50081 .72405 m .50051 .7242 L .50082 .72405 L 0 0 0 r
F
.50054 .72338 m .50072 .72447 L .50047 .72321 L .83 .275 0 r
F
.5004 .72286 m .50051 .7242 L .50056 .72418 L 0 0 0 r
F
.50023 .72247 m .50033 .72265 L .50043 .72221 L .014 0 0 r
F
.50042 .72175 m .50043 .72221 L .50126 .71866 L F
.50023 .72247 m .50043 .72221 L .50042 .72175 L F
.50047 .72355 m .5005 .72407 L .50056 .72418 L .83 .275 0 r
F
.5002 .72145 m .50017 .7214 L .50016 .72136 L .865 .271 0 r
F
.50024 .72097 m .50019 .7211 L .50022 .72122 L .014 0 0 r
F
.50019 .7211 m .50015 .72119 L .50022 .72122 L F
.50022 .72122 m .50015 .72119 L .50018 .72158 L F
.50036 .72178 m .5002 .72145 L .49955 .71908 L .865 .271 0 r
F
.49956 .71849 m .50036 .72178 L .49955 .71908 L F
.5002 .72145 m .50018 .72158 L .50024 .72155 L .014 0 0 r
F
.50018 .72158 m .50022 .72232 L .50048 .72141 L F
.50018 .72158 m .49851 .72513 L .4999 .7245 L F
.49956 .71849 m .50038 .72273 L .50036 .72178 L .865 .271 0 r
F
.50045 .72286 m .50042 .72281 L .5004 .7227 L .83 .275 0 r
F
.49994 .72077 m .49976 .72132 L .50012 .72126 L .014 0 0 r
F
.50038 .7225 m .5004 .7227 L .49956 .71849 L .83 .275 0 r
F
.50045 .72286 m .5004 .7227 L .50038 .7225 L F
.5004 .72286 m .50056 .72418 L .50049 .72312 L 0 0 0 r
F
.49965 .71805 m .50045 .72286 L .49956 .71849 L .83 .275 0 r
F
.49965 .71805 m .50056 .72418 L .50049 .72312 L F
.50054 .72338 m .50047 .72321 L .50038 .72273 L F
.50042 .72281 m .50038 .72273 L .49956 .71849 L F
.50054 .72338 m .50038 .72273 L .50042 .72281 L F
.50018 .72158 m .50012 .72227 L .50022 .72232 L .014 0 0 r
F
.50012 .72227 m .50006 .72291 L .5002 .72241 L F
.50012 .72227 m .5002 .72241 L .50022 .72232 L F
.49965 .71805 m .50048 .72388 L .50047 .72355 L .83 .275 0 r
F
.5004 .71938 m .50003 .72051 L .50024 .72097 L .014 0 0 r
F
.49982 .71774 m .5005 .72407 L .49965 .71805 L .745 .26 0 r
F
.49998 .71923 m .50044 .72378 L .5005 .72407 L F
.49982 .71774 m .49993 .71881 L .49998 .71923 L F
.49993 .71881 m .50044 .72378 L .49998 .71923 L F
.50048 .72388 m .5005 .72407 L .50047 .72355 L .83 .275 0 r
F
.50049 .72312 m .50056 .72418 L .50072 .72447 L F
.50049 .72312 m .50056 .72418 L .50081 .72405 L 0 0 0 r
F
.50023 .72247 m .50026 .72298 L .50033 .72265 L .014 0 0 r
F
.50006 .72291 m .50026 .72298 L .50022 .72232 L F
.49976 .72132 m .49851 .72513 L .49992 .72174 L F
.49976 .72132 m .49992 .72174 L .50012 .72126 L F
.50024 .72097 m .5002 .72145 L .50048 .72141 L F
.5002 .72145 m .50024 .72155 L .50048 .72141 L F
.5004 .71938 m .50024 .72097 L .50126 .71866 L F
.50024 .72097 m .50048 .72141 L .50126 .71866 L F
.50006 .72291 m .4999 .7245 L .50013 .72354 L F
.49908 .72037 m .49851 .72513 L .49979 .72124 L .005 0 0 r
F
.49908 .72037 m .49979 .72124 L .49973 .72038 L F
.50257 .68698 m .5019 .69295 L .50196 .68694 L 1 .334 0 r
F
.50257 .68698 m .50244 .693 L .5019 .69295 L F
.5002 .68696 m .5003 .69298 L .49971 .69304 L .625 .174 0 r
F
.5008 .68693 m .5003 .69298 L .5002 .68696 L .745 .198 0 r
F
.50196 .68694 m .50137 .69293 L .50138 .68693 L 1 .276 0 r
F
.50196 .68694 m .5019 .69295 L .50137 .69293 L F
.49638 .69374 m .49711 .69986 L .49606 .70026 L .242 .074 0 r
F
.49744 .69347 m .49711 .69986 L .49638 .69374 L .283 .081 0 r
F
.5008 .68693 m .50085 .69294 L .5003 .69298 L .745 .198 0 r
F
.50138 .68693 m .50085 .69294 L .5008 .68693 L .908 .231 0 r
F
.50138 .68693 m .50137 .69293 L .50085 .69294 L F
.46422 .64465 m .4606 .65291 L .44652 .65117 L 1 .905 0 r
F
.50515 .69368 m .50381 .69945 L .50433 .6934 L 1 .564 0 r
F
.50515 .69368 m .5044 .69975 L .50381 .69945 L F
.47716 .63921 m .46422 .64465 L .4693 .63667 L 1 .964 0 r
F
.48173 .63213 m .47716 .63921 L .4693 .63667 L 1 1 0 r
F
.42704 .64875 m .42358 .65953 L .39555 .65808 L .773 .819 0 r
F
.44652 .65117 m .42358 .65953 L .42704 .64875 L .903 .826 0 r
F
.41756 .57105 m .42834 .5699 L .45022 .57681 L .114 .301 0 r
F
.38254 .56407 m .42834 .5699 L .41756 .57105 L .227 .335 0 r
F
.53002 .59144 m .5308 .58824 L .54329 .58574 L .455 .422 0 r
F
.49791 .71307 m .49968 .71989 L .49743 .7139 L 0 0 0 r
F
.49629 .70698 m .49791 .71307 L .49743 .7139 L F
.49744 .69347 m .49797 .69956 L .49711 .69986 L .283 .081 0 r
F
.49832 .69328 m .49797 .69956 L .49744 .69347 L .334 .094 0 r
F
.48697 .6254 m .47564 .62907 L .48292 .62195 L 1 1 0 r
F
.48697 .6254 m .48173 .63213 L .47564 .62907 L F
.49606 .70026 m .49718 .70639 L .49629 .70698 L .01 .007 0 r
F
.49711 .69986 m .49718 .70639 L .49606 .70026 L .057 .011 0 r
F
.46096 .57845 m .48282 .58804 L .47341 .5845 L .054 .259 0 r
F
.45022 .57681 m .46096 .57845 L .47341 .5845 L 0 .251 0 r
F
.50433 .6934 m .50327 .69925 L .50363 .69321 L 1 .55 0 r
F
.50433 .6934 m .50381 .69945 L .50327 .69925 L F
.48173 .63213 m .4693 .63667 L .47564 .62907 L 1 1 0 r
F
.49718 .70639 m .49791 .71307 L .49629 .70698 L 0 0 0 r
F
.50507 .70016 m .50361 .70578 L .5044 .69975 L 1 .414 0 r
F
.50507 .70016 m .50396 .7062 L .50361 .70578 L F
.49832 .69328 m .4987 .69934 L .49797 .69956 L .334 .094 0 r
F
.49906 .69314 m .4987 .69934 L .49832 .69328 L .393 .112 0 r
F
.54524 .62725 m .53868 .63878 L .53387 .63072 L .563 .494 0 r
F
.54524 .62725 m .55182 .63622 L .53868 .63878 L F
.50363 .69321 m .50277 .69911 L .50301 .69308 L 1 .508 0 r
F
.50363 .69321 m .50327 .69925 L .50277 .69911 L F
.55332 .58422 m .56224 .57765 L .57605 .57784 L .367 .401 0 r
F
.55332 .58422 m .54329 .58574 L .56224 .57765 L F
.57006 .63265 m .55626 .64552 L .55182 .63622 L .611 .62 0 r
F
.57006 .63265 m .57602 .64333 L .55626 .64552 L F
.5043 .70679 m .50285 .71219 L .50396 .7062 L .718 .349 0 r
F
.5043 .70679 m .50275 .71275 L .50285 .71219 L F
.49906 .69314 m .49933 .69919 L .4987 .69934 L .393 .112 0 r
F
.49971 .69304 m .49933 .69919 L .49906 .69314 L .461 .133 0 r
F
.49351 .72719 m .49422 .73151 L .49646 .72599 L .195 0 0 r
F
.49351 .72719 m .4904 .73247 L .49422 .73151 L F
.49908 .72037 m .49646 .72599 L .49851 .72513 L .005 0 0 r
F
.50247 .71354 m .5004 .71938 L .50126 .71866 L 0 0 0 r
F
.48282 .58804 m .49339 .59242 L .49655 .5977 L .003 .217 0 r
F
.50301 .69308 m .50229 .69902 L .50244 .693 L 1 .435 0 r
F
.50301 .69308 m .50277 .69911 L .50229 .69902 L F
.40422 .43415 m .34016 .43418 L .3659 .41384 L .733 .843 0 r
F
.42783 .42053 m .40422 .43415 L .3659 .41384 L .734 .854 0 r
F
.49971 .69304 m .4999 .69908 L .49933 .69919 L .461 .133 0 r
F
.5003 .69298 m .4999 .69908 L .49971 .69304 L .552 .157 0 r
F
.49711 .69986 m .49792 .70595 L .49718 .70639 L .057 .011 0 r
F
.49797 .69956 m .49792 .70595 L .49711 .69986 L .122 .025 0 r
F
.3225 .56352 m .3325 .55413 L .38254 .56407 L .306 .363 0 r
F
.24899 .55573 m .3325 .55413 L .3225 .56352 L .359 .387 0 r
F
.50244 .693 m .50183 .69897 L .5019 .69295 L 1 .352 0 r
F
.50244 .693 m .50229 .69902 L .50183 .69897 L F
.5003 .69298 m .50042 .699 L .4999 .69908 L .552 .157 0 r
F
.50085 .69294 m .50042 .699 L .5003 .69298 L .686 .185 0 r
F
.5019 .69295 m .50137 .69895 L .50137 .69293 L 1 .279 0 r
F
.5019 .69295 m .50183 .69897 L .50137 .69895 L F
.50085 .69294 m .5009 .69896 L .50042 .699 L .686 .185 0 r
F
.50137 .69293 m .5009 .69896 L .50085 .69294 L .878 .223 0 r
F
.50137 .69293 m .50137 .69895 L .5009 .69896 L F
.5044 .69975 m .50325 .70548 L .50381 .69945 L 1 .441 0 r
F
.5044 .69975 m .50361 .70578 L .50325 .70548 L F
.48502 .73381 m .48793 .73765 L .4904 .73247 L .3 0 0 r
F
.48502 .73381 m .48159 .73862 L .48793 .73765 L F
.50849 .73373 m .51183 .73909 L .51693 .74049 L .849 .152 0 r
F
.50577 .73249 m .51183 .73909 L .50849 .73373 L 1 .204 0 r
F
.503 .72681 m .50577 .73249 L .50849 .73373 L .889 .201 0 r
F
.51693 .74049 m .52068 .74539 L .52922 .74684 L .706 .086 0 r
F
.51183 .73909 m .52068 .74539 L .51693 .74049 L .878 .148 0 r
F
.49718 .70639 m .49836 .71246 L .49791 .71307 L 0 0 0 r
F
.49792 .70595 m .49836 .71246 L .49718 .70639 L F
.42834 .5699 m .46096 .57845 L .45022 .57681 L .138 .301 0 r
F
.49797 .69956 m .49856 .70563 L .49792 .70595 L .122 .025 0 r
F
.4987 .69934 m .49856 .70563 L .49797 .69956 L .202 .047 0 r
F
.50187 .72578 m .50577 .73249 L .503 .72681 L .985 .244 0 r
F
.56468 .75407 m .56926 .75643 L .59653 .75735 L .224 0 0 r
F
.54634 .75235 m .56926 .75643 L .56468 .75407 L .377 0 0 r
F
.50381 .69945 m .50289 .70528 L .50327 .69925 L 1 .492 0 r
F
.50381 .69945 m .50325 .70548 L .50289 .70528 L F
.49791 .71307 m .49955 .71908 L .49968 .71989 L 0 0 0 r
F
.49836 .71246 m .49955 .71908 L .49791 .71307 L F
.50396 .7062 m .50282 .71179 L .50361 .70578 L .794 .353 0 r
F
.50396 .7062 m .50285 .71219 L .50282 .71179 L F
.69579 .62999 m .64559 .65161 L .64181 .63601 L .536 .596 0 r
F
.69579 .62999 m .69944 .64954 L .64559 .65161 L F
.4987 .69934 m .49913 .7054 L .49856 .70563 L .202 .047 0 r
F
.49933 .69919 m .49913 .7054 L .4987 .69934 L .291 .075 0 r
F
.46422 .64465 m .44652 .65117 L .45145 .64196 L 1 .905 0 r
F
.4693 .63667 m .46422 .64465 L .45145 .64196 L 1 1 0 r
F
.50327 .69925 m .50252 .70514 L .50277 .69911 L 1 .517 0 r
F
.50327 .69925 m .50289 .70528 L .50252 .70514 L F
.49933 .69919 m .49964 .70524 L .49913 .7054 L .291 .075 0 r
F
.4999 .69908 m .49964 .70524 L .49933 .69919 L .383 .105 0 r
F
.49792 .70595 m .49878 .71202 L .49836 .71246 L 0 0 0 r
F
.49856 .70563 m .49878 .71202 L .49792 .70595 L F
.50277 .69911 m .50214 .70505 L .50229 .69902 L 1 .468 0 r
F
.50277 .69911 m .50252 .70514 L .50214 .70505 L F
.4999 .69908 m .50011 .70512 L .49964 .70524 L .383 .105 0 r
F
.50042 .699 m .50011 .70512 L .4999 .69908 L .482 .137 0 r
F
.39995 .64536 m .39555 .65808 L .3567 .65606 L .672 .767 0 r
F
.42704 .64875 m .39555 .65808 L .39995 .64536 L .773 .819 0 r
F
.52922 .74684 m .53303 .75109 L .54634 .75235 L .553 .002 0 r
F
.52068 .74539 m .53303 .75109 L .52922 .74684 L .671 .077 0 r
F
.50229 .69902 m .50176 .705 L .50183 .69897 L 1 .371 0 r
F
.50229 .69902 m .50214 .70505 L .50176 .705 L F
.5368 .61877 m .53387 .63072 L .52775 .62302 L .483 .415 0 r
F
.5368 .61877 m .54524 .62725 L .53387 .63072 L F
.50042 .699 m .50055 .70504 L .50011 .70512 L .482 .137 0 r
F
.5009 .69896 m .50055 .70504 L .50042 .699 L .622 .171 0 r
F
.45145 .64196 m .44652 .65117 L .42704 .64875 L .997 .932 0 r
F
.47276 .73995 m .47922 .74333 L .48159 .73862 L .337 0 0 r
F
.47276 .73995 m .46942 .74411 L .47922 .74333 L F
.50183 .69897 m .50137 .70498 L .50137 .69895 L 1 .279 0 r
F
.50183 .69897 m .50176 .705 L .50137 .70498 L F
.5009 .69896 m .50097 .705 L .50055 .70504 L .622 .171 0 r
F
.50137 .69895 m .50097 .705 L .5009 .69896 L .837 .214 0 r
F
.50137 .69895 m .50137 .70498 L .50097 .705 L F
.50361 .70578 m .5027 .7115 L .50325 .70548 L .89 .366 0 r
F
.50361 .70578 m .50282 .71179 L .5027 .7115 L F
.4371 .7467 m .45332 .74851 L .45584 .7452 L .166 0 0 r
F
.4371 .7467 m .43338 .74893 L .45332 .74851 L F
.49856 .70563 m .49919 .71169 L .49878 .71202 L 0 0 0 r
F
.49913 .7054 m .49919 .71169 L .49856 .70563 L .015 0 0 r
F
.49836 .71246 m .49956 .71849 L .49955 .71908 L 0 0 0 r
F
.49878 .71202 m .49956 .71849 L .49836 .71246 L F
.49646 .72599 m .4969 .73081 L .49851 .72513 L .232 0 0 r
F
.49646 .72599 m .49422 .73151 L .4969 .73081 L F
.50325 .70548 m .50251 .7113 L .50289 .70528 L 1 .383 0 r
F
.50325 .70548 m .5027 .7115 L .50251 .7113 L F
.49913 .7054 m .49958 .71146 L .49919 .71169 L .015 0 0 r
F
.49964 .70524 m .49958 .71146 L .49913 .7054 L .15 .025 0 r
F
.50289 .70528 m .50227 .71117 L .50252 .70514 L 1 .462 0 r
F
.50289 .70528 m .50251 .7113 L .50227 .71117 L F
.50187 .72578 m .50389 .73158 L .50577 .73249 L .985 .244 0 r
F
.50115 .72502 m .50389 .73158 L .50187 .72578 L 1 .277 0 r
F
.49964 .70524 m .49996 .71129 L .49958 .71146 L .15 .025 0 r
F
.50011 .70512 m .49996 .71129 L .49964 .70524 L .285 .069 0 r
F
.49891 .60948 m .48837 .61023 L .49969 .60422 L .876 .767 0 r
F
.49891 .60948 m .49081 .61541 L .48837 .61023 L F
.49878 .71202 m .49965 .71805 L .49956 .71849 L 0 0 0 r
F
.49919 .71169 m .49965 .71805 L .49878 .71202 L F
.50252 .70514 m .502 .71109 L .50214 .70505 L 1 .49 0 r
F
.50252 .70514 m .50227 .71117 L .502 .71109 L F
.50577 .73249 m .5082 .73806 L .51183 .73909 L 1 .204 0 r
F
.50389 .73158 m .5082 .73806 L .50577 .73249 L 1 .246 0 r
F
.52689 .61095 m .52775 .62302 L .52061 .6158 L .41 .348 0 r
F
.52689 .61095 m .5368 .61877 L .52775 .62302 L F
.50011 .70512 m .50033 .71117 L .49996 .71129 L .285 .069 0 r
F
.50055 .70504 m .50033 .71117 L .50011 .70512 L .411 .113 0 r
F
.4904 .73247 m .49245 .73695 L .49422 .73151 L .359 0 0 r
F
.4904 .73247 m .48793 .73765 L .49245 .73695 L F
.4693 .63667 m .45145 .64196 L .45845 .63311 L 1 1 0 r
F
.47564 .62907 m .4693 .63667 L .45845 .63311 L F
.50214 .70505 m .5017 .71104 L .50176 .705 L 1 .39 0 r
F
.50214 .70505 m .502 .71109 L .5017 .71104 L F
.50055 .70504 m .50069 .71109 L .50033 .71117 L .411 .113 0 r
F
.50097 .705 m .50069 .71109 L .50055 .70504 L .553 .154 0 r
F
.24363 .75294 m .3104 .74705 L .31545 .75142 L .203 .344 0 r
F
.24363 .75294 m .23347 .74449 L .3104 .74705 L F
.50176 .705 m .50137 .71103 L .50137 .70498 L 1 .277 0 r
F
.50176 .705 m .5017 .71104 L .50137 .71103 L F
.50097 .705 m .50104 .71104 L .50069 .71109 L .553 .154 0 r
F
.50137 .70498 m .50104 .71104 L .50097 .705 L .783 .202 0 r
F
.70013 .38132 m .66455 .43125 L .64069 .41031 L .556 .618 0 r
F
.70013 .38132 m .7322 .40991 L .66455 .43125 L F
.50137 .70498 m .50137 .71103 L .50104 .71104 L .783 .202 0 r
F
.51599 .6039 m .52061 .6158 L .51277 .60914 L .327 .296 0 r
F
.50282 .71179 m .50217 .71751 L .5027 .7115 L 0 0 0 r
F
.59557 .62762 m .57602 .64333 L .57006 .63265 L .571 .621 0 r
F
.59557 .62762 m .60346 .64028 L .57602 .64333 L F
.51183 .73909 m .51455 .74433 L .52068 .74539 L .878 .148 0 r
F
.5082 .73806 m .51455 .74433 L .51183 .73909 L 1 .193 0 r
F
.49919 .71169 m .49982 .71774 L .49965 .71805 L 0 0 0 r
F
.49958 .71146 m .49982 .71774 L .49919 .71169 L F
.51599 .6039 m .52689 .61095 L .52061 .6158 L .327 .296 0 r
F
.56107 .62238 m .55182 .63622 L .54524 .62725 L .544 .539 0 r
F
.56107 .62238 m .57006 .63265 L .55182 .63622 L F
.5027 .7115 m .50215 .71733 L .50251 .7113 L .783 .324 0 r
F
.49958 .71146 m .50004 .71751 L .49982 .71774 L 0 0 0 r
F
.49996 .71129 m .50004 .71751 L .49958 .71146 L F
.49851 .72513 m .49875 .7303 L .4999 .7245 L .249 0 0 r
F
.49851 .72513 m .4969 .73081 L .49875 .7303 L F
.47402 .58112 m .49339 .59242 L .48282 .58804 L .129 .27 0 r
F
.46096 .57845 m .47402 .58112 L .48282 .58804 L .054 .259 0 r
F
.49081 .61541 m .47737 .61711 L .48837 .61023 L 1 1 0 r
F
.49081 .61541 m .48292 .62195 L .47737 .61711 L F
.50115 .72502 m .50262 .73091 L .50389 .73158 L 1 .277 0 r
F
.50072 .72447 m .50262 .73091 L .50115 .72502 L 1 .3 0 r
F
.47564 .62907 m .45845 .63311 L .46723 .62477 L 1 1 0 r
F
.48292 .62195 m .47564 .62907 L .46723 .62477 L F
.50251 .7113 m .50204 .71721 L .50227 .71117 L .978 .367 0 r
F
.50251 .7113 m .50215 .71733 L .50204 .71721 L F
.49996 .71129 m .50029 .71735 L .50004 .71751 L 0 0 0 r
F
.50033 .71117 m .50029 .71735 L .49996 .71129 L .149 .02 0 r
F
.50178 .71814 m .50138 .72373 L .50206 .71777 L 0 0 0 r
F
.50178 .71814 m .50082 .72405 L .50138 .72373 L F
.77252 .62142 m .69944 .64954 L .69579 .62999 L .512 .554 0 r
F
.77252 .62142 m .77444 .64666 L .69944 .64954 L F
.54634 .75235 m .54952 .75575 L .56926 .75643 L .377 0 0 r
F
.53303 .75109 m .54952 .75575 L .54634 .75235 L .506 0 0 r
F
.48159 .73862 m .48624 .74276 L .48793 .73765 L .424 0 0 r
F
.48159 .73862 m .47922 .74333 L .48624 .74276 L F
.50227 .71117 m .50186 .71713 L .502 .71109 L 1 .476 0 r
F
.50227 .71117 m .50204 .71721 L .50186 .71713 L F
.50033 .71117 m .50056 .71723 L .50029 .71735 L .149 .02 0 r
F
.50069 .71109 m .50056 .71723 L .50033 .71117 L .325 .081 0 r
F
.52068 .74539 m .52342 .75017 L .53303 .75109 L .671 .077 0 r
F
.51455 .74433 m .52342 .75017 L .52068 .74539 L .826 .134 0 r
F
.48292 .62195 m .46723 .62477 L .47737 .61711 L 1 1 0 r
F
.50069 .71109 m .50083 .71715 L .50056 .71723 L .325 .081 0 r
F
.50104 .71104 m .50083 .71715 L .50069 .71109 L .48 .134 0 r
F
.502 .71109 m .50164 .71709 L .5017 .71104 L 1 .41 0 r
F
.502 .71109 m .50186 .71713 L .50164 .71709 L F
.50104 .71104 m .50111 .7171 L .50083 .71715 L .48 .134 0 r
F
.50137 .71103 m .50111 .7171 L .50104 .71104 L .711 .186 0 r
F
.5017 .71104 m .50139 .71708 L .50137 .71103 L 1 .27 0 r
F
.5017 .71104 m .50164 .71709 L .50139 .71708 L F
.50137 .71103 m .50139 .71708 L .50111 .7171 L .711 .186 0 r
F
.50389 .73158 m .50566 .7373 L .5082 .73806 L 1 .246 0 r
F
.50262 .73091 m .50566 .7373 L .50389 .73158 L 1 .287 0 r
F
.36201 .64058 m .3567 .65606 L .30261 .65324 L .603 .696 0 r
F
.39995 .64536 m .3567 .65606 L .36201 .64058 L .672 .767 0 r
F
.49422 .73151 m .49563 .73644 L .4969 .73081 L .395 .03 0 r
F
.49422 .73151 m .49245 .73695 L .49563 .73644 L F
.50206 .71777 m .5017 .72351 L .50217 .71751 L 0 0 0 r
F
.50206 .71777 m .50138 .72373 L .5017 .72351 L F
.45584 .7452 m .46769 .74821 L .46942 .74411 L .31 0 0 r
F
.45584 .7452 m .45332 .74851 L .46769 .74821 L F
.50004 .71751 m .50044 .72378 L .49982 .71774 L 0 0 0 r
F
.5715 .377 m .57785 .41571 L .5513 .404 L .516 .555 0 r
F
.5715 .377 m .60916 .39189 L .57785 .41571 L F
.50072 .72447 m .50179 .73042 L .50262 .73091 L 1 .3 0 r
F
.50062 .72428 m .50179 .73042 L .50072 .72447 L 1 .314 0 r
F
.50057 .72419 m .50068 .72474 L .50062 .72428 L F
.50068 .72474 m .50179 .73042 L .50062 .72428 L F
.50058 .72427 m .50179 .73042 L .50057 .72419 L F
.50062 .72465 m .50179 .73042 L .50056 .72418 L F
.50062 .72465 m .50129 .73007 L .50179 .73042 L F
.50053 .72419 m .50067 .72507 L .50056 .72418 L .247 .005 0 r
F
.4999 .7245 m .50063 .72504 L .50053 .72419 L F
.50063 .72504 m .50067 .72507 L .50053 .72419 L F
.5008 .72645 m .50101 .72981 L .50129 .73007 L .944 .317 0 r
F
.50081 .72771 m .5 .72994 L .5008 .72969 L .226 .009 0 r
F
.50081 .72691 m .50074 .72718 L .50081 .72771 L F
.50074 .72718 m .5 .72994 L .50081 .72771 L F
.5008 .72657 m .5 .72994 L .50081 .72691 L F
.50065 .72523 m .5 .72994 L .50081 .72653 L F
.50044 .72378 m .50083 .72788 L .5008 .72645 L .944 .317 0 r
F
.50044 .72378 m .50076 .72616 L .5005 .72407 L F
.4999 .7245 m .50063 .72542 L .50062 .72504 L .247 .005 0 r
F
.50049 .72356 m .50089 .72832 L .50044 .72378 L .866 .305 0 r
F
.50083 .72788 m .50101 .72981 L .5008 .72649 L .944 .317 0 r
F
.50081 .72691 m .5008 .72649 L .5008 .72645 L F
.50083 .72788 m .5008 .72649 L .50081 .72691 L F
.50065 .72523 m .50069 .72551 L .50062 .72499 L F
.50069 .72551 m .50129 .73007 L .50066 .72525 L F
.50069 .72551 m .50066 .72525 L .50062 .72499 L F
.50062 .72499 m .50129 .73007 L .50062 .72465 L 1 .314 0 r
F
.50081 .72604 m .50081 .72653 L .50101 .72755 L .226 .009 0 r
F
.50081 .72653 m .50081 .72691 L .50088 .72714 L F
.50081 .72653 m .50088 .72714 L .50101 .72755 L F
.50081 .72691 m .5008 .72969 L .50085 .72921 L F
.5008 .72645 m .5008 .72646 L .50065 .72523 L .944 .317 0 r
F
.5008 .72646 m .50129 .73007 L .50069 .72551 L F
.5008 .72646 m .50069 .72551 L .50065 .72523 L F
.50081 .72691 m .50085 .72921 L .50098 .72791 L .226 .009 0 r
F
.50088 .72714 m .50098 .72791 L .50101 .72755 L F
.50081 .72691 m .50098 .72791 L .50088 .72714 L F
.50089 .72832 m .50101 .72981 L .50083 .72788 L .866 .305 0 r
F
.50089 .72832 m .50077 .7272 L .50076 .72702 L F
.50138 .72373 m .50089 .72879 L .5013 .72951 L .176 0 0 r
F
.50089 .72879 m .5008 .72969 L .50092 .72965 L F
.50087 .72805 m .50092 .72965 L .50101 .72981 L .866 .305 0 r
F
.50089 .72879 m .50092 .72965 L .5013 .72951 L .176 0 0 r
F
.50076 .72702 m .50077 .7272 L .50044 .72378 L .866 .305 0 r
F
.50049 .72356 m .5009 .72962 L .50092 .72965 L F
.50089 .72832 m .50083 .72788 L .50077 .7272 L F
.50049 .72356 m .50092 .72965 L .50087 .72805 L F
.50072 .72569 m .50091 .72948 L .5009 .72962 L 0 0 0 r
F
.50056 .72418 m .50058 .72427 L .50057 .72419 L 1 .314 0 r
F
.50056 .72418 m .50067 .72507 L .50082 .72405 L .247 .005 0 r
F
.50061 .72341 m .50071 .72542 L .50072 .72569 L 0 0 0 r
F
.50071 .72542 m .50091 .72948 L .50072 .72569 L F
.50081 .72653 m .5008 .72657 L .50081 .72691 L .226 .009 0 r
F
.50082 .72405 m .50065 .72523 L .50081 .72653 L F
.50076 .72616 m .5008 .72645 L .50065 .72523 L .944 .317 0 r
F
.50062 .72504 m .50063 .72542 L .50067 .72507 L .247 .005 0 r
F
.50076 .72616 m .50062 .72499 L .5005 .72407 L .944 .317 0 r
F
.5005 .72407 m .50062 .72499 L .50062 .72465 L 1 .314 0 r
F
.4999 .7245 m .5 .72994 L .50063 .72542 L .247 .005 0 r
F
.50138 .72373 m .5013 .72948 L .5017 .72351 L .176 0 0 r
F
.5013 .72948 m .5013 .72951 L .5013 .72949 L F
.5013 .72948 m .5013 .72949 L .5017 .72351 L F
.50082 .72405 m .50081 .72604 L .50138 .72373 L .226 .009 0 r
F
.50081 .72604 m .50101 .72755 L .50138 .72373 L F
.5005 .72407 m .50062 .72465 L .50056 .72418 L 1 .314 0 r
F
.4999 .7245 m .49875 .7303 L .5 .72994 L .247 .005 0 r
F
.50004 .71751 m .50049 .72356 L .50044 .72378 L 0 0 0 r
F
.50029 .71735 m .50049 .72356 L .50004 .71751 L F
.50217 .71751 m .5017 .72351 L .50183 .72336 L F
.50217 .71751 m .50183 .72336 L .50215 .71733 L F
.62941 .38112 m .6469 .33748 L .68821 .35255 L .568 .612 0 r
F
.62941 .38112 m .59974 .37283 L .6469 .33748 L F
.45145 .64196 m .42704 .64875 L .43371 .63819 L .997 .932 0 r
F
.45845 .63311 m .45145 .64196 L .43371 .63819 L 1 1 0 r
F
.5082 .73806 m .51018 .74355 L .51455 .74433 L 1 .193 0 r
F
.50566 .7373 m .51018 .74355 L .5082 .73806 L 1 .233 0 r
F
.43371 .63819 m .42704 .64875 L .39995 .64536 L .83 .896 0 r
F
.50029 .71735 m .50061 .72341 L .50049 .72356 L 0 0 0 r
F
.50056 .71723 m .50061 .72341 L .50029 .71735 L F
.50215 .71733 m .50183 .72325 L .50204 .71721 L .717 .295 0 r
F
.50215 .71733 m .50183 .72336 L .50183 .72325 L F
.44543 .35989 m .49234 .38971 L .46335 .38747 L .46 .482 0 r
F
.4079 .36366 m .44543 .35989 L .46335 .38747 L .446 .466 0 r
F
.50056 .71723 m .50078 .7233 L .50061 .72341 L 0 0 0 r
F
.50083 .71715 m .50078 .7233 L .50056 .71723 L .205 .037 0 r
F
.50204 .71721 m .50174 .72319 L .50186 .71713 L 1 .392 0 r
F
.50204 .71721 m .50183 .72325 L .50174 .72319 L F
.62143 .57288 m .6554 .55572 L .67228 .56408 L .384 .401 0 r
F
.62143 .57288 m .60852 .56878 L .6554 .55572 L F
.50262 .73091 m .50391 .73675 L .50566 .7373 L 1 .287 0 r
F
.50179 .73042 m .50391 .73675 L .50262 .73091 L 1 .324 0 r
F
.50083 .71715 m .50098 .72322 L .50078 .7233 L .205 .037 0 r
F
.50111 .7171 m .50098 .72322 L .50083 .71715 L .403 .107 0 r
F
.50186 .71713 m .50159 .72316 L .50164 .71709 L 1 .428 0 r
F
.50186 .71713 m .50174 .72319 L .50159 .72316 L F
.50111 .7171 m .50119 .72318 L .50098 .72322 L .403 .107 0 r
F
.50139 .71708 m .50119 .72318 L .50111 .7171 L .619 .167 0 r
F
.50164 .71709 m .5014 .72316 L .50139 .71708 L 1 .255 0 r
F
.50164 .71709 m .50159 .72316 L .5014 .72316 L F
.50139 .71708 m .5014 .72316 L .50119 .72318 L .619 .167 0 r
F
.4969 .73081 m .49785 .73608 L .49875 .7303 L .414 .058 0 r
F
.4969 .73081 m .49563 .73644 L .49785 .73608 L F
.31545 .75142 m .36534 .74888 L .36778 .75031 L .139 .325 0 r
F
.31545 .75142 m .3104 .74705 L .36534 .74888 L F
.48793 .73765 m .49124 .74235 L .49245 .73695 L .482 .043 0 r
F
.48793 .73765 m .48624 .74276 L .49124 .74235 L F
.51455 .74433 m .51653 .74949 L .52342 .75017 L .826 .134 0 r
F
.51018 .74355 m .51653 .74949 L .51455 .74433 L .993 .174 0 r
F
.53303 .75109 m .53527 .75526 L .54952 .75575 L .506 0 0 r
F
.52342 .75017 m .53527 .75526 L .53303 .75109 L .606 .059 0 r
F
.54941 .61279 m .54524 .62725 L .5368 .61877 L .483 .466 0 r
F
.54941 .61279 m .56107 .62238 L .54524 .62725 L F
.50061 .72341 m .5009 .72962 L .50049 .72356 L 0 0 0 r
F
.50566 .7373 m .5071 .74298 L .51018 .74355 L 1 .233 0 r
F
.50391 .73675 m .5071 .74298 L .50566 .7373 L 1 .273 0 r
F
.50179 .73042 m .50274 .73635 L .50391 .73675 L 1 .324 0 r
F
.50129 .73007 m .50274 .73635 L .50179 .73042 L 1 .352 0 r
F
.5017 .72351 m .50156 .72939 L .50183 .72336 L .07 0 0 r
F
.5017 .72351 m .5013 .72951 L .50156 .72939 L F
.46942 .74411 m .47801 .748 L .47922 .74333 L .433 0 0 r
F
.46942 .74411 m .46769 .74821 L .47801 .748 L F
.49875 .7303 m .49936 .73582 L .5 .72994 L .421 .075 0 r
F
.49875 .7303 m .49785 .73608 L .49936 .73582 L F
.50078 .7233 m .50091 .72948 L .50061 .72341 L 0 0 0 r
F
.54329 .58574 m .54486 .57879 L .56224 .57765 L .475 .43 0 r
F
.54329 .58574 m .5308 .58824 L .54486 .57879 L F
.34016 .43418 m .25191 .44119 L .2741 .41142 L .662 .766 0 r
F
.42783 .42053 m .3659 .41384 L .39901 .39622 L .734 .854 0 r
F
.45508 .40947 m .42783 .42053 L .39901 .39622 L .722 .848 0 r
F
.50183 .72336 m .50156 .72939 L .50166 .72931 L 0 0 0 r
F
.50183 .72336 m .50166 .72931 L .50183 .72325 L F
.3659 .41384 m .34016 .43418 L .2741 .41142 L .671 .782 0 r
F
.50078 .7233 m .50099 .72938 L .50091 .72948 L 0 0 0 r
F
.50098 .72322 m .50099 .72938 L .50078 .7233 L .034 0 0 r
F
.50183 .72325 m .50165 .72926 L .50174 .72319 L .801 .313 0 r
F
.50183 .72325 m .50166 .72931 L .50165 .72926 L F
.47402 .58112 m .48879 .58497 L .49339 .59242 L .129 .27 0 r
F
.50098 .72322 m .50112 .72931 L .50099 .72938 L .034 0 0 r
F
.50119 .72318 m .50112 .72931 L .50098 .72322 L .302 .07 0 r
F
.50174 .72319 m .50156 .72924 L .50159 .72316 L 1 .443 0 r
F
.50174 .72319 m .50165 .72926 L .50156 .72924 L F
.50129 .73007 m .50198 .73605 L .50274 .73635 L 1 .352 0 r
F
.50101 .72981 m .50198 .73605 L .50129 .73007 L 1 .362 0 r
F
.50119 .72318 m .50128 .72926 L .50112 .72931 L .302 .07 0 r
F
.5014 .72316 m .50128 .72926 L .50119 .72318 L .509 .14 0 r
F
.49245 .73695 m .49478 .74205 L .49563 .73644 L .524 .081 0 r
F
.49245 .73695 m .49124 .74235 L .49478 .74205 L F
.50159 .72316 m .50143 .72924 L .5014 .72316 L .915 .223 0 r
F
.50159 .72316 m .50156 .72924 L .50143 .72924 L F
.5014 .72316 m .50143 .72924 L .50128 .72926 L .509 .14 0 r
F
.44315 .56986 m .47402 .58112 L .46096 .57845 L .176 .303 0 r
F
.42834 .5699 m .44315 .56986 L .46096 .57845 L .138 .301 0 r
F
.5 .72994 m .50036 .73564 L .5008 .72969 L .416 .084 0 r
F
.5 .72994 m .49936 .73582 L .50036 .73564 L F
.50391 .73675 m .50497 .74257 L .5071 .74298 L 1 .273 0 r
F
.50274 .73635 m .50497 .74257 L .50391 .73675 L 1 .313 0 r
F
.63155 .62052 m .60346 .64028 L .59557 .62762 L .54 .597 0 r
F
.63155 .62052 m .64181 .63601 L .60346 .64028 L F
.50101 .72981 m .50152 .73583 L .50198 .73605 L 1 .362 0 r
F
.5008 .72969 m .50099 .73551 L .50112 .73293 L .399 .085 0 r
F
.50097 .72972 m .50152 .73583 L .50101 .72981 L 1 .347 0 r
F
.50092 .72965 m .501 .73041 L .50097 .72972 L F
.501 .73041 m .50152 .73583 L .50097 .72972 L F
.50094 .73003 m .50152 .73583 L .50092 .72965 L F
.50094 .73003 m .50127 .73567 L .50152 .73583 L F
.50095 .73035 m .50127 .73567 L .50094 .73003 L F
.50105 .73192 m .50106 .73208 L .50095 .73035 L .919 .326 0 r
F
.50106 .73208 m .50127 .73567 L .50105 .73206 L F
.50106 .73208 m .50105 .73206 L .50095 .73035 L F
.50105 .73192 m .50118 .73556 L .50127 .73567 L F
.50107 .7321 m .50112 .73333 L .5011 .73282 L 0 0 0 r
F
.50094 .72964 m .50112 .73293 L .5013 .72951 L .399 .085 0 r
F
.50099 .72938 m .50108 .73211 L .50107 .7321 L 0 0 0 r
F
.5008 .72969 m .50112 .73288 L .5009 .72965 L .399 .085 0 r
F
.50108 .73211 m .50112 .73333 L .50107 .7321 L 0 0 0 r
F
.5009 .72965 m .50105 .7319 L .50092 .72965 L .399 .085 0 r
F
.50112 .73288 m .50112 .73293 L .5009 .72965 L F
.5009 .72962 m .50095 .73035 L .50094 .73003 L 1 .347 0 r
F
.5009 .72962 m .50094 .73003 L .50092 .72965 L F
.50091 .72948 m .50105 .73192 L .5009 .72962 L .919 .326 0 r
F
.50105 .73192 m .50095 .73035 L .5009 .72962 L F
.50091 .72948 m .50107 .73317 L .50105 .73192 L F
.50107 .73317 m .50118 .73556 L .50105 .73192 L F
.50105 .7319 m .50112 .73293 L .50105 .73177 L .399 .085 0 r
F
.50105 .7319 m .50105 .73177 L .50092 .72965 L F
.50092 .72965 m .50094 .73003 L .50094 .72964 L F
.50094 .73003 m .50112 .73293 L .50094 .72964 L F
.5013 .72951 m .50111 .73324 L .50136 .73543 L .362 .077 0 r
F
.50112 .7337 m .50119 .73547 L .50118 .73556 L 0 0 0 r
F
.50118 .73535 m .50119 .73547 L .50112 .7337 L F
.50111 .73324 m .50099 .73551 L .50119 .73547 L .362 .077 0 r
F
.50111 .73324 m .50118 .7354 L .50136 .73543 L F
.50112 .72931 m .50126 .73541 L .50119 .73547 L 0 0 0 r
F
.50118 .73542 m .50119 .73547 L .50119 .73547 L F
.50112 .72931 m .50119 .73547 L .50118 .73542 L F
.50118 .7354 m .50119 .73547 L .50119 .73547 L .362 .077 0 r
F
.50118 .7354 m .50119 .73547 L .50136 .73543 L F
.5011 .73282 m .50118 .73535 L .50112 .7337 L 0 0 0 r
F
.50112 .73333 m .50119 .73547 L .5011 .73282 L F
.32021 .34084 m .4079 .36366 L .3765 .37137 L .47 .497 0 r
F
.28812 .3592 m .32021 .34084 L .3765 .37137 L .468 .494 0 r
F
.51018 .74355 m .51162 .749 L .51653 .74949 L .993 .174 0 r
F
.5071 .74298 m .51162 .749 L .51018 .74355 L 1 .208 0 r
F
.5008 .72969 m .50036 .73564 L .50099 .73551 L .399 .085 0 r
F
.45845 .63311 m .43371 .63819 L .44334 .62809 L 1 1 0 r
F
.46723 .62477 m .45845 .63311 L .44334 .62809 L F
.36778 .75031 m .36534 .74888 L .40469 .75019 L .048 .294 0 r
F
.38254 .56407 m .39703 .56006 L .42834 .5699 L .227 .335 0 r
F
.3325 .55413 m .39703 .56006 L .38254 .56407 L .304 .36 0 r
F
.57605 .57784 m .58957 .56603 L .60852 .56878 L .409 .411 0 r
F
.57605 .57784 m .56224 .57765 L .58957 .56603 L F
.49563 .73644 m .49724 .74185 L .49785 .73608 L .557 .108 0 r
F
.49563 .73644 m .49478 .74205 L .49724 .74185 L F
.47922 .74333 m .4854 .74785 L .48624 .74276 L .522 .03 0 r
F
.47922 .74333 m .47801 .748 L .4854 .74785 L F
.5013 .72951 m .50136 .73543 L .50156 .72939 L .362 .077 0 r
F
.50099 .72938 m .50118 .73556 L .50091 .72948 L 0 0 0 r
F
.52342 .75017 m .52501 .7549 L .53527 .75526 L .606 .059 0 r
F
.51653 .74949 m .52501 .7549 L .52342 .75017 L .72 .112 0 r
F
.50274 .73635 m .50351 .74226 L .50497 .74257 L 1 .313 0 r
F
.50198 .73605 m .50351 .74226 L .50274 .73635 L 1 .35 0 r
F
.50156 .72939 m .50154 .73538 L .50166 .72931 L .276 .05 0 r
F
.50156 .72939 m .50136 .73543 L .50154 .73538 L F
.50112 .72931 m .50119 .73547 L .50099 .72938 L 0 0 0 r
F
.50128 .72926 m .50126 .73541 L .50112 .72931 L .162 .019 0 r
F
.50166 .72931 m .50154 .73538 L .50159 .73535 L 0 0 0 r
F
.50166 .72931 m .50159 .73535 L .50165 .72926 L F
.58332 .6155 m .57006 .63265 L .56107 .62238 L .525 .555 0 r
F
.58332 .6155 m .59557 .62762 L .57006 .63265 L F
.50128 .72926 m .50136 .73537 L .50126 .73541 L .162 .019 0 r
F
.50143 .72924 m .50136 .73537 L .50128 .72926 L .389 .1 0 r
F
.50165 .72926 m .50156 .73534 L .50156 .72924 L 1 .447 0 r
F
.50165 .72926 m .50159 .73535 L .50156 .73534 L F
.50143 .72924 m .50147 .73535 L .50136 .73537 L .389 .1 0 r
F
.50156 .72924 m .50147 .73535 L .50143 .72924 L .641 .169 0 r
F
.50156 .72924 m .50156 .73534 L .50147 .73535 L F
.53563 .60409 m .5368 .61877 L .52689 .61095 L .424 .401 0 r
F
.53563 .60409 m .54941 .61279 L .5368 .61877 L F
.30844 .6338 m .30261 .65324 L .22695 .64927 L .558 .627 0 r
F
.36201 .64058 m .30261 .65324 L .30844 .6338 L .603 .696 0 r
F
.49785 .73608 m .49894 .7417 L .49936 .73582 L .579 .126 0 r
F
.49785 .73608 m .49724 .74185 L .49894 .7417 L F
.5071 .74298 m .50815 .74864 L .51162 .749 L 1 .208 0 r
F
.50497 .74257 m .50815 .74864 L .5071 .74298 L 1 .24 0 r
F
.50198 .73605 m .50254 .74203 L .50351 .74226 L 1 .35 0 r
F
.50152 .73583 m .50254 .74203 L .50198 .73605 L 1 .383 0 r
F
.48624 .74276 m .49066 .74774 L .49124 .74235 L .599 .083 0 r
F
.48624 .74276 m .4854 .74785 L .49066 .74774 L F
.50152 .73583 m .50194 .74187 L .50254 .74203 L 1 .383 0 r
F
.50127 .73567 m .50194 .74187 L .50152 .73583 L 1 .404 0 r
F
.49936 .73582 m .50007 .7416 L .50036 .73564 L .591 .138 0 r
F
.49936 .73582 m .49894 .7417 L .50007 .7416 L F
.39703 .56006 m .44315 .56986 L .42834 .5699 L .24 .333 0 r
F
.5299 .36645 m .5513 .404 L .52224 .39524 L .496 .527 0 r
F
.5299 .36645 m .5715 .377 L .5513 .404 L F
.40582 .74951 m .4329 .75115 L .43338 .74893 L .075 0 0 r
F
.40582 .74951 m .40469 .75019 L .4329 .75115 L F
.50127 .73567 m .50158 .74174 L .50194 .74187 L 1 .404 0 r
F
.50118 .73556 m .50158 .74174 L .50127 .73567 L 1 .381 0 r
F
.51653 .74949 m .51767 .75463 L .52501 .7549 L .72 .112 0 r
F
.51162 .749 m .51767 .75463 L .51653 .74949 L .838 .15 0 r
F
.50497 .74257 m .50573 .74837 L .50815 .74864 L 1 .24 0 r
F
.50351 .74226 m .50573 .74837 L .50497 .74257 L 1 .272 0 r
F
.50036 .73564 m .5008 .74153 L .50099 .73551 L .595 .145 0 r
F
.50036 .73564 m .50007 .7416 L .5008 .74153 L F
.49969 .60422 m .48507 .60289 L .50094 .59675 L .784 .757 0 r
F
.49969 .60422 m .48837 .61023 L .48507 .60289 L F
.50118 .73556 m .50141 .74165 L .50158 .74174 L 1 .381 0 r
F
.50119 .73547 m .50126 .73753 L .50118 .73556 L .917 .33 0 r
F
.50126 .73753 m .50141 .74165 L .5012 .73622 L F
.50126 .73753 m .5012 .73622 L .50118 .73556 L F
.50119 .73547 m .50135 .74158 L .50141 .74165 L F
.50131 .73866 m .50138 .74153 L .50135 .74158 L 0 0 0 r
F
.5013 .73761 m .50133 .73922 L .50128 .73701 L F
.50099 .73551 m .50124 .74149 L .50131 .73795 L .591 .149 0 r
F
.50123 .73546 m .5013 .73761 L .50136 .73543 L F
.5013 .73761 m .50131 .73771 L .50136 .73543 L F
.50136 .73537 m .50137 .73808 L .50126 .73541 L 0 0 0 r
F
.50137 .73847 m .50144 .7415 L .50138 .74153 L F
.50136 .73543 m .50131 .73771 L .50143 .73942 L .585 .151 0 r
F
.50136 .73537 m .50141 .73951 L .50137 .73847 L 0 0 0 r
F
.50141 .73951 m .50144 .7415 L .50137 .73847 L F
.50145 .74037 m .50124 .74149 L .50147 .74146 L .585 .151 0 r
F
.50136 .73543 m .50144 .73969 L .50154 .73538 L F
.50145 .73963 m .50145 .73975 L .50145 .73965 L .232 .042 0 r
F
.50145 .73963 m .50151 .74147 L .50144 .7415 L F
.50145 .73963 m .50149 .73977 L .5015 .73934 L .585 .151 0 r
F
.50144 .73969 m .5015 .73934 L .50154 .73538 L F
.50147 .73535 m .5015 .73981 L .50145 .73963 L .232 .042 0 r
F
.50152 .74002 m .50157 .74146 L .50151 .74147 L .328 .076 0 r
F
.50154 .73538 m .5015 .73937 L .50152 .74002 L .595 .156 0 r
F
.50156 .73995 m .50152 .74002 L .50157 .74096 L F
.50154 .73538 m .50152 .74002 L .50156 .73995 L F
.50156 .73534 m .50152 .74002 L .50147 .73535 L .328 .076 0 r
F
.50152 .74002 m .50151 .74147 L .5015 .74006 L F
.50152 .74002 m .5015 .74006 L .50147 .73535 L F
.50156 .73534 m .50157 .74101 L .50152 .74002 L F
.50157 .74101 m .50157 .74146 L .50152 .74002 L F
.50157 .74096 m .50149 .73977 L .50157 .74146 L .595 .156 0 r
F
.5015 .73937 m .50149 .73977 L .50157 .74096 L F
.5015 .74006 m .50151 .74147 L .50149 .73977 L .232 .042 0 r
F
.50149 .73977 m .50147 .74146 L .50156 .74146 L .595 .156 0 r
F
.50149 .73977 m .50156 .74146 L .50157 .74146 L F
.50149 .73977 m .50151 .74147 L .50145 .73963 L .232 .042 0 r
F
.5015 .73981 m .5015 .74006 L .50149 .73977 L F
.50144 .73969 m .50147 .74146 L .50149 .73977 L .585 .151 0 r
F
.50144 .73969 m .50149 .73977 L .50145 .73963 L F
.50147 .73535 m .50145 .73963 L .50136 .73537 L .232 .042 0 r
F
.50145 .73963 m .50145 .73965 L .50136 .73537 L F
.50145 .73975 m .50144 .7415 L .50141 .73951 L F
.50143 .73942 m .50142 .73956 L .50144 .73969 L .585 .151 0 r
F
.50145 .73975 m .50141 .73951 L .50136 .73537 L .232 .042 0 r
F
.50144 .73969 m .50142 .7396 L .50145 .74037 L .585 .151 0 r
F
.50142 .73956 m .50142 .7396 L .50144 .73969 L F
.50137 .73847 m .50138 .74153 L .50131 .73771 L 0 0 0 r
F
.50142 .7396 m .50124 .74149 L .50145 .74037 L .585 .151 0 r
F
.50131 .73771 m .50138 .74153 L .5013 .73761 L 0 0 0 r
F
.50128 .73701 m .50133 .73922 L .50131 .73866 L F
.50133 .73922 m .50138 .74153 L .50131 .73866 L F
.50131 .73771 m .50124 .74149 L .50143 .73942 L .585 .151 0 r
F
.50137 .73808 m .50137 .73847 L .50131 .73771 L 0 0 0 r
F
.50137 .73808 m .5013 .73761 L .50126 .73541 L F
.5013 .73761 m .50131 .73795 L .50131 .73771 L .591 .149 0 r
F
.50119 .73547 m .50135 .74158 L .50119 .73547 L 0 0 0 r
F
.50119 .73547 m .50128 .73701 L .50123 .73546 L .591 .149 0 r
F
.50126 .73541 m .50128 .73701 L .50119 .73547 L 0 0 0 r
F
.50128 .73701 m .50135 .74158 L .50119 .73547 L F
.50099 .73551 m .50131 .73795 L .50128 .73701 L .591 .149 0 r
F
.50099 .73551 m .50128 .73701 L .50119 .73547 L F
.50126 .73541 m .5013 .73761 L .50128 .73701 L 0 0 0 r
F
.50099 .73551 m .5008 .74153 L .50124 .74149 L .591 .149 0 r
F
.24899 .55573 m .26015 .5398 L .3325 .55413 L .359 .387 0 r
F
.44543 .35989 m .48695 .36071 L .49234 .38971 L .46 .482 0 r
F
.51426 .39657 m .47993 .37278 L .52276 .3681 L .671 .779 0 r
F
.51426 .39657 m .48446 .40141 L .47993 .37278 L F
.52041 .59648 m .52689 .61095 L .51599 .6039 L .359 .347 0 r
F
.52041 .59648 m .53563 .60409 L .52689 .61095 L F
.46723 .62477 m .44334 .62809 L .45552 .61871 L 1 1 0 r
F
.47737 .61711 m .46723 .62477 L .45552 .61871 L F
.49124 .74235 m .49438 .74767 L .49478 .74205 L .673 .12 0 r
F
.49124 .74235 m .49066 .74774 L .49438 .74767 L F
.50159 .73535 m .50157 .74146 L .50157 .74084 L .817 .311 0 r
F
.50154 .73538 m .50157 .74111 L .50159 .73535 L .595 .156 0 r
F
.50159 .73535 m .50157 .74084 L .50156 .73534 L .817 .311 0 r
F
.50157 .74111 m .50157 .74146 L .50159 .73535 L .595 .156 0 r
F
.50159 .73535 m .50157 .74146 L .50157 .74146 L .817 .311 0 r
F
.50351 .74226 m .50407 .74817 L .50573 .74837 L 1 .272 0 r
F
.50254 .74203 m .50407 .74817 L .50351 .74226 L 1 .304 0 r
F
.40888 .63287 m .39995 .64536 L .36201 .64058 L .706 .818 0 r
F
.43371 .63819 m .39995 .64536 L .40888 .63287 L .83 .896 0 r
F
.51162 .749 m .51245 .75444 L .51767 .75463 L .838 .15 0 r
F
.50815 .74864 m .51245 .75444 L .51162 .749 L .939 .178 0 r
F
.49478 .74205 m .49697 .74762 L .49724 .74185 L .737 .147 0 r
F
.49478 .74205 m .49438 .74767 L .49697 .74762 L F
.50254 .74203 m .50296 .74802 L .50407 .74817 L 1 .304 0 r
F
.50194 .74187 m .50296 .74802 L .50254 .74203 L 1 .338 0 r
F
.44334 .62809 m .43371 .63819 L .40888 .63287 L .863 .953 0 r
F
.43338 .74893 m .45315 .75184 L .45332 .74851 L .224 0 0 r
F
.43338 .74893 m .4329 .75115 L .45315 .75184 L F
.45508 .40947 m .39901 .39622 L .43779 .38228 L .722 .848 0 r
F
.48446 .40141 m .45508 .40947 L .43779 .38228 L .7 .822 0 r
F
.50194 .74187 m .50225 .74791 L .50296 .74802 L 1 .338 0 r
F
.50158 .74174 m .50225 .74791 L .50194 .74187 L 1 .379 0 r
F
.49724 .74185 m .49875 .74759 L .49894 .7417 L .788 .166 0 r
F
.49724 .74185 m .49697 .74762 L .49875 .74759 L F
.48837 .61023 m .46966 .61025 L .48507 .60289 L .905 .956 0 r
F
.48837 .61023 m .47737 .61711 L .46966 .61025 L F
.47737 .61711 m .45552 .61871 L .46966 .61025 L 1 1 0 r
F
.50158 .74174 m .50181 .74783 L .50225 .74791 L 1 .379 0 r
F
.50141 .74165 m .50181 .74783 L .50158 .74174 L 1 .42 0 r
F
.50815 .74864 m .50875 .75429 L .51245 .75444 L .939 .178 0 r
F
.50573 .74837 m .50875 .75429 L .50815 .74864 L 1 .202 0 r
F
.49894 .7417 m .49995 .74758 L .50007 .7416 L .831 .182 0 r
F
.49894 .7417 m .49875 .74759 L .49995 .74758 L F
.50141 .74165 m .50158 .74777 L .50181 .74783 L 1 .42 0 r
F
.50135 .74158 m .50158 .74777 L .50141 .74165 L 1 .39 0 r
F
.50007 .7416 m .50073 .74757 L .5008 .74153 L .872 .196 0 r
F
.50007 .7416 m .49995 .74758 L .50073 .74757 L F
.50135 .74158 m .50149 .74772 L .50158 .74777 L 1 .39 0 r
F
.50138 .74153 m .50149 .74772 L .50135 .74158 L .776 .293 0 r
F
.45332 .74851 m .46767 .75234 L .46769 .74821 L .377 0 0 r
F
.45332 .74851 m .45315 .75184 L .46767 .75234 L F
.50138 .74153 m .50148 .74768 L .50149 .74772 L .776 .293 0 r
F
.50144 .7415 m .50148 .74768 L .50138 .74153 L 0 0 0 r
F
.5008 .74153 m .5012 .74757 L .50124 .74149 L .929 .212 0 r
F
.5008 .74153 m .50073 .74757 L .5012 .74757 L F
.50144 .7415 m .50152 .74765 L .50148 .74768 L 0 0 0 r
F
.50151 .74147 m .50152 .74765 L .50144 .7415 L .064 0 0 r
F
.50124 .74149 m .50147 .74757 L .50147 .74146 L 1 .237 0 r
F
.50124 .74149 m .5012 .74757 L .50147 .74757 L F
.50151 .74147 m .50157 .74762 L .50152 .74765 L .064 0 0 r
F
.50157 .74146 m .50157 .74762 L .50151 .74147 L 0 0 0 r
F
.50147 .74146 m .50158 .74759 L .50157 .74146 L 1 .311 0 r
F
.50147 .74146 m .50147 .74757 L .50158 .74759 L F
.50157 .74146 m .5016 .7476 L .50157 .74762 L 0 0 0 r
F
.50157 .74146 m .5016 .7476 L .50157 .74146 L 1 .361 0 r
F
.50157 .74146 m .50158 .74759 L .5016 .7476 L F
.50573 .74837 m .50617 .75418 L .50875 .75429 L 1 .202 0 r
F
.50407 .74817 m .50617 .75418 L .50573 .74837 L 1 .224 0 r
F
.48446 .40141 m .43779 .38228 L .47993 .37278 L .7 .822 0 r
F
.46769 .74821 m .47806 .75271 L .47801 .748 L .506 0 0 r
F
.46769 .74821 m .46767 .75234 L .47806 .75271 L F
.50407 .74817 m .5044 .75409 L .50617 .75418 L 1 .224 0 r
F
.50296 .74802 m .5044 .75409 L .50407 .74817 L 1 .245 0 r
F
.50296 .74802 m .50321 .75403 L .5044 .75409 L F
.50225 .74791 m .50321 .75403 L .50296 .74802 L 1 .268 0 r
F
.47801 .748 m .48547 .75298 L .4854 .74785 L .608 .06 0 r
F
.47801 .748 m .47806 .75271 L .48547 .75298 L F
.50225 .74791 m .50244 .75398 L .50321 .75403 L 1 .268 0 r
F
.50181 .74783 m .50244 .75398 L .50225 .74791 L 1 .299 0 r
F
.4854 .74785 m .49074 .75317 L .49066 .74774 L .724 .113 0 r
F
.4854 .74785 m .48547 .75298 L .49074 .75317 L F
.50181 .74783 m .50196 .75394 L .50244 .75398 L 1 .299 0 r
F
.50158 .74777 m .50196 .75394 L .50181 .74783 L 1 .349 0 r
F
.46134 .57126 m .48879 .58497 L .47402 .58112 L .224 .31 0 r
F
.44315 .56986 m .46134 .57126 L .47402 .58112 L .176 .303 0 r
F
.50158 .74777 m .5017 .7539 L .50196 .75394 L 1 .349 0 r
F
.50149 .74772 m .5017 .7539 L .50158 .74777 L 1 .429 0 r
F
.49066 .74774 m .49445 .75332 L .49438 .74767 L .845 .152 0 r
F
.49066 .74774 m .49074 .75317 L .49445 .75332 L F
.50149 .74772 m .50158 .75387 L .5017 .7539 L 1 .429 0 r
F
.50148 .74768 m .50158 .75387 L .50149 .74772 L .928 .336 0 r
F
.50148 .74768 m .50156 .75384 L .50158 .75387 L F
.50152 .74765 m .50156 .75384 L .50148 .74768 L 0 0 0 r
F
.49438 .74767 m .49704 .75343 L .49697 .74762 L .951 .18 0 r
F
.49438 .74767 m .49445 .75332 L .49704 .75343 L F
.50152 .74765 m .50159 .75382 L .50156 .75384 L 0 0 0 r
F
.50157 .74762 m .50159 .75382 L .50152 .74765 L F
.49697 .74762 m .49882 .75352 L .49875 .74759 L 1 .205 0 r
F
.49697 .74762 m .49704 .75343 L .49882 .75352 L F
.50157 .74762 m .50164 .75379 L .50159 .75382 L 0 0 0 r
F
.5016 .7476 m .50164 .75379 L .50157 .74762 L F
.5016 .7476 m .50166 .75377 L .50164 .75379 L F
.50158 .74759 m .50166 .75377 L .5016 .7476 L .929 .337 0 r
F
.49875 .74759 m .50001 .75358 L .49995 .74758 L 1 .23 0 r
F
.49875 .74759 m .49882 .75352 L .50001 .75358 L F
.50158 .74759 m .50164 .75374 L .50166 .75377 L .929 .337 0 r
F
.50147 .74757 m .50164 .75374 L .50158 .74759 L 1 .425 0 r
F
.49995 .74758 m .50079 .75363 L .50073 .74757 L 1 .256 0 r
F
.49995 .74758 m .50001 .75358 L .50079 .75363 L F
.50147 .74757 m .50152 .75371 L .50164 .75374 L 1 .425 0 r
F
.5012 .74757 m .50152 .75371 L .50147 .74757 L 1 .342 0 r
F
.50073 .74757 m .50126 .75368 L .5012 .74757 L 1 .289 0 r
F
.50073 .74757 m .50079 .75363 L .50126 .75368 L F
.5012 .74757 m .50126 .75368 L .50152 .75371 L 1 .342 0 r
F
.5672 .60429 m .56107 .62238 L .54941 .61279 L .48 .493 0 r
F
.5672 .60429 m .58332 .6155 L .56107 .62238 L F
.6829 .61036 m .64181 .63601 L .63155 .62052 L .517 .566 0 r
F
.6829 .61036 m .69579 .62999 L .64181 .63601 L F
.30844 .6338 m .22695 .64927 L .23196 .62411 L .558 .627 0 r
F
.44334 .62809 m .40888 .63287 L .42208 .62098 L .863 .953 0 r
F
.45552 .61871 m .44334 .62809 L .42208 .62098 L .864 .974 0 r
F
.61497 .60568 m .59557 .62762 L .58332 .6155 L .509 .549 0 r
F
.61497 .60568 m .63155 .62052 L .59557 .62762 L F
.67228 .56408 m .72421 .53658 L .7455 .55142 L .414 .414 0 r
F
.67228 .56408 m .6554 .55572 L .72421 .53658 L F
.65601 .35614 m .64069 .41031 L .60916 .39189 L .539 .595 0 r
F
.65601 .35614 m .70013 .38132 L .64069 .41031 L F
.46134 .57126 m .48205 .57432 L .48879 .58497 L .224 .31 0 r
F
.54796 .59431 m .54941 .61279 L .53563 .60409 L .434 .436 0 r
F
.54796 .59431 m .5672 .60429 L .54941 .61279 L F
.56224 .57765 m .56529 .56516 L .58957 .56603 L .481 .436 0 r
F
.56224 .57765 m .54486 .57879 L .56529 .56516 L F
.37379 .62531 m .36201 .64058 L .30844 .6338 L .625 .728 0 r
F
.40888 .63287 m .36201 .64058 L .37379 .62531 L .706 .818 0 r
F
.41742 .55754 m .46134 .57126 L .44315 .56986 L .262 .335 0 r
F
.39703 .56006 m .41742 .55754 L .44315 .56986 L .24 .333 0 r
F
.42208 .62098 m .40888 .63287 L .37379 .62531 L .725 .849 0 r
F
.45552 .61871 m .42208 .62098 L .43898 .61006 L .864 .974 0 r
F
.46966 .61025 m .45552 .61871 L .43898 .61006 L .829 .945 0 r
F
.59974 .37283 m .59511 .32777 L .6469 .33748 L .591 .655 0 r
F
.52658 .58588 m .53563 .60409 L .52041 .59648 L .385 .388 0 r
F
.52658 .58588 m .54796 .59431 L .53563 .60409 L F
.60852 .56878 m .62951 .54912 L .6554 .55572 L .433 .419 0 r
F
.60852 .56878 m .58957 .56603 L .62951 .54912 L F
.50094 .59675 m .48048 .59237 L .50287 .58605 L .703 .712 0 r
F
.50094 .59675 m .48507 .60289 L .48048 .59237 L F
.3659 .41384 m .2741 .41142 L .30911 .38364 L .671 .782 0 r
F
.39901 .39622 m .3659 .41384 L .30911 .38364 L .672 .788 0 r
F
.3325 .55413 m .35168 .54586 L .39703 .56006 L .304 .36 0 r
F
.26015 .5398 m .35168 .54586 L .3325 .55413 L .355 .384 0 r
F
.46966 .61025 m .43898 .61006 L .45879 .60043 L .829 .945 0 r
F
.48507 .60289 m .46966 .61025 L .45879 .60043 L .769 .853 0 r
F
.48507 .60289 m .45879 .60043 L .48048 .59237 L F
.36423 .32661 m .44543 .35989 L .4079 .36366 L .476 .505 0 r
F
.32021 .34084 m .36423 .32661 L .4079 .36366 L .47 .497 0 r
F
.35168 .54586 m .41742 .55754 L .39703 .56006 L .31 .36 0 r
F
.75734 .5956 m .69579 .62999 L .6829 .61036 L .499 .535 0 r
F
.75734 .5956 m .77252 .62142 L .69579 .62999 L F
.59267 .59205 m .58332 .6155 L .5672 .60429 L .476 .501 0 r
F
.59267 .59205 m .61497 .60568 L .58332 .6155 L F
.42208 .62098 m .37379 .62531 L .39179 .6108 L .725 .849 0 r
F
.43898 .61006 m .42208 .62098 L .39179 .6108 L .725 .851 0 r
F
.44288 .55702 m .48205 .57432 L .46134 .57126 L .293 .343 0 r
F
.41742 .55754 m .44288 .55702 L .46134 .57126 L .262 .335 0 r
F
.6607 .59145 m .63155 .62052 L .61497 .60568 L .495 .532 0 r
F
.6607 .59145 m .6829 .61036 L .63155 .62052 L F
.32357 .61445 m .30844 .6338 L .23196 .62411 L .573 .648 0 r
F
.37379 .62531 m .30844 .6338 L .32357 .61445 L .625 .728 0 r
F
.60198 .33608 m .60916 .39189 L .5715 .377 L .524 .572 0 r
F
.60198 .33608 m .65601 .35614 L .60916 .39189 L F
.56566 .58017 m .5672 .60429 L .54796 .59431 L .441 .456 0 r
F
.56566 .58017 m .59267 .59205 L .5672 .60429 L F
.39179 .6108 m .37379 .62531 L .32357 .61445 L .637 .744 0 r
F
.39901 .39622 m .30911 .38364 L .35579 .35961 L .672 .788 0 r
F
.43779 .38228 m .39901 .39622 L .35579 .35961 L .666 .782 0 r
F
.43898 .61006 m .39179 .6108 L .4153 .59759 L .725 .851 0 r
F
.45879 .60043 m .43898 .61006 L .4153 .59759 L .707 .819 0 r
F
.44288 .55702 m .47214 .55887 L .48205 .57432 L .293 .343 0 r
F
.41812 .3181 m .48695 .36071 L .44543 .35989 L .485 .517 0 r
F
.36423 .32661 m .41812 .3181 L .44543 .35989 L .476 .505 0 r
F
.58957 .56603 m .59549 .5451 L .62951 .54912 L .481 .447 0 r
F
.58957 .56603 m .56529 .56516 L .59549 .5451 L F
.53539 .57049 m .54796 .59431 L .52658 .58588 L .404 .416 0 r
F
.53539 .57049 m .56566 .58017 L .54796 .59431 L F
.37971 .53956 m .44288 .55702 L .41742 .55754 L .323 .364 0 r
F
.35168 .54586 m .37971 .53956 L .41742 .55754 L .31 .36 0 r
F
.45879 .60043 m .4153 .59759 L .4432 .58621 L .707 .819 0 r
F
.48048 .59237 m .45879 .60043 L .4432 .58621 L .677 .751 0 r
F
.50287 .58605 m .47397 .57709 L .50582 .5705 L .64 .658 0 r
F
.50287 .58605 m .48048 .59237 L .47397 .57709 L F
.54141 .3226 m .60198 .33608 L .5715 .377 L .509 .551 0 r
F
.48048 .59237 m .4432 .58621 L .47397 .57709 L .677 .751 0 r
F
.6554 .55572 m .68918 .5239 L .72421 .53658 L .446 .432 0 r
F
.6554 .55572 m .62951 .54912 L .68918 .5239 L F
.62982 .57413 m .61497 .60568 L .59267 .59205 L .471 .498 0 r
F
.62982 .57413 m .6607 .59145 L .61497 .60568 L F
.41812 .3181 m .47859 .31656 L .48695 .36071 L .485 .517 0 r
F
.52276 .3681 m .47318 .32913 L .53585 .32473 L .635 .735 0 r
F
.52276 .3681 m .47993 .37278 L .47318 .32913 L F
.43779 .38228 m .35579 .35961 L .41169 .34099 L .666 .782 0 r
F
.47993 .37278 m .43779 .38228 L .41169 .34099 L .653 .764 0 r
F
.26015 .5398 m .28485 .52499 L .35168 .54586 L .355 .384 0 r
F
.47993 .37278 m .41169 .34099 L .47318 .32913 L .653 .764 0 r
F
.28485 .52499 m .37971 .53956 L .35168 .54586 L .358 .385 0 r
F
.39179 .6108 m .32357 .61445 L .34792 .59599 L .637 .744 0 r
F
.4153 .59759 m .39179 .6108 L .34792 .59599 L .639 .74 0 r
F
.72821 .5704 m .6829 .61036 L .6607 .59145 L .483 .514 0 r
F
.72821 .5704 m .75734 .5956 L .6829 .61036 L F
.32357 .61445 m .23196 .62411 L .25047 .59861 L .573 .648 0 r
F
.56529 .56516 m .55499 .54437 L .59549 .5451 L .526 .489 0 r
F
.41552 .53605 m .47214 .55887 L .44288 .55702 L .342 .373 0 r
F
.37971 .53956 m .41552 .53605 L .44288 .55702 L .323 .364 0 r
F
.34792 .59599 m .32357 .61445 L .25047 .59861 L .582 .657 0 r
F
.59165 .55929 m .59267 .59205 L .56566 .58017 L .445 .464 0 r
F
.59165 .55929 m .62982 .57413 L .59267 .59205 L F
.4153 .59759 m .34792 .59599 L .38069 .57928 L .639 .74 0 r
F
.4432 .58621 m .4153 .59759 L .38069 .57928 L .631 .714 0 r
F
.45729 .53599 m .50359 .56335 L .47214 .55887 L .365 .388 0 r
F
.41552 .53605 m .45729 .53599 L .47214 .55887 L .342 .373 0 r
F
.54831 .54767 m .56566 .58017 L .53539 .57049 L .418 .434 0 r
F
.54831 .54767 m .59165 .55929 L .56566 .58017 L F
.4432 .58621 m .38069 .57928 L .4203 .56518 L .631 .714 0 r
F
.47397 .57709 m .4432 .58621 L .4203 .56518 L .615 .668 0 r
F
.62951 .54912 m .64129 .51477 L .68918 .5239 L .479 .458 0 r
F
.62951 .54912 m .59549 .5451 L .64129 .51477 L F
.45729 .53599 m .50252 .53983 L .50359 .56335 L .365 .388 0 r
F
.50582 .5705 m .46447 .55439 L .51037 .5474 L .592 .608 0 r
F
.50582 .5705 m .47397 .57709 L .46447 .55439 L F
.47397 .57709 m .4203 .56518 L .46447 .55439 L .615 .668 0 r
F
.68551 .54721 m .6607 .59145 L .62982 .57413 L .466 .49 0 r
F
.68551 .54721 m .72821 .5704 L .6607 .59145 L F
.32316 .51269 m .41552 .53605 L .37971 .53956 L .365 .39 0 r
F
.28485 .52499 m .32316 .51269 L .37971 .53956 L .358 .385 0 r
F
.34792 .59599 m .25047 .59861 L .28293 .57399 L .582 .657 0 r
F
.38069 .57928 m .34792 .59599 L .28293 .57399 L .585 .653 0 r
F
.59549 .5451 m .58283 .51048 L .64129 .51477 L .509 .49 0 r
F
.59549 .5451 m .55499 .54437 L .58283 .51048 L F
.63101 .52753 m .62982 .57413 L .59165 .55929 L .447 .467 0 r
F
.63101 .52753 m .68551 .54721 L .62982 .57413 L F
.3739 .50428 m .45729 .53599 L .41552 .53605 L .377 .398 0 r
F
.32316 .51269 m .3739 .50428 L .41552 .53605 L .365 .39 0 r
F
.38069 .57928 m .28293 .57399 L .32867 .55166 L .585 .653 0 r
F
.4203 .56518 m .38069 .57928 L .32867 .55166 L .581 .636 0 r
F
.56794 .51271 m .59165 .55929 L .54831 .54767 L .428 .445 0 r
F
.56794 .51271 m .63101 .52753 L .59165 .55929 L F
.43442 .50102 m .50252 .53983 L .45729 .53599 L .392 .41 0 r
F
.3739 .50428 m .43442 .50102 L .45729 .53599 L .377 .398 0 r
F
.4203 .56518 m .32867 .55166 L .38556 .5331 L .581 .636 0 r
F
.46447 .55439 m .4203 .56518 L .38556 .5331 L .571 .606 0 r
F
.43442 .50102 m .50073 .50374 L .50252 .53983 L .392 .41 0 r
F
.51037 .5474 m .45005 .51958 L .5175 .51195 L .556 .569 0 r
F
.51037 .5474 m .46447 .55439 L .45005 .51958 L F
.46447 .55439 m .38556 .5331 L .45005 .51958 L .571 .606 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001lool8
S<0@S>2<ool007Cooa2<`12<h0FDh8Ooo`00LOoo4hc02HcP3;JP1YCP1;IPOOoo001]oolHS<08_/0;
]Z0=U>03]V1hool006[ooa:<`16n`0^fX0fDh0>E00FfH7?oo`00I_oo4hc01<K04;k02kJP39CP1iD0
0[IP1:i0Kooo001ToolBS<07a/0@_/0;]Z0<U>0:U@06[T1/ool006;ooa6<`0_6`0nn`0ZfX003U>2f
X9CP00VDh0jE00J^@6Woo`00H?oo48c03/K03kk02[JP39CP4ID01Zi0I_oo001Nool?S<0Ba/0>_/0:
]Z0;U>0BU@02WB03[T03YN1Tool005_ooa2<`1C6`0jn`0ZfX0^Dh16E00FM80JUh6;oo`00F_oo3hc0
5/K03[k02[JP2YCP4ID01idP1ZGPHOoo001Iool>S<0Ia/0=_/09]Z05U>000kIPU>2Dh003U>0@U@0:
WB06YN1Oool005Soo`f<`1_6`0fn`0VfX0ZDh12E00fM80JUh5goo`00Eooo38c07/K03;k02KJP2YCP
3iD03idP1ZGPG?oo001Fool;S<0Pa/0<_/09]Z09U>0@U@0AWB02YN04WJ1Jool005Goo`Z<`2?6`0^n
`0W700B<X0FDh0nE01>M80JMX5Woo`00Dooo2hc00lJP8LK01[k01LlP2<L02HbP3iD04idP0ieP1IfP
F?oo001Cool:S<05aZ0Pa/0;cb08a`09S:03U<0;U@0BWB06WF05WJ1Gool005;oo`Z<`0O6X1g6`0??
@0[?80S70003S:3708bP00J<X0JD`0NE01:M80RMH0FMX5Koo`00D_oo28c02lJP6<K01/m02/lP2<L0
28bP2YC00iD04IdP2ieP1IfPEOoo001Aool8S<0=aZ0Da/09cd0:cb08a`02S:000kK0S:2<X003S:0<
U<0AWB0>WF04UF1Dool0057oo`N<`0o6X136`0g?@0W?80S700N<X0bD`0>M00fM816MH0>EH5Coo`00
D?oo1hc04LJP3LK00mLP3<m02LlP1lL028bP2iC01Yd02YdP4ieP0iEPDooo001?ool6S<0EaZ09a/06
eb0;cd09cb07a`07S:0;U<09W@06WB0FWF02UF1Cool004ooo`F<h003S<2nP;j001C6X0K6`0WG80_?
@0S?80K700B<H0B<X0ZD`0bM00>M81FMH0>UP0:EH5;oo`00Cooo1HcP1Kj04lJP0lK03=LP2/m01<lP
1=nP1/mP1haP2YC03Yd05IeP1ZF000>EH?ooool0D?oo001?ool4S>08_X0BaZ0?eb09cd08gj06cf07
S603S806U<0>W@03WD0AWF08YH02UF1Aool004ooo`><h0^nP0o6X0?G00kG80K?@0?W`0OOX0K?H0J<
H0J<P0>D`0jM00FM@0fMH0bUP003UF3ooooo04ooo`00Cooo0XcP3[j03<JP1ML03]LP0lm01NO01mnP
1/mP1XaP28b03Id029e02YeP3ZF000>E8?ooool0Cooo001?ool2S>0@_X09aZ08e`0<eb09il06gj05
cf06S609S802U<0:W@0:WD07WF0AYH1Aool004koo`:<h1>nP0K6X0[G00[G80;_X0SW`0KOX0G?H0>3
h0><H0R<P0FD`0JM00fM@0BMH1BUP53oo`00Cooo5[j00lJP3ML01]LP1NnP2>O01MnP1NOP1H?P28b0
29C00id03ie05jF0D?oo001>oolH_X0@e`03eb07kj08il05mn05in05Pn02S205S80:U<0?WD03YF0G
YH1?ool004gooaVnP0;>`0oG00[_X0GW`0?oh0Cgh0GWh0B3h0F<80:<P0ZD`0:M00bM@0JUH1JUP4oo
o`00COoo1;i05;j01Lk03=L00nmP2NnP0^O01OoP1?OP1>OP1H?P1X`P2YC019d02Ie02JEP4ZF01:FP
C_oo001=ool7_T0@_X08c/09e`05kf08kj07on08mn04Lf06S203U606U<07W@06WD0;YF0>YH08YJ1>
ool004coo`^n@0bnP0_>`0KG00O_H0K_X0Soh0;gh0;oh0Cgh0AcH0:3X0><80JDH0>D`0VM00>M@0jU
H0VUP0bUX4koo`00C?oo3[i02;j03/k00mL02NmP0nnP3_oP0oOP00CFh7=PLf1cH0F3X0RDH0bM016U
H0BUP16UX4goo`00C?oo4Ki01;j04<k03>mP4ooP00=JP6[0J/001H>P0Y?P1YAP0ic029d00je04:EP
5JFPCOoo001;oolE_T0Ac/02i`09kf03oj0Aon03J/02N`02Pj04Tn03U606W<04W@07[D0<YF04[J0D
YJ1=ool004_ooaFn@0C>P0c>`0GW00K_H0KoX0koh003ob1J85XP00Ak00JCh0VL`0^]@0RUH0N]X1FU
X4coo`00Booo5Ki01lj02<k02>L00nmP2?nP2ooP0_lP00@aH5XPFR1bH09k00:;H0BCh0:L@0JL`0>]
00^]@0BUH0^]X1BUX4coo`00B_oo5Ki02lj01<k02nL02?nP3OoP00Cmh140BJ19X09bH0B;H0:Ch0BL
@0>L`0J]00Z]@0n]X1BUX4coo`00B_oo1KH04;i03/j03>L00olP1?nP3_oP00?lX000>D000V7P00=b
H8;0Rf000h]P1Ya02:d01je01;FP3jfP3JFP1ZgPC?oo001:ool:]P0:_T0?cX03gZ08i`07ob0?on00
1O_0000Xh5V0HN000h;019_00ia00jc02:d00je01kFP3jfP1jFP3:gPC?oo001:ool?]P05_T0?cX06
gZ04i`000olPO21l800@O208O402NT03Vb04Vl06[<07[@0;]J0>[J0C[N1<ool004[ooa>f00o>P0CN
X0Ul015l811l@0:d@0F/`0RmP0ZeX0N]X0Neh1>]h4coo`00B_oo4kH01lHP1<j04W`047`P4Ga01HAP
0/DP1kf02[FP3[GP4jgPC?oo001:oolC]P08aR05Nn0@O00=O20BYN0019f0O424H9f01hAP1Yf01;FP
1[gP3KGP4jgPC?oo001:oolC]P05aR09Nn0@O007O206YP0AYN000if0O424H00<Q602WH08UB02_N0=
]N0C[N1<ool004[ooa>f00;680ekh0ml0003O22V0:H000ZV016Uh09l@164H0fE80Reh1>]h4coo`00
B_oo4KH04W_P2G`04ZH04:GP00>MP7a0Q6004HAP0hB02IDP19CP1KGP4jgPC?oo0019oolA]P03Ln0A
Nn06O003[T0AYP0@YN000if0O424H00@Q607Q805UB07U>03]N0C[N1<ool004[oo`j]`0Mch15kh003
O02^@:i000F^@12V012Uh09l@124H0Z4P0:E80^Dh1>^04coo`00B_oo3Jg02W?P3G_P2Zi04:H04:GP
0Wa048AP3HB039CP4Jh0C?oo001:ool;[L0>Ln09Nn0=[T0@YP0>YN000if0O424H006Q6000if0Q624
H006Q60AQ80;U>0>[P1=ool004_oo`V]`15ch0Akh12^@12V00jUh09l@0n4H1B4P0NDh0B<P0b^04go
o`00Booo1jg057?P5:i03jH03ZGP0Wa03hAP4hB00hc00iCP28b02Zh0COoo001;ool7[L04Nn0>Ln0G
[T0>YP0>YN02O40>Q60CQ806S<0:S808[P1>ool004coo`F]`0Qkh0Uch1V^@0jV00fUh003od1l@8AP
00f4H1:4P0Z<`0Z<P0J^04koo`00C?oo1:g037_P17?P7:i03JH03JhP0W`017`P2XAP4HB038c02Xb0
1Jh0C_oo001<ool3YH0?Nn0N[T09YP05]X0<[R02O008O205Q60@Q80@S<05S804Q403]R1?ool004go
o`03YH1kh7_P00akh26^@0BV00VfP0^^8003YL1l07`P00al8124P1><`0R4@0:f84ooo`00COoo3G_P
8ji03KJ02jhP00>U`7`0O20037`P0hAP38B05Hc028A0D?oo001=ool5O006Nn0S[T03_/0<]X0;[R02
O00<O206Q608Q80ES<04S>07Q41?ool004goo`Yl026^@0Nn`0bfP0V^8003YL1l07`P00]l80Z4H0B4
P1B<`0N<h0N4@4koo`00C?oo2W`07ji02[k03;J02JhP0W`02g`P3HAP58c02XcP1XA0C_oo001<ool9
O00M[T0>_/0;]X08[R000jG0O01l800:O20=Q603S:0@S<0=S>06O01=ool004coo`Ml01j^@12n`0Zf
P0B^80BnX003[N1cX7_P00Akh0El80f4H0J<X0b<`16<h0Al04goo`00Booo1g`07Ji04[k02[J02;jP
00>]h7>PNn0027_P3HAP2HbP28c058cP0g`0COoo001<ool5O00L[T0E_/05]X04ab07_Z02[N000g>P
Nn1kh007Nn02Q209Q60=S:04S<0GS>02O01=ool004coo`Al01^^@1Nn`0W780NnX003[N1cX7>P00Qk
h0F480J4H0n<X1^<h003O03ooooo04_oo`00C?oo0W`06ji05kk00lmP2<LP1kjP00>]h7>PLj001g_P
28@P0hAP3hbP6HcP19DPCOoo001<ool2O004[R0F[T03_Z0B_/07cf07ab06_Z02[N000f]0Nn1kh006
Nn09Q20?S:0HS>08UB1<ool004coo`03O02^8:hP00J^81:^@0JnX0fn`0_?H0K780K?0003]N2hX6]0
00=cP0Akh0V480><P0^<X1J<h0bE84coo`00C?oo3:hP3Ji02[jP2[k00mMP2/mP0lLP0mo01Ll000>e
h6]0Jd001W>028@P1hb01hbP5HcP49DPBooo001;ool@[R09[T0=_Z06_/06ef09cf06gl05c`000kGP
Jd1cP005Lh04Nn04Q20:S803S:0DS>0CUB1;ool004_ooa>^80F^@12nX0>n`0SGH0K?H0?_h0GO`0C?
0003aJ1J`5[0009[00=cP0Mkh0f<P1:<h1RE84[oo`00B_oo5jhP4kjP2mMP0lmP1NoP1Mo01=m000?5
X5[0F/0016/01g_P0ha02Hb019C03HcP6iDPB_oo0019oolH[R03_X0?_Z03ed0:ef08kn02gl03on03
gd000lFPF/1[0004J`02Nf04Nn05S406S807U<09S>0OUB19ool004SooaR^80NnP0^nX0KG@0OGH0?g
h0K_h0Goh0;O@003mb1:@4Y0009RP09[00AkH09kh0N<@0><P0ZD`0F<h2:E84Woo`00B?oo1JGP4ZhP
2[j02;jP2MM00mMP1_OP0noP1ooP0_LP00?=03W0HX000f:01W]P2Ha03IC08IDP1YE0B?oo0018ool:
YN0<[R0>_X04_Z0;ed09mn09on001?LPoX3D@25P0U800V:00W;P0g]P0h?P18a01IBP29C019dP6iDP
2iE0B?oo0017ool@YN06[R0A_X0<ed03ml06mn0:on02oX000m=P2>11P002DP04L^06Pn09U:04U<08
WB0EUB0@UD18ool004OooaFUh16nP0C>h0SG@0Kg`0?gh0_oh0;mP004000i@3U0@H02JV02L^02Pf03
Pn03U609U:0;WB0@UB0EUD18ool004OooaFUh0Ff@0^nP0S>h0CG@0Sg`0goh005o83bh1PP:>0i@002
HN02JV04Pf06U605U:04YB0;WB08UB08WF0EUD17ool004KooaJUh0Zf@0FnP0c>h0Wg`0coh005ol3n
`?^P620XX002FH00167PN/1j`7[00X=P0Y?P1YAP2:DP2idP49eP5IE0Aooo0016oolFYN0>]T0=c^04
kd04ml0=on001ok0oL3kh530B>1A@5V0009j@09j`0FCh0>DH0>Th0RU80FM80JUP0nMH1FE@4Ooo`00
A_oo5JGP3kI01<J02<kP2>m03OoP0_n000Cm8?_0J@18h09aP003LL1j@9=000:C@0BCh0JTh0RU80^U
P12MH1BE@4Ooo`00AOoo5ZGP3kI01lJ01<kP2Nm01?m01OoP0_nP0_oP00So0?j0oL3k`6T0JB1Y@760
0Y8P00BBX9=0Td2C@0B/H0JTh0BU80B]P0^UP0nMH1BE@4Ooo`00A_oo2YfP2jGP3[I02lJ02Nm01Om0
0_lP0_oP0onP00[nh?l0o`3n8?dPn`2A@6TPRJ29h0:B8003TZ2ch;?P00:ch0B/H0FTh0R]P0^UP2>M
H4Ooo`00A_oo59fP3kI02lJ02=jP1_m00olP0onP0_kP0_hP00OmH?aPn/2YH8UPRJ29h002/Z02/d03
/n04[606_F07[H0;YH0?YJ0DWF17ool004KooaBMX0j]h0c6P0SNX0GnP0Co80?nP0;mh008oR3mH?c0
nl3j`:UPZJ2Y`0:b@003/Z2c@;=000?DP0C500JmH0N]P0^]h0nUX1BMH4Ooo`00A_oo59fP3ZgP1[h0
1/J01mjP1_j00ohP0oj00ogP00Sm8?b0o<3k`?Z0`J2YX:W00[9000CK@=_Pfn3Kh0;DP0C500JmH0Rn
00Z]h0nUX1BMH4Ooo`00A_oo59fP3ZgP2kh01mjP1oj00ohP0of00_cP00cm8?b0o83kP?]0nT3I`=7P
fR3JH=[0fd03fn02e805iL05cP08_P0:[N0?YJ0DWF17ool004KooaBMX0j]h0^n00O>00KU`0Cn80?m
P0;lh003o43kX?^P00;jh007nT3I`=7PfR3k0?]Po0000obP0oE01>G01Lh02;h02ZgP3jFP59ePAooo
0016oolDWJ0>[N0;_P07cP06iL04mD03o:02o>003?a0nj3k@?[PnX3j8?7PnT3jX?/0nf3l00?lX0?e
@0CU`0G>00Rn00Z]h0nUX1BMH4Ooo`00A_oo59fP3ZgP2kh01lh01^G01?E00obP0_`000ckP?/0nZ3j
H?XPlN3j8?ZPnd3kX?a0o>03oH03oR04oX05gZ08aX0:]R0>YJ0DWF18ool004OooaBMH0jUP0:]P19S
819S@006nR3jX?]0nj3l@?cP0_f01?hP1?j01MjP1lJ02kHP3ZGP59f0B?oo0017oolDWF0;YH07F`0A
Hb0BHd05Jf02oX03ob04oX06gZ07aX0:]R0>YN0DWH19ool004Sooa>MH0JUP0eK015S815S@0Y[H0Co
H0G_@0O6P0^f80jUh1BMP4Woo`00B?oo59eP4e/046<P3f=01Xb01h`P26]P18`P4H?P2ZGP59f0B_oo
0019ool@WF0HF`0?Hb08Hd0<S806S209Jf05Jh0?Pn06Nj05YN0CWH1;ool004Woo`bMH1eK00mS81><
P0F<80U[H0Y[P0V3h0akX1BMP4_oo`00B_oo1ieP8U/026<P1iC04Xb01H`P2F]P3f^00h?P4G^P1IfP
2Yf0C?oo001:ool6U@0UF`0=U<0BS805S208Jf0DJh0>Nj06Lf0:WJ1=ool004_oo`>E021K01FD`12<
P0F<80Q[H1A[P0AcX0UkX0]cH0JMX4koo`00C?oo85/00iD059C048b01H`P26]P4f^01g>P17^P4G=P
0YfPCooo001:oolOF`07U@0CU<0@S805S207Jf0BJh0<Lj0?Lf05Jd1?ool004[ooaaK00^E01>D`0n<
P0F<80M[H15[P0mcX0YcH0U[@4koo`00BOoo6e/03YD04YC03hb018`P1f]P4F^04g>P17=P3F]0COoo
0019oolHF`0BU@0BU<0=S805U406Hd0@Jh0GLj0@Jd1<ool004SooaIK01JE016D`0N<P0JD`0BD@0MS
@0A[H0][P1IcX0Ach0m[@4_oo`00Aooo5E/019DP5ID07IC00iA01f=02F]P1V^05G>P27?P1V]026<P
B_oo0017ool;Fb08F`08UB0DU@0;U<05WD0<U<03U406Hd0>Jf0ELj0<Ln0=Hb19ool004Oooa5K80bE
81>E00JD`0VM@0bD`0>D@0IS@0e[H1=cX15ch0aS84Soo`00Aooo3e/P49DP4YD03ie02iC00iA01F=0
3F]P4W>P5G?P2V<PB?oo0017ool=Fb0DUB0>U@04YJ0=WD0:U<04U404F`0=Jf0ALj0ILn08F`18ool0
04Ooo`YK81VE80VE00RUX0fM@0FD`0BU@0>LH0EK00=S@0U[H0mcX1Uch0El00IK04Soo`00B?oo26<P
19E069DP19D03:FP39e02JE00YaP1U/01V=01F]P3W>P17_P57?P2G`015/0BOoo0019ool6Hb08UD0F
UB0@YJ08WD04[P08YD000iaPF`1K0004F`0:Hd0>Lj08Nn0?Ln0=O003F`19ool004[oo`=S80bE@1:E
80BUh0nUX0BM@0N^00RU@003D/2LH5/000AK00US@0ecX0akh0Ych19l04[oo`00Booo00=S@9E0UD00
3YE03IDP2:GP3ZFP2Zh01jE00jB015;02F=037>P47_P1G?P5W`0BOoo001:oolDUD09UB0<YN0:YJ03
]X09[P04YD03]J02Y805D/03H`05Hd0;Lj0CNn0KO018ool004WooaRE@0BE812Uh0FUX0NfP0R^00Ne
X0:TP0AB`0MS00]cX0Al00ikh0Al@1]l04Ooo`00Aooo79E05:GP2kJ01:h01<K01KFP0[AP00A:H400
BV1:H0MS00=[H0McX0Ml00Ykh0Ql@1Il00El@4Koo`00Aooo1IDP5YE05:GP0kk02[J02<K00[FP0/h0
0[AP0TYP00ABh4YPF/1J`0AS00I[H0=cX0]l00Ekh0al@15l00Ul@4Koo`00A_oo2YDP4IE04jGP1[k0
1kJ00mN01lK01<h00[`P0cX01E[02F]P3W`04Ga02g`03ga0AOoo0016ool>UB0;UD0CYN0:_/03]X06
eh04a/03ij02cP000nHPbn0YX002:J03DT02F/03Jb05Jf04Nn09O004Q60AO406O00CO415ool004Go
oa>E80JE@1:Uh0fn`0WGP0KWX0;V8004mL3CX0306D02BN03DT06Jb09Nn04O008Q60ZO414ool004Co
oaRE81>Uh0fn`0CO`0CGP0Coh0?WX006on3e`?G0df0hH00P0SV00TWP16[00f/P0g^P27_P38AP37a0
1HB067a0A?oo0014oolHUB05WL0=YN0=_/07gl0;on001OdPfb1a000P<B000SV00V9016[01W^P17_P
48AP1Wa02hB067a0@ooo0013oolHUB0;WL07YN0<_/08gl0;on001on0o83k`740:80`h34P009I`09R
@0Ak@0IkX1B4H164P1Ml@4?oo`00@_oo69DP4Ig03Kk01=n01=o02ooP0_n000CnX?_PPB0`P09A@003
FH1I`7[0009j`0Ak@0=kX0><@0j4H0J<`164P0]l@0b4H4;oo`00@_oo2hd039DP4Ig01[J01kk02=n0
3OoP00SnX?gPo62185SPD@1A@5V00WY00g[00g]01ha01hAP3Hc048B05hAP@_oo0012oolFS@0AWL0<
]X09gh0>on001omPoD3l09U0F>1A0760009a`004NT1j`7[0N/04Tn06S408U>0=S<08Q808S<0FQ612
ool004;ooaJ=00RMP0RM`0ffP0CG80COP0koh008of3nP?fPnl39X7TPLD1aP09a`0:B`0>CH0BCh0JL
h0RDh1b<`1J4H4;oo`00@_oo5Xd03if03KJ02=LP2_oP0_nP0_oP0_kP00Wn0?dPnl39X7TPLD2AX97P
TT000Y;00i=P1JBP1YcP29CP39DP3hc05XAP@_oo0012oolES@0@WH06[R06]X09eb05of05on02oj02
o^002ogPoP3m@?`Pnf3AX9UPTH2AX97PTT000k]P0k@01:BP1YcP2IeP2iDP3hc05XAP@_oo0012oolE
S@0@WH0;[R09eb06of04ob02oj02o^02oN002OdPo83kX?/0dJ2IH;70^R2jH002^^02^f03]004Y:07
[J08WF0;UB0?S<0FQ612ool0047ooaJ=012MP0^^80S6P0KoH0Go80;nP0;m`0;lh009oB3lP?^PnZ3Q
`;VP/L2j8;YP00:jh0:kH0CDh0C5H0J]X0RMH0^E80n<`1J4P4;oo`00@_oo58c04If02jhP2<J01^J0
1?hP0oj00_g00_cP00Wl@?_0n`3jH>WPfN3R8>Z0j`000^^00^A01=CP1<EP1ZfP29eP2iDP3hcP5XB0
@_oo0012oolES<0?UB0;[R09aX06iX04oR03oH02o<002o`0o43l@?]Pn`3jH>WPfN3R8>Z0j`000^^0
0^A01=CP1=i01[i02:gP2ieP3hcP5HB0@ooo0012oolES<0?UB0;YJ08]L06iX04oR03oH03o<002o`0
nh3kP?[0nX3j8?7PnR3jP?/Pnl000_aP0_dP1?gP1=i01[i02:gP2ieP3hcP5HB0@ooo0013oolDS<0?
UB0;YJ08]L06cL04iD03m802nl02o0002_^0n`3j`?Z0nR3ah?XPnX3k8?_00_aP0_dP1?gP1=i01Ki0
2JgP2ieP3hcP58B0A?oo0013oolDS<0?UB0;YJ08]L06cL04iD03m802nl02nd002_[0nX3b@?8PjN3j
0?Z0n`3kh?b00_eP0_hP1?kP1?LP1LkP2;IP2ieP3hcP5HB0A?oo0013oolDS<0?UB0;YJ08]L06cL04
iD03m802nl02nd002_[0nX3b@?8PjN3j0?Z0n`3kh?b00_eP0_hP0okP1OLP1LkP2;IP2ifP3iD058B0
AOoo0013oolEQ60?S<0;U@08WB05[>04_603`j03b`002lZ0`T320<7P`L39X?X0n^3l8?c0oH000_j0
0_mP1ooP1LkP2KIP2YfP3iD058B0A_oo0014oolEQ60>S<0;U@08WB05[>04_603`j03b`003<Z0VL2I
`9VPVF2YP?XPnf3lh?fPoH3nP0;oH0Soh0GGH0RfP0^MX0jE01B4P4Ooo`00AOoo58AP3hc02YD029dP
1Y@P19^00i[P0YYP0YX000ZI`9VPVF2YP?XPnl3lh?fPoZ3oP0Woh0GGH0RfP0^M`0jE01B4P4Soo`00
A_oo58AP3Xc02hAP28aP1Y@P0i^00i[P0YYP0YX000QiH750NB2A@?XPo63mP?iP0_n02OoP1=NP2;J0
2ig03YD058B0BOoo0017oolCQ60?Q40;Q608S605U204N^03NV02NN002GVPNF1a@7TPTD3j8?aPoV3o
H00:on05ej07]X0;WL0>U@0:S80:Q81:ool004Soo`V4H0]l80j4@0^4H0N<H0IkH0Ajh09jH09ih09I
@007F@1Hh6T0nR3lX?i0ob002OoP1MNP1kJ01YfP1Ig03YD058b0Booo0018oolEO20>Q40:Q608Nl05
Nf04N^03HN02FH001eU0F@1Hh530nR3m8?i000Woh0G?H0NfP0^MX0jE01B<P4coo`00B_oo57`P3XA0
2W_P27_00W]P0f[016900V7P0UV000P`h330<81@`?XPo83l`?g00ooP0nN01/mP1Zi039fP1iCP1iD0
58b0COoo001;oolDO207Q408Ln09Nn07Nl06J/03HT03@H02>D001C30000H8?XPld000_g00^HP0nN0
1Kj01ji01IeP1YfP3iCP4hb0Cooo001<oolDO20?Ln09Nn08Jb05J/03BN03@H001cU00800@1PPnR3[
H=_000;V80?5`0FnP0>UX0B^@0ZMH0nDh0N4H0f<P53oo`00COoo3W`P1g?03W?P1G_P1F]P1f/P1E90
0dWP0a5000L8`010003j8=_0bn2l8003aL02[D03_X06YJ0:WF05S:0:U>0>Q607S81Aool004koo`Ml
80ic`0ich0][H0=[80ABX0AB@0<QX08A@080@004003k0:<P_202[205[D07YJ04U>05WF0:S:05U>0E
Q61Cool004oooaIc`0Mch15[H0QBX0@b008QX080`00404000?]0Th02[202W202[D04W<03YJ09U>0?
S:0EQ61Eool0057ooaEc`1A[H0IJh0ABX0=2@0<b00<1@0040<2CP?]PRh04W207W<09U>04S60;S:07
Q40=Q61Hool005?ooa1c`1=[H0aJh0M2@0<A`0050D000000nf23P005Tn03W<05U405U>08S607S:0=
Q407Q61Jool005Goo`]c`1A[H0EK00QJh0A:X0=2@0<R80064L000000003kP7^01I?P2YA03HaP0hbP
4hA0GOoo001Gool6Ll0DJf0:F`04F^08BZ038R0200001B00>00h0?Z0nN001X?01IA01X@038aP4hA0
Gooo001IoolEJf0?F`09BZ02<V0200002@P0801H060PJ63jh?Y0b@2XH005Pl0<Q006S608Q00<Q41R
ool005cooa1[H0IS80YK00EB`0A:X0@0000<<01804P0F01P86R0n^3j@?VPfB2XH8?017^P78@01XA0
IOoo001Oool:Jf0<Hb05F`08D/0200036003D002J0001WQ0P:2A0?/PnR3i`0;I8003/:2@090000=k
X0R400Ek`16406Soo`00H_oo1F]P4F<P1e;00a0013P00e000VP000Qh@:SPZ>39@?]0nR3i`?V00^4P
00J`X900T02@0600Nj04Q009Nl0=Q01[ool004CooaDb`0_ooa9S809Bh0D000DX00A800=X00:08007
V:2Xh;TPbD3k@?XPnJ000_UP0]4000>XP900T0000Y000VP037_02H@0K_oo0015oolE</0?8X0;2T08
4006>004H003P002V6002KSPfB3aH?VPn/3i`?V0lF3A8002d@02Z804R003J003>008Nl05Q01aool0
04GooaTj`0/b`0U2h0M;00MK80MS@09cH0:HH009^>3I8?5PnJ3j`?W0nH3aH=4P00:hh0>HH0B000EP
00@h00Ek`7Goo`00B?oo3C[06T;P1d/025/P26=000=:`7=PLf000d:P2C:0229P1AYP00<1h3P0>000
1SP02100KOoo001;oolC@^0=B^08B`09Fb0:Hd03Jf03B/05@Z05<X088V076V044T050N0F2T1Lool0
053oo`U2h0i:h0YC00YK80YS@0A[H0=:`0Y2X0TRH0PJH0LB@18:@1DRP4_oo`00E?oo3d[P2e<02e/P
2f=016]P14[02d:P2C:P2AYP2A9082:0C_oo001Nool>D`0<Fb0;Hd04Jf05B/0;@Z0;<Z0D:X0H8X1B
ool006Woo`eK81Goo`e2X0/bX1LZP0lRP5Ooo`00V?oo3C:P6BZ0H_oo002Vool<:X1^ool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.51768 .48817 m .48233 .46607 L .51447 .46229 L .637 .744 0 r
F
.51768 .48817 m .47512 .49165 L .48233 .46607 L F
.55983 .48065 m .51768 .48817 L .51447 .46229 L .657 .77 0 r
F
.4874 .47192 m .52795 .50056 L .48527 .49753 L .484 .513 0 r
F
.47512 .49165 m .46644 .48276 L .48233 .46607 L .615 .712 0 r
F
.46644 .48276 m .46671 .48109 L .48233 .46607 L F
.46573 .48203 m .47151 .46629 L .48233 .46607 L F
.46719 .47804 m .4874 .47192 L .48527 .49753 L .503 .535 0 r
F
.42469 .45563 m .45543 .46536 L .44291 .49051 L .524 .56 0 r
F
.48233 .46607 m .4766 .46023 L .48786 .44614 L .627 .724 0 r
F
.4766 .46023 m .47481 .45841 L .47725 .45612 L F
.4766 .46023 m .47725 .45612 L .48786 .44614 L F
.47481 .45841 m .47487 .45804 L .48786 .44614 L F
.47465 .45825 m .47883 .44676 L .48786 .44614 L F
.51447 .46229 m .48786 .44614 L .51188 .44213 L .657 .77 0 r
F
.51447 .46229 m .48233 .46607 L .48786 .44614 L F
.51188 .44213 m .48786 .44614 L .49201 .4309 L .684 .8 0 r
F
.48786 .44614 m .48243 .44087 L .49201 .4309 L .642 .734 0 r
F
.48243 .44087 m .48282 .4385 L .49201 .4309 L F
.48129 .43977 m .4823 .43393 L .49201 .4309 L F
.48455 .428 m .48298 .43215 L .47285 .43081 L .387 .364 0 r
F
.48298 .43215 m .4823 .43393 L .48192 .43381 L F
.48298 .43215 m .48192 .43381 L .47285 .43081 L F
.47866 .41951 m .48455 .428 L .47285 .43081 L F
.47866 .41951 m .48547 .42243 L .48481 .42643 L F
.48429 .42763 m .48481 .42643 L .48455 .428 L F
.47866 .41951 m .48481 .42643 L .48429 .42763 L F
.48309 .41108 m .48837 .41967 L .47866 .41951 L .319 .293 0 r
F
.49505 .41942 m .4878 .42112 L .49056 .41622 L .68 .703 0 r
F
.4878 .42112 m .48739 .42122 L .48837 .41967 L F
.4878 .42112 m .48837 .41967 L .49056 .41622 L F
.49201 .4309 m .48621 .42586 L .49505 .41942 L .66 .732 0 r
F
.49201 .4309 m .48389 .43202 L .4867 .42628 L F
.48389 .43202 m .48298 .43215 L .4851 .4288 L F
.48389 .43202 m .4851 .4288 L .4867 .42628 L F
.48455 .428 m .48556 .4276 L .4851 .4288 L .387 .364 0 r
F
.4823 .43393 m .48298 .43215 L .49201 .4309 L .642 .734 0 r
F
.48455 .428 m .49056 .43666 L .4823 .43393 L .387 .364 0 r
F
.48547 .42243 m .48673 .42297 L .48455 .428 L F
.48673 .42297 m .48644 .4246 L .48455 .428 L F
.48635 .42511 m .48739 .42122 L .49505 .41942 L .66 .732 0 r
F
.48673 .42297 m .48739 .42122 L .48635 .42511 L F
.48621 .42586 m .48635 .42511 L .49505 .41942 L F
.48722 .42318 m .48556 .4276 L .48455 .428 L .387 .364 0 r
F
.48578 .42548 m .48673 .42297 L .48635 .42511 L .66 .732 0 r
F
.4851 .4288 m .48587 .42677 L .4867 .42628 L F
.47285 .43081 m .48083 .43344 L .47981 .43985 L .438 .431 0 r
F
.47285 .43081 m .47981 .43985 L .46525 .44578 L F
.47328 .45526 m .47643 .44867 L .475 .45729 L .475 .489 0 r
F
.46525 .44578 m .47604 .44857 L .47328 .45526 L F
.47604 .44857 m .47643 .44867 L .47328 .45526 L F
.47981 .43985 m .47712 .44688 L .46525 .44578 L .438 .431 0 r
F
.47712 .44688 m .47643 .44867 L .47604 .44857 L F
.47712 .44688 m .47604 .44857 L .46525 .44578 L F
.48786 .44614 m .47872 .44677 L .48152 .43999 L .642 .734 0 r
F
.47872 .44677 m .47712 .44688 L .48079 .44112 L F
.47872 .44677 m .48079 .44112 L .48152 .43999 L F
.47981 .43985 m .48135 .43939 L .48129 .43977 L .438 .431 0 r
F
.47981 .43985 m .48129 .43977 L .48079 .44112 L F
.47857 .44749 m .47846 .44745 L .47883 .44676 L .627 .724 0 r
F
.46525 .44578 m .475 .45729 L .45543 .46536 L .475 .489 0 r
F
.475 .45729 m .4749 .45757 L .45543 .46536 L F
.47245 .45854 m .46837 .46802 L .45543 .46536 L F
.47515 .45746 m .46945 .46633 L .47245 .45854 L F
.46945 .46633 m .46837 .46802 L .47245 .45854 L F
.46518 .47587 m .46877 .4681 L .46719 .47804 L .503 .535 0 r
F
.45543 .46536 m .46719 .47804 L .44291 .49051 L F
.46719 .47804 m .46573 .48203 L .44291 .49051 L F
.47512 .49165 m .4596 .49146 L .46573 .48203 L .615 .712 0 r
F
.46573 .48203 m .46149 .49359 L .45853 .4931 L .503 .535 0 r
F
.46573 .48203 m .45853 .4931 L .44291 .49051 L F
.42469 .45563 m .44291 .49051 L .40193 .47945 L .524 .56 0 r
F
.46573 .48203 m .4332 .49114 L .45078 .46672 L .615 .712 0 r
F
.4596 .49146 m .4332 .49114 L .46573 .48203 L F
.46573 .48203 m .46407 .48033 L .47151 .46629 L F
.46407 .48033 m .46945 .46633 L .47151 .46629 L F
.47481 .45841 m .47465 .45825 L .47487 .45804 L .627 .724 0 r
F
.48233 .46607 m .46945 .46633 L .47465 .45825 L F
.47515 .45746 m .4874 .47192 L .46837 .46802 L .475 .489 0 r
F
.45543 .46536 m .46837 .46802 L .46518 .47587 L .503 .535 0 r
F
.46837 .46802 m .46877 .4681 L .46518 .47587 L F
.46407 .48033 m .45078 .46672 L .46945 .46633 L .615 .712 0 r
F
.47465 .45825 m .47846 .44745 L .47857 .44749 L .627 .724 0 r
F
.47465 .45825 m .47329 .45687 L .47846 .44745 L F
.47329 .45687 m .47712 .44688 L .47883 .44676 L F
.47712 .44688 m .48914 .45195 L .47643 .44867 L .438 .431 0 r
F
.47981 .43985 m .48079 .44112 L .47712 .44688 L F
.48079 .44112 m .48914 .45195 L .47712 .44688 L F
.48152 .43999 m .48086 .44093 L .48129 .43977 L .642 .734 0 r
F
.47712 .44688 m .47673 .44691 L .48152 .43999 L F
.48243 .44087 m .48129 .43977 L .48282 .4385 L F
.48129 .43977 m .49056 .43666 L .48101 .4414 L .438 .431 0 r
F
.48135 .43939 m .48144 .43937 L .48129 .43977 L F
.48144 .43937 m .49056 .43666 L .48129 .43977 L F
.48083 .43344 m .49056 .43666 L .47981 .43985 L F
.48129 .43977 m .47673 .44691 L .48013 .43865 L .642 .734 0 r
F
.48086 .44093 m .47673 .44691 L .48129 .43977 L F
.48079 .44112 m .48129 .43977 L .48101 .4414 L .438 .431 0 r
F
.48013 .43865 m .46435 .44776 L .47462 .4333 L .642 .734 0 r
F
.47673 .44691 m .46435 .44776 L .48013 .43865 L F
.47329 .45687 m .46435 .44776 L .47712 .44688 L .627 .724 0 r
F
.4867 .42628 m .47462 .4333 L .48226 .42242 L .66 .732 0 r
F
.48722 .42318 m .49171 .4251 L .48593 .42745 L .387 .364 0 r
F
.48621 .42586 m .48593 .42745 L .48556 .4276 L F
.48722 .42318 m .48593 .42745 L .48621 .42586 L F
.48673 .42297 m .48722 .42318 L .48644 .4246 L F
.48837 .41967 m .48637 .42282 L .47866 .41951 L .319 .293 0 r
F
.48578 .42548 m .48226 .42242 L .48703 .4213 L .66 .732 0 r
F
.48739 .42122 m .48673 .42297 L .48637 .42282 L .319 .293 0 r
F
.48673 .42297 m .48703 .4213 L .48739 .42122 L .66 .732 0 r
F
.48578 .42548 m .48703 .4213 L .48673 .42297 L F
.48298 .43215 m .47462 .4333 L .48587 .42677 L F
.48298 .43215 m .48587 .42677 L .4851 .4288 L F
.4851 .4288 m .48593 .42745 L .48557 .42947 L .387 .364 0 r
F
.48556 .4276 m .48593 .42745 L .4851 .4288 L F
.48557 .42947 m .49171 .4251 L .49056 .43666 L F
.48593 .42745 m .49171 .4251 L .48557 .42947 L F
.48621 .42586 m .48578 .42548 L .48635 .42511 L .66 .732 0 r
F
.48837 .41967 m .49171 .4251 L .48673 .42297 L .319 .293 0 r
F
.48837 .41967 m .48673 .42297 L .48739 .42122 L F
.49505 .41942 m .4899 .41576 L .49723 .41085 L .68 .703 0 r
F
.4899 .41576 m .49004 .41499 L .49723 .41085 L F
.49079 .41296 m .49068 .41328 L .48309 .41108 L .232 .231 0 r
F
.49068 .41328 m .49004 .41499 L .48971 .41481 L F
.49068 .41328 m .48971 .41481 L .48309 .41108 L F
.48646 .40484 m .49079 .41296 L .48309 .41108 L F
.48789 .41888 m .49017 .41507 L .48837 .41967 L .319 .293 0 r
F
.48309 .41108 m .48971 .41481 L .48789 .41888 L F
.48971 .41481 m .49017 .41507 L .48789 .41888 L F
.49723 .41085 m .49068 .41328 L .49338 .40902 L .699 .629 0 r
F
.49004 .41499 m .49068 .41328 L .49723 .41085 L .68 .703 0 r
F
.49083 .41303 m .49347 .41007 L .49267 .41647 L .232 .231 0 r
F
.48646 .40484 m .49239 .40926 L .49083 .41303 L F
.49338 .40902 m .4919 .41044 L .49239 .40926 L .699 .629 0 r
F
.4926 .40848 m .49219 .40912 L .48646 .40484 L .129 .174 0 r
F
.48903 .40023 m .4928 .4086 L .48646 .40484 L F
.491 .39685 m .49473 .40188 L .49431 .40438 L .021 .113 0 r
F
.491 .39685 m .49431 .40438 L .49412 .40455 L F
.49407 .40515 m .49423 .40482 L .49408 .40518 L F
.491 .39685 m .49423 .40482 L .49407 .40515 L F
.49412 .40455 m .49431 .40438 L .49423 .40482 L F
.491 .39685 m .49408 .40518 L .48903 .40023 L F
.49408 .40518 m .49404 .40525 L .48903 .40023 L F
.49256 .40806 m .49404 .40525 L .49269 .40834 L .129 .174 0 r
F
.49273 .40871 m .49193 .40833 L .49294 .40776 L .699 .629 0 r
F
.49279 .40856 m .49294 .40776 L .49311 .40767 L F
.49542 .40402 m .49366 .40619 L .49455 .40445 L .714 .526 0 r
F
.49876 .40451 m .49311 .40767 L .49542 .40402 L F
.48903 .40023 m .49351 .40471 L .49256 .40806 L .129 .174 0 r
F
.49351 .40471 m .49402 .40523 L .49306 .40708 L F
.49351 .40471 m .49306 .40708 L .49256 .40806 L F
.49402 .40523 m .49404 .40525 L .49256 .40806 L F
.49311 .40767 m .4929 .40779 L .49542 .40402 L .714 .526 0 r
F
.4929 .40779 m .49193 .40833 L .49356 .40631 L F
.4929 .40779 m .49356 .40631 L .49542 .40402 L F
.49366 .40619 m .49376 .40595 L .49455 .40445 L F
.49359 .40627 m .49422 .40485 L .49482 .40393 L F
.49723 .41085 m .49276 .40872 L .49876 .40451 L .699 .629 0 r
F
.49276 .40872 m .49276 .40869 L .49876 .40451 L F
.49273 .40871 m .49311 .40767 L .49876 .40451 L F
.49079 .41296 m .49267 .41647 L .49004 .41499 L .232 .231 0 r
F
.49068 .41328 m .48787 .41431 L .49338 .40902 L .699 .629 0 r
F
.49279 .40856 m .49414 .40535 L .49347 .41007 L .129 .174 0 r
F
.49269 .40834 m .49292 .40786 L .49279 .40856 L F
.49292 .40786 m .49414 .40535 L .49279 .40856 L F
.49276 .40872 m .49273 .40871 L .49276 .40869 L .699 .629 0 r
F
.50816 .41506 m .49723 .41085 L .50684 .40638 L .764 .852 0 r
F
.50684 .40638 m .49723 .41085 L .49876 .40451 L .81 .837 0 r
F
.49423 .40482 m .49932 .40993 L .49414 .40535 L 0 .058 0 r
F
.49473 .40188 m .49519 .40269 L .49423 .40482 L F
.49519 .40269 m .49528 .40283 L .49423 .40482 L F
.49423 .40482 m .49459 .40411 L .49462 .40409 L .569 .448 0 r
F
.49423 .40482 m .49462 .40409 L .49482 .40393 L F
.49528 .40283 m .49533 .40294 L .49462 .40409 L 0 .058 0 r
F
.49979 .39985 m .49506 .40374 L .49685 .40072 L .712 .466 0 r
F
.49506 .40374 m .49482 .40393 L .49512 .40346 L F
.49506 .40374 m .49512 .40346 L .49685 .40072 L F
.49482 .40393 m .49474 .40397 L .4952 .40327 L .496 .409 0 r
F
.49512 .40346 m .4952 .40327 L .49685 .40072 L F
.49482 .40393 m .4952 .40327 L .49512 .40346 L F
.49589 .4022 m .49611 .40158 L .49685 .40072 L F
.49876 .40451 m .49482 .40393 L .49979 .39985 L .714 .526 0 r
F
.50045 .39645 m .49708 .40045 L .49824 .39838 L .683 .434 0 r
F
.49708 .40045 m .49685 .40072 L .49824 .39838 L F
.49979 .39985 m .49685 .40072 L .50045 .39645 L .712 .466 0 r
F
.50045 .39645 m .49824 .39838 L .50085 .39396 L .683 .434 0 r
F
.49737 .40084 m .49762 .40087 L .49773 .4022 L 0 0 0 r
F
.49824 .39838 m .4975 .40075 L .49908 .39688 L F
.4975 .40075 m .49753 .40073 L .49754 .40071 L F
.4975 .40074 m .49754 .40071 L .49908 .39688 L F
.4975 .40075 m .49754 .40071 L .4975 .40074 L F
.49685 .40072 m .49643 .40147 L .49824 .39838 L F
.49643 .40147 m .49646 .4014 L .49824 .39838 L F
.49686 .40074 m .498 .40403 L .49646 .4014 L F
.49686 .40074 m .49773 .4022 L .498 .40403 L F
.49686 .40074 m .49691 .40066 L .49699 .40053 L F
.49572 .39748 m .49701 .40051 L .49686 .40074 L F
.49691 .40066 m .49773 .4022 L .49686 .40074 L F
.4971 .40074 m .49773 .4022 L .49691 .40066 L F
.4963 .40166 m .498 .40403 L .49851 .40652 L F
.49634 .40161 m .498 .40403 L .4963 .40166 L F
.49628 .40109 m .49649 .40144 L .49618 .40138 L F
.49649 .40144 m .498 .40403 L .49627 .40152 L F
.49685 .40072 m .49611 .40158 L .49625 .40153 L F
.49649 .40135 m .49625 .40153 L .49643 .40147 L F
.49685 .40072 m .49625 .40153 L .49649 .40135 L F
.49525 .39934 m .49625 .40153 L .49473 .40188 L F
.4952 .40327 m .49611 .40159 L .49589 .4022 L .496 .409 0 r
F
.49611 .40159 m .49611 .40158 L .49589 .4022 L F
.49533 .40294 m .49611 .40158 L .4952 .40327 L F
.49533 .40294 m .49474 .40397 L .49462 .40409 L 0 .058 0 r
F
.49474 .40397 m .49471 .40399 L .49611 .40158 L .496 .409 0 r
F
.4953 .40258 m .49542 .40273 L .49526 .4028 L 0 .058 0 r
F
.49542 .40273 m .49535 .40291 L .49526 .4028 L F
.49526 .4028 m .49535 .40291 L .49533 .40294 L F
.49473 .40188 m .4953 .40258 L .49526 .4028 L F
.49471 .40399 m .4935 .40463 L .49599 .40173 L .496 .409 0 r
F
.49471 .40399 m .49599 .40173 L .49611 .40158 L F
.49625 .40153 m .49851 .40652 L .49542 .40273 L 0 0 0 r
F
.49599 .40173 m .49542 .40273 L .49513 .40237 L F
.49625 .40153 m .49542 .40273 L .49599 .40173 L F
.49625 .40153 m .49513 .40237 L .49473 .40188 L F
.49649 .40144 m .49627 .40152 L .49618 .40138 L F
.49542 .40273 m .49851 .40652 L .49535 .40291 L 0 .058 0 r
F
.49533 .40294 m .49851 .40652 L .49932 .40993 L F
.49535 .40291 m .49851 .40652 L .49533 .40294 L F
.49643 .40147 m .4935 .40463 L .49582 .40254 L 0 0 0 r
F
.49618 .40138 m .49634 .40161 L .4963 .40166 L F
.49611 .40158 m .4935 .40463 L .49643 .40147 L F
.49824 .39838 m .49691 .40066 L .4971 .40074 L F
.49824 .39838 m .4972 .40054 L .49758 .4005 L F
.4972 .40054 m .4971 .40074 L .49732 .40063 L F
.4972 .40054 m .49732 .40063 L .49758 .4005 L F
.49646 .4014 m .49699 .40053 L .49824 .39838 L F
.50085 .39396 m .49847 .39799 L .49916 .39668 L .641 .39 0 r
F
.49847 .39799 m .49824 .39838 L .49916 .39668 L F
.49916 .39668 m .49848 .39993 L .49966 .39574 L 0 0 0 r
F
.50085 .39396 m .49916 .39668 L .50104 .39216 L .641 .39 0 r
F
.49916 .39668 m .49966 .39574 L .49974 .39546 L 0 0 0 r
F
.49916 .39668 m .49753 .40073 L .49848 .39993 L F
.49756 .4007 m .49762 .40087 L .49737 .40084 L F
.49753 .40073 m .49741 .40102 L .49761 .40082 L F
.49754 .40072 m .4976 .4008 L .49848 .39993 L F
.4976 .4008 m .49762 .40081 L .49766 .40077 L F
.4976 .4008 m .49766 .40077 L .49848 .39993 L F
.49656 .39513 m .4976 .4008 L .49616 .39612 L F
.4976 .4008 m .49762 .40087 L .49759 .4008 L F
.4976 .4008 m .49759 .4008 L .49616 .39612 L F
.49758 .40068 m .49762 .40065 L .49762 .40081 L F
.4976 .4008 m .49762 .40081 L .49762 .40087 L F
.49758 .40068 m .49762 .40081 L .4976 .4008 L F
.49753 .40073 m .49761 .40082 L .49762 .40081 L F
.49753 .40073 m .49762 .40081 L .49754 .40072 L F
.49616 .39612 m .49756 .4007 L .49753 .40073 L F
.49732 .40063 m .4975 .40075 L .49737 .40084 L F
.49758 .4005 m .4971 .40074 L .49746 .40088 L F
.49747 .40066 m .49753 .40073 L .4975 .40075 L F
.49616 .39612 m .49753 .40073 L .49747 .40066 L F
.49616 .39612 m .4975 .40075 L .49732 .40063 L F
.49616 .39612 m .49732 .40063 L .49572 .39748 L F
.49732 .40063 m .49773 .4022 L .4971 .40074 L F
.49732 .40063 m .4971 .40074 L .49572 .39748 L F
.49746 .40088 m .49582 .40254 L .49741 .40102 L F
.49691 .40066 m .49582 .40254 L .49746 .40088 L F
.49701 .40051 m .4971 .40074 L .49691 .40066 L F
.49646 .4014 m .49672 .40099 L .49691 .40066 L F
.49646 .4014 m .49691 .40066 L .49686 .40074 L F
.49572 .39748 m .49686 .40074 L .49525 .39934 L F
.49686 .40074 m .49646 .4014 L .49525 .39934 L F
.49656 .39513 m .49762 .3999 L .49762 .40065 L F
.49656 .39513 m .49762 .40065 L .49758 .40068 L F
.4975 .40075 m .49741 .40102 L .49753 .40073 L F
.49824 .39838 m .49908 .39688 L .49916 .39668 L F
.49643 .40147 m .49582 .40254 L .49672 .40099 L F
.49525 .39934 m .49628 .40109 L .49618 .40138 L F
.49474 .40397 m .49533 .40294 L .4952 .40327 L .496 .409 0 r
F
.49533 .40294 m .49551 .40325 L .49474 .40397 L 0 .058 0 r
F
.49474 .40397 m .49459 .40411 L .49472 .40398 L .496 .409 0 r
F
.49482 .40393 m .49462 .40409 L .49474 .40397 L F
.49462 .40409 m .49459 .40411 L .49474 .40397 L F
.49542 .40402 m .49455 .40445 L .49487 .40394 L .714 .526 0 r
F
.49462 .40409 m .49932 .40993 L .49423 .40482 L 0 .058 0 r
F
.49487 .40394 m .49455 .40445 L .49482 .40393 L .714 .526 0 r
F
.49551 .40325 m .49932 .40993 L .49462 .40409 L 0 .058 0 r
F
.49273 .40871 m .49294 .40776 L .49279 .40856 L .699 .629 0 r
F
.49193 .40833 m .49459 .40411 L .49433 .40462 L .569 .448 0 r
F
.49422 .40485 m .49433 .40462 L .49423 .40482 L F
.49193 .40833 m .49433 .40462 L .49422 .40485 L F
.49193 .40833 m .4902 .40751 L .49459 .40411 L F
.49472 .40398 m .4904 .40736 L .4935 .40463 L .496 .409 0 r
F
.49459 .40411 m .4902 .40751 L .49472 .40398 L F
.49408 .40518 m .49423 .40482 L .49414 .40535 L .021 .113 0 r
F
.49366 .40619 m .49359 .40627 L .49376 .40595 L .714 .526 0 r
F
.49408 .40518 m .49414 .40535 L .49404 .40525 L .021 .113 0 r
F
.49404 .40525 m .49414 .40535 L .49269 .40834 L .129 .174 0 r
F
.49359 .40627 m .49193 .40833 L .49422 .40485 L .714 .526 0 r
F
.50816 .41506 m .49505 .41942 L .49723 .41085 L .764 .852 0 r
F
.49414 .40535 m .50056 .41456 L .49347 .41007 L 0 .14 0 r
F
.49414 .40535 m .49932 .40993 L .50056 .41456 L F
.4935 .40463 m .4937 .40647 L .49576 .40265 L 0 0 0 r
F
.4935 .40463 m .49576 .40265 L .49582 .40254 L F
.4904 .40736 m .4902 .40751 L .4935 .40463 L .496 .409 0 r
F
.49278 .40859 m .49239 .40926 L .49219 .40912 L .129 .174 0 r
F
.49278 .40859 m .49219 .40912 L .4926 .40848 L F
.4928 .4086 m .49273 .40871 L .49278 .40859 L F
.49273 .40871 m .49239 .40926 L .49278 .40859 L F
.49273 .40871 m .49239 .40926 L .49263 .40866 L .699 .629 0 r
F
.49338 .40902 m .49239 .40926 L .49273 .40871 L F
.4928 .4086 m .49347 .41007 L .49239 .40926 L .129 .174 0 r
F
.49239 .40926 m .49347 .41007 L .49083 .41303 L .232 .231 0 r
F
.49263 .40866 m .49147 .41085 L .49248 .40859 L .699 .629 0 r
F
.4919 .41044 m .49147 .41085 L .49263 .40866 L F
.49248 .40859 m .48787 .41431 L .49193 .40833 L F
.49147 .41085 m .48787 .41431 L .49248 .40859 L F
.49004 .41499 m .49033 .4134 L .49068 .41328 L .68 .703 0 r
F
.4899 .41576 m .48787 .41431 L .49033 .4134 L F
.489 .4207 m .49267 .41647 L .49171 .4251 L .319 .293 0 r
F
.48837 .41967 m .48932 .41896 L .489 .4207 L F
.48932 .41896 m .49267 .41647 L .489 .4207 L F
.49056 .41622 m .48703 .4213 L .48953 .41549 L .68 .703 0 r
F
.48739 .42122 m .48703 .4213 L .49056 .41622 L F
.49017 .41507 m .49267 .41647 L .48837 .41967 L .319 .293 0 r
F
.48953 .41549 m .48226 .42242 L .48787 .41431 L .68 .703 0 r
F
.48703 .4213 m .48226 .42242 L .48953 .41549 L F
.4823 .43393 m .4826 .4322 L .48298 .43215 L .642 .734 0 r
F
.48129 .43977 m .47462 .4333 L .4826 .4322 L F
.48101 .4414 m .49056 .43666 L .48914 .45195 L .438 .431 0 r
F
.475 .45729 m .48914 .45195 L .4874 .47192 L .475 .489 0 r
F
.47643 .44867 m .48914 .45195 L .475 .45729 L F
.475 .45729 m .47515 .45746 L .4749 .45757 L F
.47465 .45825 m .46905 .46634 L .47302 .45658 L .627 .724 0 r
F
.46945 .46633 m .46905 .46634 L .47465 .45825 L F
.4424 .43719 m .45543 .46536 L .42469 .45563 L .503 .519 0 r
F
.4424 .43719 m .46525 .44578 L .45543 .46536 L F
.47302 .45658 m .45078 .46672 L .46435 .44776 L .627 .724 0 r
F
.46905 .46634 m .45078 .46672 L .47302 .45658 L F
.46877 .4681 m .4874 .47192 L .46719 .47804 L .503 .535 0 r
F
.46644 .48276 m .46573 .48203 L .46671 .48109 L .615 .712 0 r
F
.46719 .47804 m .48527 .49753 L .46149 .49359 L .503 .535 0 r
F
.55983 .48065 m .51447 .46229 L .54624 .45534 L .657 .77 0 r
F
.60049 .46904 m .55983 .48065 L .54624 .45534 L .675 .788 0 r
F
.51964 .47536 m .56987 .49967 L .52795 .50056 L .469 .494 0 r
F
.4874 .47192 m .51964 .47536 L .52795 .50056 L .484 .513 0 r
F
.4332 .49114 m .42081 .46436 L .45078 .46672 L .593 .676 0 r
F
.4332 .49114 m .39304 .48675 L .42081 .46436 L F
.60049 .46904 m .54624 .45534 L .57669 .44519 L .675 .788 0 r
F
.63852 .45331 m .60049 .46904 L .57669 .44519 L .688 .797 0 r
F
.39616 .4428 m .40193 .47945 L .36346 .46433 L .549 .587 0 r
F
.39616 .4428 m .42469 .45563 L .40193 .47945 L F
.55119 .47571 m .60994 .49496 L .56987 .49967 L .456 .479 0 r
F
.51964 .47536 m .55119 .47571 L .56987 .49967 L .469 .494 0 r
F
.39304 .48675 m .39342 .45915 L .42081 .46436 L .571 .64 0 r
F
.39304 .48675 m .35581 .4786 L .39342 .45915 L F
.37086 .42695 m .36346 .46433 L .32873 .44519 L .576 .617 0 r
F
.37086 .42695 m .39616 .4428 L .36346 .46433 L F
.63852 .45331 m .57669 .44519 L .60482 .4319 L .688 .797 0 r
F
.67268 .43353 m .63852 .45331 L .60482 .4319 L .696 .798 0 r
F
.58107 .47312 m .64695 .48656 L .60994 .49496 L .448 .469 0 r
F
.55119 .47571 m .58107 .47312 L .60994 .49496 L .456 .479 0 r
F
.54624 .45534 m .51447 .46229 L .51188 .44213 L .685 .806 0 r
F
.48914 .45195 m .51964 .47536 L .4874 .47192 L .45 .463 0 r
F
.54624 .45534 m .51188 .44213 L .53559 .43566 L .685 .806 0 r
F
.57669 .44519 m .54624 .45534 L .53559 .43566 L .71 .829 0 r
F
.51325 .45571 m .55119 .47571 L .51964 .47536 L .427 .441 0 r
F
.48914 .45195 m .51325 .45571 L .51964 .47536 L .45 .463 0 r
F
.50453 .62157 m .47116 .60377 L .50485 .60029 L .548 .58 0 r
F
.50453 .62157 m .46454 .62421 L .47116 .60377 L F
.46454 .62421 m .46624 .61288 L .47116 .60377 L F
.46516 .60482 m .4674 .6052 L .46722 .60638 L .414 .43 0 r
F
.46624 .61288 m .46755 .60663 L .47116 .60377 L .526 .54 0 r
F
.47265 .58853 m .47518 .59065 L .46516 .60482 L .379 .394 0 r
F
.46755 .60663 m .46783 .60527 L .46896 .60384 L .526 .54 0 r
F
.46783 .60527 m .46855 .60385 L .46896 .60384 L F
.46755 .60663 m .46896 .60384 L .47116 .60377 L F
.50485 .60029 m .47301 .60358 L .47981 .58757 L .564 .59 0 r
F
.47301 .60358 m .47116 .60377 L .47379 .59884 L F
.47301 .60358 m .47379 .59884 L .47981 .58757 L F
.50485 .60029 m .47981 .58757 L .50501 .58365 L F
.47515 .59062 m .4756 .59069 L .47555 .59095 L .379 .394 0 r
F
.47265 .58853 m .4754 .58915 L .47515 .59062 L F
.47379 .59884 m .47555 .59095 L .47981 .58757 L .534 .535 0 r
F
.4785 .57603 m .48128 .57863 L .47265 .58853 L .33 .35 0 r
F
.47555 .59095 m .47592 .58926 L .47715 .58779 L .534 .535 0 r
F
.47592 .58926 m .47664 .58783 L .47715 .58779 L F
.47555 .59095 m .47715 .58779 L .47981 .58757 L F
.50501 .58365 m .48287 .5871 L .48635 .57515 L .584 .597 0 r
F
.48287 .5871 m .47981 .58757 L .48392 .57976 L F
.48287 .5871 m .48392 .57976 L .48635 .57515 L F
.50501 .58365 m .48635 .57515 L .50505 .57088 L F
.50505 .57088 m .48693 .57502 L .4912 .56577 L .611 .598 0 r
F
.48693 .57502 m .48635 .57515 L .48716 .57358 L F
.48693 .57502 m .48716 .57358 L .4912 .56577 L F
.50505 .57088 m .4912 .56577 L .50498 .56122 L F
.50498 .56122 m .4912 .56577 L .49473 .55877 L .643 .583 0 r
F
.4912 .56577 m .49039 .56537 L .49473 .55877 L .563 .472 0 r
F
.49039 .56537 m .49086 .56332 L .49473 .55877 L F
.48949 .56493 m .48984 .56359 L .49473 .55877 L F
.48913 .55425 m .49201 .55836 L .48647 .5595 L .07 .196 0 r
F
.48984 .56359 m .49036 .56161 L .49162 .56004 L .563 .472 0 r
F
.49036 .56161 m .49104 .56027 L .49162 .56004 L F
.48984 .56359 m .49162 .56004 L .49473 .55877 L F
.49201 .55836 m .49235 .55884 L .49104 .56027 L .07 .196 0 r
F
.49201 .55836 m .49036 .56161 L .48647 .5595 L F
.48647 .5595 m .48984 .56359 L .48301 .56657 L .178 .251 0 r
F
.49473 .55877 m .49162 .56004 L .49275 .5584 L .565 .452 0 r
F
.49162 .56004 m .49104 .56027 L .49235 .55884 L F
.49162 .56004 m .49235 .55884 L .49275 .5584 L F
.49473 .55877 m .49263 .55838 L .49725 .55358 L F
.4924 .55665 m .49299 .55708 L .49201 .55836 L .07 .196 0 r
F
.49299 .55708 m .49282 .55768 L .49201 .55836 L F
.49263 .55838 m .49299 .55708 L .49725 .55358 L .565 .452 0 r
F
.49396 .55515 m .49363 .55579 L .48913 .55425 L 0 .13 0 r
F
.49363 .55579 m .49299 .55708 L .49265 .55683 L F
.49363 .55579 m .49265 .55683 L .48913 .55425 L F
.49119 .55037 m .49396 .55515 L .48913 .55425 L F
.48913 .55425 m .4924 .55665 L .49201 .55836 L .07 .196 0 r
F
.49725 .55358 m .49363 .55579 L .4953 .55404 L .552 .438 0 r
F
.49299 .55708 m .49363 .55579 L .49725 .55358 L .565 .452 0 r
F
.50498 .56122 m .49473 .55877 L .50483 .55401 L .643 .583 0 r
F
.50483 .55401 m .49473 .55877 L .49725 .55358 L .678 .545 0 r
F
.49406 .55534 m .49665 .55583 L .49661 .55974 L 0 .13 0 r
F
.49725 .55358 m .49493 .55413 L .49901 .54977 L .552 .438 0 r
F
.49373 .55477 m .49494 .55412 L .49406 .55534 L 0 .13 0 r
F
.49119 .55037 m .49462 .55381 L .49373 .55477 L F
.49462 .55381 m .49494 .55412 L .49373 .55477 L F
.4928 .54753 m .49536 .55306 L .49119 .55037 L 0 .06 0 r
F
.49493 .55413 m .49494 .55412 L .49901 .54977 L .552 .438 0 r
F
.49541 .55315 m .49494 .55412 L .49462 .55381 L 0 .06 0 r
F
.49494 .55412 m .49555 .55287 L .49901 .54977 L .552 .438 0 r
F
.49541 .55315 m .49678 .55297 L .49665 .55583 L 0 .06 0 r
F
.49901 .54977 m .49666 .55165 L .50021 .54698 L .516 .406 0 r
F
.49666 .55165 m .4967 .55149 L .50021 .54698 L F
.49635 .55177 m .49693 .55134 L .49641 .55193 L 0 0 0 r
F
.50021 .54698 m .497 .55112 L .49828 .54992 L F
.497 .55112 m .4967 .55149 L .49706 .55113 L F
.497 .55112 m .49706 .55113 L .49828 .54992 L F
.49901 .54977 m .49555 .55287 L .49711 .55129 L .516 .406 0 r
F
.50483 .55401 m .49725 .55358 L .50463 .54867 L .678 .545 0 r
F
.50463 .54867 m .49725 .55358 L .49901 .54977 L .712 .497 0 r
F
.4972 .5513 m .49987 .55606 L .50076 .55809 L 0 0 0 r
F
.49715 .55119 m .49721 .55131 L .4972 .5513 L F
.49721 .55131 m .49987 .55606 L .4972 .5513 L F
.49711 .55129 m .49596 .55243 L .49631 .55203 L .516 .406 0 r
F
.49711 .55129 m .49619 .55215 L .49678 .55155 L F
.49619 .55215 m .49619 .55215 L .4962 .55214 L F
.49619 .55215 m .4962 .55214 L .49678 .55155 L F
.49541 .55315 m .49547 .55294 L .49555 .55287 L .552 .438 0 r
F
.49547 .55294 m .49678 .55297 L .49541 .55315 L 0 .06 0 r
F
.49583 .55167 m .49619 .55215 L .49547 .55294 L F
.49555 .55287 m .49547 .55294 L .49711 .55129 L .516 .406 0 r
F
.49547 .55294 m .49569 .55269 L .49711 .55129 L F
.49631 .55203 m .49569 .55269 L .49619 .55215 L F
.49596 .55243 m .49569 .55269 L .49631 .55203 L F
.49619 .55215 m .49678 .55297 L .49547 .55294 L 0 .06 0 r
F
.4928 .54753 m .49547 .55294 L .49536 .55306 L F
.49547 .55294 m .49522 .55316 L .49569 .55269 L .516 .406 0 r
F
.49693 .55134 m .50076 .55809 L .49678 .55297 L 0 0 0 r
F
.49693 .55132 m .49694 .55133 L .49693 .55134 L F
.49694 .55133 m .50076 .55809 L .49693 .55134 L F
.49697 .55086 m .49715 .55119 L .49693 .55132 L F
.49715 .55119 m .50076 .55809 L .49693 .55132 L F
.4971 .55114 m .49715 .55119 L .49828 .54992 L F
.49715 .55119 m .49717 .55122 L .49724 .55114 L F
.49715 .55119 m .49724 .55114 L .49828 .54992 L F
.49717 .55122 m .49775 .55094 L .4978 .55084 L F
.49769 .55061 m .4978 .55084 L .49828 .54992 L F
.49717 .55122 m .4978 .55084 L .49769 .55061 L F
.49828 .54992 m .49811 .55103 L .4995 .54855 L F
.49811 .55103 m .49848 .5509 L .4995 .54855 L F
.4967 .55149 m .49693 .55132 L .49828 .54992 L F
.49836 .55124 m .49932 .55458 L .49802 .55134 L F
.49791 .5511 m .49932 .55458 L .49987 .55606 L F
.49793 .55115 m .49932 .55458 L .49791 .5511 L F
.49828 .54992 m .4978 .55084 L .49806 .55133 L F
.49786 .55096 m .49793 .55115 L .49791 .5511 L F
.49787 .55099 m .49793 .55115 L .49786 .55096 L F
.49791 .5511 m .49724 .55135 L .49697 .55086 L F
.49791 .5511 m .49987 .55606 L .49724 .55135 L F
.49786 .55096 m .49764 .55115 L .49801 .55131 L F
.4978 .55084 m .49775 .55094 L .49786 .55096 L F
.49783 .5509 m .49791 .5511 L .49758 .55102 L F
.49775 .55094 m .49764 .55115 L .49786 .55096 L F
.4978 .55084 m .49801 .55131 L .49806 .55133 L F
.49783 .5509 m .49787 .55099 L .49786 .55096 L F
.4979 .55103 m .49801 .55131 L .49783 .5509 L F
.49793 .55216 m .49812 .55239 L .49829 .55193 L F
.50463 .54867 m .49901 .54977 L .50439 .54473 L .712 .497 0 r
F
.50439 .54473 m .49901 .54977 L .50021 .54698 L .734 .466 0 r
F
.49836 .55124 m .49902 .55349 L .49932 .55458 L 0 0 0 r
F
.49862 .55161 m .49844 .55151 L .49857 .55178 L F
.4995 .54855 m .49853 .55125 L .49862 .55161 L F
.49853 .55125 m .49844 .55151 L .49862 .55161 L F
.4995 .54855 m .49857 .55178 L .49908 .55213 L F
.49835 .55121 m .49844 .55151 L .4995 .54855 L F
.50021 .54698 m .49828 .54992 L .50098 .54495 L F
.50098 .54495 m .49828 .54992 L .4995 .54855 L F
.49777 .54738 m .49889 .5527 L .49889 .55272 L F
.49868 .55185 m .49889 .55272 L .49902 .55349 L F
.49777 .54738 m .49889 .55272 L .49868 .55185 L F
.49777 .54738 m .49868 .55185 L .49748 .5482 L F
.49868 .55185 m .49902 .55349 L .4985 .55172 L F
.49868 .55185 m .4985 .55172 L .49748 .5482 L F
.49908 .55213 m .49857 .55178 L .49902 .55264 L F
.49847 .55162 m .49902 .55349 L .49836 .55124 L F
.49802 .55134 m .49932 .55458 L .49793 .55115 L F
.49715 .5512 m .49987 .55606 L .49715 .55119 L F
.49714 .55116 m .49987 .55606 L .49713 .55115 L F
.49844 .55151 m .49773 .5535 L .49881 .55277 L F
.49844 .55151 m .49881 .55277 L .49902 .55264 L F
.49748 .5482 m .49847 .55162 L .49844 .55151 L F
.49829 .55102 m .49844 .55151 L .49836 .55124 L F
.49748 .5482 m .49844 .55151 L .49829 .55102 L F
.49816 .55164 m .49829 .55193 L .49844 .55151 L F
.49816 .55164 m .49844 .55151 L .49835 .55121 L F
.49793 .55216 m .49829 .55193 L .49816 .55164 L F
.49801 .55131 m .49802 .55134 L .49787 .55099 L F
.49802 .55134 m .49793 .55115 L .49787 .55099 L F
.49801 .55131 m .49787 .55099 L .49783 .5509 L F
.49396 .55515 m .49661 .55974 L .49299 .55708 L 0 .13 0 r
F
.49363 .55579 m .49017 .55791 L .4953 .55404 L .552 .438 0 r
F
.49541 .55315 m .49665 .55583 L .49494 .55412 L 0 .06 0 r
F
.49678 .55297 m .5021 .56086 L .49665 .55583 L 0 0 0 r
F
.49678 .55297 m .50076 .55809 L .5021 .56086 L F
.49805 .5514 m .49582 .55469 L .49773 .5535 L F
.49806 .55133 m .49803 .55137 L .49805 .5514 L F
.49803 .55137 m .49582 .55469 L .49805 .5514 L F
.49806 .55133 m .49802 .55134 L .49801 .55131 L F
.49764 .55115 m .49582 .55469 L .49806 .55133 L F
.49811 .55103 m .49806 .55133 L .49848 .5509 L F
.49806 .55133 m .49813 .55131 L .49848 .5509 L F
.49836 .55124 m .49806 .55133 L .49721 .54932 L F
.49806 .55133 m .49801 .55131 L .49721 .54932 L F
.49748 .5482 m .49836 .55124 L .49721 .54932 L F
.49806 .55133 m .49805 .5514 L .49813 .55131 L F
.49805 .5514 m .49793 .55216 L .49816 .55164 L F
.49805 .5514 m .49816 .55164 L .49848 .5509 L F
.49721 .54932 m .4979 .55103 L .49783 .5509 L F
.49717 .55122 m .49746 .5515 L .49775 .55094 L F
.49721 .54932 m .49783 .5509 L .49697 .55086 L F
.49783 .5509 m .49758 .55102 L .49697 .55086 L F
.49793 .55216 m .49773 .5535 L .49812 .55239 L F
.49678 .55155 m .49619 .55215 L .49661 .55169 L .516 .406 0 r
F
.49641 .55193 m .49693 .55134 L .49678 .55297 L 0 0 0 r
F
.49641 .55193 m .49678 .55297 L .49619 .55215 L F
.49647 .5518 m .49582 .55469 L .49746 .5515 L F
.49647 .5518 m .49746 .5515 L .4971 .55114 L F
.49713 .55115 m .49715 .5512 L .49715 .55119 L F
.49697 .55086 m .49714 .55116 L .49713 .55115 L F
.49407 .54544 m .49692 .55132 L .49635 .55177 L F
.49692 .55132 m .49693 .55134 L .49635 .55177 L F
.49666 .55165 m .49647 .5518 L .4967 .55149 L .516 .406 0 r
F
.4967 .55149 m .49647 .5518 L .49693 .55132 L 0 0 0 r
F
.49682 .55112 m .49697 .55086 L .49693 .55134 L F
.49407 .54544 m .49693 .55078 L .49682 .55112 L F
.49693 .55078 m .49697 .55086 L .49682 .55112 L F
.49407 .54544 m .49641 .55193 L .4928 .54753 L F
.49641 .55193 m .49619 .55215 L .4928 .54753 L F
.49661 .55169 m .49522 .55316 L .49654 .55174 L .516 .406 0 r
F
.49569 .55269 m .49522 .55316 L .49661 .55169 L F
.4928 .54753 m .49583 .55167 L .49547 .55294 L 0 .06 0 r
F
.49536 .55306 m .49547 .55294 L .49541 .55315 L F
.49494 .55412 m .49522 .55316 L .49547 .55294 L .552 .438 0 r
F
.49494 .55412 m .49547 .55294 L .49541 .55315 L F
.49536 .55306 m .49541 .55315 L .49462 .55381 L 0 .06 0 r
F
.49536 .55306 m .49462 .55381 L .49119 .55037 L F
.49654 .55174 m .49386 .55438 L .49647 .5518 L .516 .406 0 r
F
.49522 .55316 m .49386 .55438 L .49654 .55174 L F
.49493 .55413 m .49386 .55438 L .49522 .55316 L .552 .438 0 r
F
.49494 .55412 m .49494 .55412 L .49493 .55413 L 0 .13 0 r
F
.49494 .55412 m .49493 .55413 L .49406 .55534 L F
.4953 .55404 m .49464 .55454 L .49493 .55413 L .552 .438 0 r
F
.49494 .55412 m .49665 .55583 L .49406 .55534 L 0 .13 0 r
F
.49493 .55413 m .49062 .55756 L .49386 .55438 L .552 .438 0 r
F
.49464 .55454 m .49017 .55791 L .49493 .55413 L F
.49386 .55438 m .49306 .55633 L .49639 .5519 L 0 0 0 r
F
.49386 .55438 m .49639 .5519 L .49647 .5518 L F
.49062 .55756 m .49017 .55791 L .49386 .55438 L .552 .438 0 r
F
.49299 .55708 m .49329 .556 L .49363 .55579 L .565 .452 0 r
F
.49328 .5573 m .49254 .55852 L .49201 .55836 L .07 .196 0 r
F
.49263 .55838 m .49017 .55791 L .49329 .556 L .565 .452 0 r
F
.49299 .55708 m .49328 .5573 L .49282 .55768 L .07 .196 0 r
F
.49275 .5584 m .49255 .55851 L .49263 .55838 L .565 .452 0 r
F
.49201 .55836 m .49254 .55852 L .49235 .55884 L .07 .196 0 r
F
.48647 .5595 m .48917 .56096 L .48893 .56248 L .178 .251 0 r
F
.48917 .56096 m .49667 .56503 L .48893 .56248 L F
.49104 .56027 m .48502 .56272 L .49275 .5584 L .565 .452 0 r
F
.49328 .5573 m .49661 .55974 L .49254 .55852 L .07 .196 0 r
F
.49235 .55884 m .49661 .55974 L .49667 .56503 L F
.49254 .55852 m .49661 .55974 L .49235 .55884 L F
.49263 .55838 m .48502 .56272 L .49017 .55791 L .565 .452 0 r
F
.49255 .55851 m .48502 .56272 L .49263 .55838 L F
.49104 .56027 m .49667 .56503 L .49036 .56161 L .07 .196 0 r
F
.49235 .55884 m .49667 .56503 L .49104 .56027 L F
.49036 .56161 m .49068 .56042 L .49104 .56027 L .563 .472 0 r
F
.49039 .56537 m .48949 .56493 L .49086 .56332 L F
.48301 .56657 m .48635 .5701 L .4785 .57603 L .264 .301 0 r
F
.48601 .57145 m .48663 .56953 L .4912 .56577 L .554 .501 0 r
F
.48128 .57863 m .48169 .57901 L .47689 .58754 L .33 .35 0 r
F
.47664 .58783 m .47689 .58754 L .47592 .58926 L F
.48128 .57863 m .47689 .58754 L .47664 .58783 L F
.47981 .58757 m .47664 .58783 L .47809 .58614 L .543 .523 0 r
F
.48169 .57901 m .47645 .58938 L .47592 .58926 L .33 .35 0 r
F
.48128 .57863 m .47592 .58926 L .47265 .58853 L F
.44812 .58082 m .47265 .58853 L .46866 .59721 L .417 .428 0 r
F
.46381 .60291 m .46866 .59721 L .46516 .60482 L F
.44812 .58082 m .46866 .59721 L .46381 .60291 L F
.47664 .58783 m .47664 .58783 L .47809 .58614 L .543 .523 0 r
F
.46033 .56888 m .47265 .58853 L .44812 .58082 L .383 .385 0 r
F
.46033 .56888 m .4785 .57603 L .47367 .58636 L F
.4723 .58796 m .47367 .58636 L .47265 .58853 L F
.46033 .56888 m .47367 .58636 L .4723 .58796 L F
.48635 .57515 m .48285 .5757 L .48447 .57383 L .554 .501 0 r
F
.48181 .57848 m .48285 .5757 L .48341 .57561 L .543 .523 0 r
F
.4785 .57603 m .48213 .57712 L .48169 .57901 L .33 .35 0 r
F
.47773 .58584 m .48213 .57712 L .48181 .57848 L .543 .523 0 r
F
.48213 .57712 m .48285 .5757 L .48181 .57848 L F
.4791 .58414 m .48341 .57561 L .48635 .57515 L F
.47981 .58757 m .47773 .58584 L .48635 .57515 L F
.48169 .57901 m .49731 .58166 L .49798 .59423 L .33 .35 0 r
F
.47773 .58584 m .48341 .57561 L .4791 .58414 L .543 .523 0 r
F
.48213 .57712 m .49731 .58166 L .48169 .57901 L .33 .35 0 r
F
.48329 .57519 m .48272 .57729 L .48213 .57712 L .264 .301 0 r
F
.48635 .5701 m .48447 .57383 L .48329 .57519 L F
.48447 .57383 m .48272 .57729 L .48329 .57519 L F
.48635 .5701 m .48213 .57712 L .48527 .57091 L F
.48447 .57383 m .48285 .5757 L .48446 .57382 L .554 .501 0 r
F
.48285 .5757 m .48285 .5757 L .48447 .57383 L F
.48527 .57091 m .48213 .57712 L .4785 .57603 L .264 .301 0 r
F
.46962 .55987 m .4785 .57603 L .46033 .56888 L .339 .333 0 r
F
.46962 .55987 m .48301 .56657 L .4785 .57603 L F
.48446 .57382 m .4683 .57796 L .47793 .56923 L .554 .501 0 r
F
.48285 .5757 m .4683 .57796 L .48446 .57382 L F
.47664 .58783 m .4554 .58955 L .47808 .58614 L .543 .523 0 r
F
.47664 .58783 m .47808 .58614 L .47809 .58614 L F
.47809 .58614 m .4554 .58955 L .4683 .57796 L F
.48169 .57901 m .49798 .59423 L .47645 .58938 L .33 .35 0 r
F
.47773 .58584 m .4683 .57796 L .48285 .5757 L .543 .523 0 r
F
.48545 .56915 m .48651 .56943 L .48635 .5701 L .264 .301 0 r
F
.48663 .56953 m .48754 .56673 L .48812 .56658 L .554 .501 0 r
F
.48663 .56953 m .48812 .56658 L .4912 .56577 L F
.48684 .56811 m .48754 .56673 L .48601 .57145 L F
.48567 .56764 m .48684 .56811 L .48545 .56915 L .264 .301 0 r
F
.48635 .57515 m .48528 .5744 L .4912 .56577 L .554 .501 0 r
F
.48528 .5744 m .48601 .57145 L .4912 .56577 L F
.48684 .56811 m .49689 .57215 L .48651 .56943 L .264 .301 0 r
F
.48684 .56811 m .48651 .56943 L .48545 .56915 L F
.48528 .5744 m .48408 .57356 L .48601 .57145 L .554 .501 0 r
F
.48408 .57356 m .48684 .56811 L .48601 .57145 L F
.48635 .5701 m .49731 .58166 L .48272 .57729 L .264 .301 0 r
F
.48635 .5701 m .49689 .57215 L .49731 .58166 L F
.48651 .56943 m .49689 .57215 L .48635 .5701 L F
.48984 .56359 m .48924 .56481 L .48843 .56572 L .178 .251 0 r
F
.48892 .564 m .48684 .56811 L .48301 .56657 L F
.4912 .56577 m .48754 .56673 L .48924 .56481 L .563 .472 0 r
F
.48984 .56359 m .48684 .56811 L .48892 .564 L .178 .251 0 r
F
.48301 .56657 m .48567 .56764 L .48545 .56915 L .264 .301 0 r
F
.47665 .55314 m .48301 .56657 L .46962 .55987 L .282 .277 0 r
F
.47665 .55314 m .48647 .5595 L .48301 .56657 L F
.48924 .56481 m .47793 .56923 L .48502 .56272 L .563 .472 0 r
F
.48754 .56673 m .47793 .56923 L .48924 .56481 L F
.48843 .56572 m .48746 .56836 L .48684 .56811 L .178 .251 0 r
F
.48924 .56481 m .48746 .56836 L .48843 .56572 L F
.48408 .57356 m .47793 .56923 L .48754 .56673 L .554 .501 0 r
F
.48893 .56248 m .49004 .56285 L .48984 .56359 L .178 .251 0 r
F
.48949 .56493 m .48502 .56272 L .49068 .56042 L .563 .472 0 r
F
.48984 .56359 m .49689 .57215 L .48746 .56836 L .178 .251 0 r
F
.48984 .56359 m .49667 .56503 L .49689 .57215 L F
.49004 .56285 m .49667 .56503 L .48984 .56359 L F
.47592 .58926 m .47623 .58786 L .47664 .58783 L .534 .535 0 r
F
.47518 .59065 m .47555 .59095 L .46869 .60369 L .379 .394 0 r
F
.47518 .59065 m .46869 .60369 L .46855 .60385 L F
.47116 .60377 m .46855 .60385 L .46972 .60247 L .534 .535 0 r
F
.47555 .59095 m .46826 .60535 L .46783 .60527 L .379 .394 0 r
F
.47518 .59065 m .46783 .60527 L .46516 .60482 L F
.43228 .59644 m .45569 .62564 L .41205 .61649 L .442 .46 0 r
F
.43228 .59644 m .46516 .60482 L .46219 .61134 L F
.45295 .62224 m .46219 .61134 L .45569 .62564 L F
.43228 .59644 m .46219 .61134 L .45295 .62224 L F
.46855 .60385 m .46854 .60385 L .46972 .60247 L .534 .535 0 r
F
.44812 .58082 m .46516 .60482 L .43228 .59644 L .417 .428 0 r
F
.46854 .60385 m .4384 .60473 L .46971 .60247 L .534 .535 0 r
F
.46854 .60385 m .46971 .60247 L .46972 .60247 L F
.46972 .60247 m .4384 .60473 L .4554 .58955 L F
.46855 .60385 m .46869 .60369 L .46783 .60527 L .379 .394 0 r
F
.4754 .58915 m .47592 .58926 L .47515 .59062 L F
.47592 .58926 m .49798 .59423 L .4756 .59069 L F
.47592 .58926 m .4756 .59069 L .47515 .59062 L F
.47116 .60377 m .4554 .58955 L .47623 .58786 L .534 .535 0 r
F
.47116 .60377 m .47623 .58786 L .47379 .59884 L F
.47555 .59095 m .49898 .6106 L .46826 .60535 L .379 .394 0 r
F
.47555 .59095 m .49798 .59423 L .49898 .6106 L F
.4756 .59069 m .49798 .59423 L .47555 .59095 L F
.46783 .60527 m .46813 .60386 L .46855 .60385 L .526 .54 0 r
F
.46516 .60482 m .46755 .60663 L .45569 .62564 L .414 .43 0 r
F
.46755 .60663 m .45896 .62359 L .45569 .62564 L F
.45997 .62451 m .45818 .6245 L .45896 .62359 L .526 .54 0 r
F
.45896 .62359 m .45778 .62592 L .45705 .62582 L .414 .43 0 r
F
.45896 .62359 m .45705 .62582 L .45569 .62564 L F
.45896 .62359 m .41644 .62425 L .4384 .60473 L .526 .54 0 r
F
.45818 .6245 m .41644 .62425 L .45896 .62359 L F
.4674 .6052 m .46783 .60527 L .46722 .60638 L .414 .43 0 r
F
.46783 .60527 m .49898 .6106 L .46759 .60643 L F
.46783 .60527 m .46759 .60643 L .46722 .60638 L F
.45997 .62451 m .4384 .60473 L .46813 .60386 L .526 .54 0 r
F
.46722 .60638 m .46759 .60643 L .46755 .60663 L .414 .43 0 r
F
.45997 .62451 m .46813 .60386 L .46624 .61288 L .526 .54 0 r
F
.46454 .62421 m .45997 .62451 L .46624 .61288 L .548 .58 0 r
F
.46755 .60663 m .50036 .63149 L .45778 .62592 L .414 .43 0 r
F
.46755 .60663 m .49898 .6106 L .50036 .63149 L F
.46759 .60643 m .49898 .6106 L .46755 .60663 L F
.54902 .61532 m .50453 .62157 L .50485 .60029 L .568 .62 0 r
F
.54902 .61532 m .50485 .60029 L .53849 .59421 L F
.59237 .6057 m .54902 .61532 L .53849 .59421 L .585 .656 0 r
F
.49898 .6106 m .54502 .63411 L .50036 .63149 L .387 .405 0 r
F
.35581 .4786 m .36965 .45132 L .39342 .45915 L .55 .604 0 r
F
.35581 .4786 m .3228 .46689 L .36965 .45132 L F
.34982 .4083 m .32873 .44519 L .29907 .42216 L .604 .647 0 r
F
.34982 .4083 m .37086 .42695 L .32873 .44519 L F
.57669 .44519 m .53559 .43566 L .55819 .42675 L .71 .829 0 r
F
.60482 .4319 m .57669 .44519 L .55819 .42675 L .729 .84 0 r
F
.45078 .46672 m .44216 .44708 L .46435 .44776 L .597 .673 0 r
F
.45078 .46672 m .42081 .46436 L .44216 .44708 L F
.42137 .42624 m .42469 .45563 L .39616 .4428 L .534 .552 0 r
F
.42137 .42624 m .4424 .43719 L .42469 .45563 L F
.67268 .43353 m .60482 .4319 L .62963 .41559 L .696 .798 0 r
F
.70162 .40984 m .67268 .43353 L .62963 .41559 L .699 .792 0 r
F
.53677 .45711 m .58107 .47312 L .55119 .47571 L .408 .424 0 r
F
.51325 .45571 m .53677 .45711 L .55119 .47571 L .427 .441 0 r
F
.60826 .46773 m .67959 .47468 L .64695 .48656 L .445 .464 0 r
F
.58107 .47312 m .60826 .46773 L .64695 .48656 L .448 .469 0 r
F
.53276 .61383 m .58856 .63359 L .54502 .63411 L .363 .387 0 r
F
.49898 .6106 m .53276 .61383 L .54502 .63411 L .387 .405 0 r
F
.59237 .6057 m .53849 .59421 L .57111 .58547 L .585 .656 0 r
F
.63344 .59264 m .59237 .6057 L .57111 .58547 L .599 .685 0 r
F
.40135 .58545 m .41205 .61649 L .37059 .60396 L .47 .494 0 r
F
.40135 .58545 m .43228 .59644 L .41205 .61649 L F
.60482 .4319 m .55819 .42675 L .57888 .41548 L .729 .84 0 r
F
.62963 .41559 m .60482 .4319 L .57888 .41548 L .739 .838 0 r
F
.40298 .41307 m .39616 .4428 L .37086 .42695 L .569 .588 0 r
F
.40298 .41307 m .42137 .42624 L .39616 .4428 L F
.42081 .46436 m .4221 .44427 L .44216 .44708 L .568 .622 0 r
F
.42081 .46436 m .39342 .45915 L .4221 .44427 L F
.41644 .62425 m .4076 .60329 L .4384 .60473 L .501 .502 0 r
F
.41644 .62425 m .37506 .62087 L .4076 .60329 L F
.55889 .45626 m .60826 .46773 L .58107 .47312 L .395 .413 0 r
F
.53677 .45711 m .55889 .45626 L .58107 .47312 L .408 .424 0 r
F
.56551 .61459 m .62984 .63003 L .58856 .63359 L .342 .375 0 r
F
.53276 .61383 m .56551 .61459 L .58856 .63359 L .363 .387 0 r
F
.3734 .57188 m .37059 .60396 L .33251 .58803 L .497 .532 0 r
F
.3734 .57188 m .40135 .58545 L .37059 .60396 L F
.51188 .44213 m .49201 .4309 L .50981 .4267 L .684 .8 0 r
F
.53559 .43566 m .51188 .44213 L .50981 .4267 L .726 .852 0 r
F
.63344 .59264 m .57111 .58547 L .60168 .57409 L .599 .685 0 r
F
.67102 .57614 m .63344 .59264 L .60168 .57409 L .609 .704 0 r
F
.53559 .43566 m .50981 .4267 L .52737 .42063 L .726 .852 0 r
F
.55819 .42675 m .53559 .43566 L .52737 .42063 L .762 .884 0 r
F
.49056 .43666 m .51325 .45571 L .48914 .45195 L .401 .402 0 r
F
.45596 .42314 m .46525 .44578 L .4424 .43719 L .475 .466 0 r
F
.45596 .42314 m .47285 .43081 L .46525 .44578 L F
.33408 .38717 m .29907 .42216 L .27594 .39551 L .634 .679 0 r
F
.33408 .38717 m .34982 .4083 L .29907 .42216 L F
.50844 .44068 m .53677 .45711 L .51325 .45571 L .367 .378 0 r
F
.49056 .43666 m .50844 .44068 L .51325 .45571 L .401 .402 0 r
F
.3228 .46689 m .3506 .44121 L .36965 .45132 L .53 .573 0 r
F
.3228 .46689 m .29546 .4519 L .3506 .44121 L F
.388 .39789 m .37086 .42695 L .34982 .4083 L .607 .625 0 r
F
.388 .39789 m .40298 .41307 L .37086 .42695 L F
.62963 .41559 m .57888 .41548 L .59686 .40198 L .739 .838 0 r
F
.65007 .39648 m .62963 .41559 L .59686 .40198 L .742 .826 0 r
F
.70162 .40984 m .62963 .41559 L .65007 .39648 L .699 .792 0 r
F
.55819 .42675 m .52737 .42063 L .54404 .41274 L .762 .884 0 r
F
.57888 .41548 m .55819 .42675 L .54404 .41274 L .788 .895 0 r
F
.72389 .38254 m .70162 .40984 L .65007 .39648 L .696 .78 0 r
F
.44054 .41371 m .4424 .43719 L .42137 .42624 L .514 .504 0 r
F
.44054 .41371 m .45596 .42314 L .4424 .43719 L F
.39342 .45915 m .40499 .43956 L .4221 .44427 L .539 .575 0 r
F
.39342 .45915 m .36965 .45132 L .40499 .43956 L F
.46435 .44776 m .45829 .43397 L .47462 .4333 L .601 .66 0 r
F
.46435 .44776 m .44216 .44708 L .45829 .43397 L F
.63171 .4598 m .70641 .45961 L .67959 .47468 L .448 .464 0 r
F
.60826 .46773 m .63171 .4598 L .67959 .47468 L .445 .464 0 r
F
.37506 .62087 m .37981 .5996 L .4076 .60329 L .474 .47 0 r
F
.37506 .62087 m .33707 .61452 L .37981 .5996 L F
.52585 .44291 m .55889 .45626 L .53677 .45711 L .336 .362 0 r
F
.50844 .44068 m .52585 .44291 L .53677 .45711 L .367 .378 0 r
F
.57879 .45333 m .63171 .4598 L .60826 .46773 L .389 .408 0 r
F
.55889 .45626 m .57879 .45333 L .60826 .46773 L .395 .413 0 r
F
.57888 .41548 m .54404 .41274 L .55918 .40307 L .788 .895 0 r
F
.59686 .40198 m .57888 .41548 L .55918 .40307 L .803 .888 0 r
F
.42719 .40265 m .42137 .42624 L .40298 .41307 L .558 .546 0 r
F
.42719 .40265 m .44054 .41371 L .42137 .42624 L F
.6504 .30586 m .72052 .28957 L .70813 .31288 L .546 .61 0 r
F
.59621 .61302 m .66761 .62358 L .62984 .63003 L .328 .369 0 r
F
.56551 .61459 m .59621 .61302 L .62984 .63003 L .342 .375 0 r
F
.44216 .44708 m .44365 .43306 L .45829 .43397 L .562 .59 0 r
F
.44216 .44708 m .4221 .44427 L .44365 .43306 L F
.53849 .59421 m .50485 .60029 L .50501 .58365 L .59 .646 0 r
F
.53849 .59421 m .50501 .58365 L .53018 .57772 L F
.57111 .58547 m .53849 .59421 L .53018 .57772 L .614 .696 0 r
F
.3495 .55585 m .33251 .58803 L .29915 .56874 L .525 .571 0 r
F
.3495 .55585 m .3734 .57188 L .33251 .58803 L F
.49798 .59423 m .53276 .61383 L .49898 .6106 L .341 .368 0 r
F
.67102 .57614 m .60168 .57409 L .62918 .56009 L .609 .704 0 r
F
.70374 .55622 m .67102 .57614 L .62918 .56009 L .615 .714 0 r
F
.54214 .44346 m .57879 .45333 L .55889 .45626 L .313 .354 0 r
F
.52585 .44291 m .54214 .44346 L .55889 .45626 L .336 .362 0 r
F
.50981 .4267 m .49505 .41942 L .50816 .41506 L .72 .832 0 r
F
.50981 .4267 m .49201 .4309 L .49505 .41942 L F
.52737 .42063 m .50981 .4267 L .50816 .41506 L .782 .908 0 r
F
.52737 .42063 m .50816 .41506 L .52108 .40932 L F
.54404 .41274 m .52737 .42063 L .52108 .40932 L .836 .951 0 r
F
.6504 .30586 m .6579 .29002 L .72052 .28957 L .546 .61 0 r
F
.60801 .30068 m .6579 .29002 L .6504 .30586 L .513 .552 0 r
F
.37716 .38099 m .34982 .4083 L .33408 .38717 L .647 .665 0 r
F
.37716 .38099 m .388 .39789 L .34982 .4083 L F
.53694 .76301 m .49419 .75308 L .52978 .74743 L .458 .442 0 r
F
.53694 .76301 m .49001 .76851 L .49419 .75308 L F
.58309 .75504 m .53694 .76301 L .52978 .74743 L .485 .471 0 r
F
.49171 .4251 m .50844 .44068 L .49056 .43666 L .333 .334 0 r
F
.57111 .58547 m .53018 .57772 L .55448 .56975 L .614 .696 0 r
F
.60168 .57409 m .57111 .58547 L .55448 .56975 L .633 .735 0 r
F
.65007 .39648 m .59686 .40198 L .61135 .38647 L .742 .826 0 r
F
.66511 .37491 m .65007 .39648 L .61135 .38647 L .736 .807 0 r
F
.72389 .38254 m .65007 .39648 L .66511 .37491 L .696 .78 0 r
F
.46625 .41257 m .47285 .43081 L .45596 .42314 L .438 .4 0 r
F
.46625 .41257 m .47866 .41951 L .47285 .43081 L F
.59686 .40198 m .55918 .40307 L .5722 .39177 L .803 .888 0 r
F
.61135 .38647 m .59686 .40198 L .5722 .39177 L .804 .867 0 r
F
.49001 .76851 m .46664 .75976 L .49419 .75308 L .426 .42 0 r
F
.46518 .75929 m .46742 .75699 L .46664 .75976 L .311 .356 0 r
F
.44095 .75146 m .46698 .75689 L .46518 .75929 L F
.46698 .75689 m .46742 .75699 L .46518 .75929 L F
.4547 .73981 m .4705 .75385 L .44095 .75146 L .279 .337 0 r
F
.49419 .75308 m .46914 .75576 L .47775 .74755 L .438 .423 0 r
F
.46914 .75576 m .46818 .75586 L .4705 .75385 L F
.46914 .75576 m .4705 .75385 L .47775 .74755 L F
.46664 .75976 m .46742 .75699 L .49419 .75308 L .426 .42 0 r
F
.46818 .75586 m .46742 .75699 L .46698 .75689 L .279 .337 0 r
F
.46957 .75377 m .46698 .75689 L .44095 .75146 L F
.4705 .75385 m .46818 .75586 L .46957 .75377 L F
.46818 .75586 m .46698 .75689 L .46957 .75377 L F
.46742 .75699 m .45888 .75685 L .46773 .75591 L .426 .42 0 r
F
.46664 .75976 m .46578 .75944 L .46742 .75699 L F
.46578 .75944 m .45888 .75685 L .46742 .75699 L F
.46742 .75699 m .46773 .75591 L .46818 .75586 L F
.46742 .75699 m .46818 .75586 L .49419 .75308 L F
.4705 .75385 m .47606 .75879 L .46742 .75699 L .279 .337 0 r
F
.4705 .75385 m .46742 .75699 L .46818 .75586 L F
.49419 .75308 m .4755 .7468 L .49737 .74096 L .438 .423 0 r
F
.47632 .74658 m .47671 .74533 L .49737 .74096 L F
.47588 .7455 m .47664 .74433 L .49737 .74096 L F
.46535 .73087 m .4797 .73589 L .47739 .74319 L .237 .31 0 r
F
.49737 .74096 m .47705 .74427 L .47764 .74345 L .454 .426 0 r
F
.48437 .7375 m .47764 .74345 L .48235 .73696 L F
.49737 .74096 m .47764 .74345 L .48437 .7375 L F
.4755 .7468 m .47588 .7455 L .47671 .74533 L .438 .423 0 r
F
.4755 .7468 m .47671 .74533 L .47632 .74658 L F
.47664 .74433 m .48098 .74687 L .47588 .7455 L .237 .31 0 r
F
.47739 .74319 m .47764 .74345 L .47664 .74433 L F
.47764 .74345 m .48098 .74687 L .47664 .74433 L F
.4797 .73589 m .48198 .73668 L .47772 .74214 L F
.47351 .72409 m .48315 .73563 L .46535 .73087 L .182 .276 0 r
F
.49737 .74096 m .48235 .73696 L .49973 .73163 L .454 .426 0 r
F
.48315 .73563 m .48239 .73683 L .48198 .73668 L .182 .276 0 r
F
.48315 .73563 m .48198 .73668 L .46535 .73087 L F
.48198 .73668 m .48239 .73683 L .47772 .74214 L .237 .31 0 r
F
.48239 .73683 m .48011 .73636 L .48272 .73573 L .454 .426 0 r
F
.48239 .73683 m .48135 .74029 L .47739 .74319 L .237 .31 0 r
F
.48235 .73696 m .48232 .73695 L .48239 .73683 L .454 .426 0 r
F
.47772 .74214 m .48239 .73683 L .47739 .74319 L .237 .31 0 r
F
.48232 .73695 m .48011 .73636 L .48239 .73683 L .454 .426 0 r
F
.48315 .73563 m .48315 .73563 L .48198 .73668 L .182 .276 0 r
F
.48235 .73696 m .48272 .73573 L .48315 .73563 L .454 .426 0 r
F
.48276 .73683 m .48315 .73563 L .49973 .73163 L F
.48235 .73696 m .48315 .73563 L .48276 .73683 L F
.47351 .72409 m .48515 .72946 L .48315 .73563 L .182 .276 0 r
F
.47351 .72409 m .48315 .73563 L .48315 .73563 L F
.48938 .73 m .4837 .73489 L .48696 .73051 L .473 .43 0 r
F
.47972 .71902 m .48734 .72991 L .47351 .72409 L .113 .234 0 r
F
.4931 .72459 m .49021 .72696 L .49197 .72459 L .494 .435 0 r
F
.49021 .72696 m .49042 .72629 L .49197 .72459 L F
.48862 .72826 m .48878 .72804 L .49197 .72459 L F
.4886 .72824 m .48966 .72691 L .49197 .72459 L F
.47972 .71902 m .48881 .72623 L .48753 .72942 L .113 .234 0 r
F
.47972 .71902 m .48753 .72942 L .48724 .72977 L F
.48881 .72623 m .48966 .72691 L .48779 .72933 L F
.48881 .72623 m .48779 .72933 L .48734 .72991 L F
.49217 .72163 m .49304 .72258 L .49036 .72545 L 0 .138 0 r
F
.49032 .72547 m .49036 .72545 L .4903 .72551 L F
.49217 .72163 m .49036 .72545 L .49032 .72547 L F
.49197 .72459 m .4914 .72486 L .4917 .72469 L .345 .384 0 r
F
.49304 .72258 m .4932 .72275 L .49061 .72568 L 0 .138 0 r
F
.49058 .72577 m .49063 .7258 L .4901 .72637 L 0 .204 0 r
F
.49048 .72609 m .49066 .72577 L .49197 .72459 L .37 .401 0 r
F
.49063 .7258 m .49012 .72638 L .4901 .72637 L 0 .204 0 r
F
.49058 .72577 m .49063 .72579 L .49063 .7258 L F
.48966 .72691 m .49067 .72572 L .49063 .7258 L .37 .401 0 r
F
.48966 .72691 m .49063 .7258 L .49048 .72609 L F
.49973 .73163 m .48765 .72973 L .50142 .72456 L .473 .43 0 r
F
.48765 .72973 m .48779 .72933 L .50142 .72456 L F
.49021 .72696 m .48862 .72826 L .49042 .72629 L .494 .435 0 r
F
.50142 .72456 m .48807 .72923 L .4931 .72459 L F
.48807 .72923 m .48695 .72962 L .4931 .72459 L F
.49973 .73163 m .48315 .73563 L .48938 .73 L .473 .43 0 r
F
.52406 .73521 m .49737 .74096 L .49973 .73163 L .509 .465 0 r
F
.48987 .72667 m .50267 .73655 L .48962 .727 L 0 .204 0 r
F
.4901 .72637 m .49012 .72638 L .48987 .72667 L F
.49012 .72638 m .50267 .73655 L .48987 .72667 L F
.49067 .72572 m .49071 .72566 L .49048 .72609 L .37 .401 0 r
F
.49063 .7258 m .50267 .73655 L .49012 .72638 L 0 .204 0 r
F
.49066 .72577 m .49071 .72566 L .49084 .72555 L .37 .401 0 r
F
.49066 .72577 m .49084 .72555 L .49197 .72459 L F
.52406 .73521 m .49973 .73163 L .51956 .7258 L .509 .465 0 r
F
.51956 .7258 m .49973 .73163 L .50142 .72456 L .547 .477 0 r
F
.49063 .7258 m .50115 .7314 L .50267 .73655 L 0 .204 0 r
F
.49063 .72579 m .50115 .7314 L .49063 .7258 L F
.49071 .72566 m .4914 .72486 L .49197 .72459 L .37 .401 0 r
F
.50142 .72456 m .49261 .72459 L .50259 .71927 L .494 .435 0 r
F
.49261 .72459 m .49197 .72459 L .49258 .72429 L F
.49261 .72459 m .49258 .72429 L .50259 .71927 L F
.50259 .71927 m .49401 .72357 L .4956 .72086 L .515 .436 0 r
F
.49401 .72357 m .4944 .72222 L .4956 .72086 L F
.49258 .72429 m .49278 .72376 L .4956 .72086 L F
.49294 .7235 m .49332 .72289 L .49478 .72142 L .345 .384 0 r
F
.49365 .71876 m .49513 .72078 L .49217 .72163 L 0 .064 0 r
F
.49332 .72289 m .49349 .72262 L .4944 .72169 L .345 .384 0 r
F
.49349 .72262 m .49419 .72184 L .4944 .72169 L F
.49332 .72289 m .4944 .72169 L .49478 .72142 L F
.49445 .72204 m .49478 .72142 L .4956 .72086 L F
.49278 .72376 m .49478 .72142 L .49445 .72204 L F
.49197 .72459 m .49294 .7235 L .49278 .72376 L F
.49294 .7235 m .49478 .72142 L .49278 .72376 L F
.49326 .7225 m .49347 .72265 L .49317 .72272 L 0 .138 0 r
F
.49401 .72357 m .49258 .72429 L .4944 .72222 L .515 .436 0 r
F
.49347 .72265 m .50012 .72757 L .49335 .72285 L 0 .138 0 r
F
.49347 .72265 m .49335 .72285 L .49317 .72272 L F
.49513 .72078 m .49533 .72105 L .49469 .7216 L 0 .064 0 r
F
.49419 .72184 m .49469 .7216 L .49349 .72262 L F
.49513 .72078 m .49469 .7216 L .49419 .72184 L F
.49509 .72134 m .49473 .72158 L .49493 .72149 L 0 0 0 r
F
.4956 .72086 m .49478 .72142 L .49509 .72134 L F
.49533 .72105 m .49373 .72279 L .49349 .72262 L 0 .064 0 r
F
.49513 .72078 m .49419 .72184 L .49217 .72163 L F
.49419 .72184 m .49349 .72262 L .49312 .72234 L F
.49419 .72184 m .49312 .72234 L .49217 .72163 L F
.49478 .72142 m .49419 .72184 L .49509 .72134 L 0 0 0 r
F
.49349 .72262 m .49382 .72209 L .49419 .72184 L .345 .384 0 r
F
.4932 .72275 m .49332 .72289 L .49067 .72571 L 0 .138 0 r
F
.49332 .72289 m .49075 .72575 L .49067 .72571 L F
.49317 .72272 m .49335 .72285 L .49332 .72289 L F
.49234 .72181 m .49326 .7225 L .49317 .72272 L F
.49233 .72175 m .50012 .72757 L .49234 .72181 L F
.4932 .72275 m .49067 .72571 L .49061 .72568 L F
.49304 .72258 m .49061 .72568 L .4903 .72551 L F
.47972 .71902 m .4903 .72551 L .48966 .72691 L .113 .234 0 r
F
.48442 .71525 m .4903 .72551 L .47972 .71902 L .032 .182 0 r
F
.48442 .71525 m .49217 .72163 L .49032 .72547 L F
.49029 .72549 m .49032 .72547 L .4903 .72551 L F
.48442 .71525 m .49032 .72547 L .49029 .72549 L F
.48734 .72991 m .48727 .72997 L .47351 .72409 L .113 .234 0 r
F
.48743 .73004 m .48709 .73035 L .47351 .72409 L F
.49165 .72471 m .48215 .72924 L .48826 .72596 L .345 .384 0 r
F
.4917 .72469 m .49158 .72475 L .49165 .72471 L F
.49158 .72475 m .48192 .72935 L .49165 .72471 L F
.49197 .72459 m .49169 .72469 L .49267 .72366 L F
.49273 .72357 m .48826 .72596 L .49382 .72209 L F
.49071 .72566 m .49139 .72487 L .4914 .72486 L .37 .401 0 r
F
.4914 .72486 m .48192 .72935 L .4917 .72469 L .345 .384 0 r
F
.4903 .72551 m .49061 .72568 L .49058 .72577 L 0 .204 0 r
F
.4903 .72551 m .49056 .72575 L .48962 .727 L F
.48315 .73563 m .48315 .73563 L .48938 .73 L .473 .43 0 r
F
.48315 .73563 m .48272 .73573 L .4837 .73489 L F
.48315 .73563 m .4837 .73489 L .48938 .73 L F
.48315 .73563 m .48792 .73073 L .48315 .73563 L .182 .276 0 r
F
.48379 .73366 m .48555 .73241 L .48315 .73563 L F
.48555 .73241 m .48792 .73073 L .48315 .73563 L F
.48515 .72946 m .48678 .73021 L .48379 .73366 L F
.48709 .73035 m .48696 .73051 L .48709 .73035 L .473 .43 0 r
F
.48678 .73021 m .48792 .73073 L .48379 .73366 L .182 .276 0 r
F
.48695 .72962 m .48192 .72935 L .49101 .72504 L .37 .401 0 r
F
.49076 .72554 m .49101 .72504 L .49139 .72487 L F
.48695 .72962 m .49101 .72504 L .49076 .72554 L F
.49061 .72568 m .49067 .72571 L .49058 .72577 L 0 .204 0 r
F
.49067 .72571 m .50115 .7314 L .49063 .72579 L F
.49067 .72571 m .49063 .72579 L .49058 .72577 L F
.49056 .72575 m .49058 .72577 L .4901 .72637 L F
.48695 .72962 m .49139 .72487 L .48966 .72691 L .37 .401 0 r
F
.48826 .72596 m .48805 .72858 L .49276 .72355 L 0 0 0 r
F
.48826 .72596 m .49276 .72355 L .49284 .72347 L F
.48215 .72924 m .48192 .72935 L .48826 .72596 L .345 .384 0 r
F
.49197 .72459 m .49382 .72209 L .49294 .7235 L F
.49419 .72184 m .48826 .72596 L .49473 .72158 L 0 0 0 r
F
.49419 .72184 m .49473 .72158 L .49509 .72134 L F
.49258 .72429 m .49197 .72459 L .49278 .72376 L .515 .436 0 r
F
.49332 .72289 m .50115 .7314 L .49075 .72575 L 0 .138 0 r
F
.49332 .72289 m .50012 .72757 L .50115 .7314 L F
.49335 .72285 m .50012 .72757 L .49332 .72289 L F
.49493 .72149 m .48826 .72596 L .49284 .72347 L 0 0 0 r
F
.49473 .72158 m .48826 .72596 L .49493 .72149 L F
.49547 .72124 m .49946 .72474 L .50012 .72757 L 0 .064 0 r
F
.49533 .72105 m .49552 .72122 L .49547 .72124 L F
.49552 .72122 m .49946 .72474 L .49547 .72124 L F
.4956 .72086 m .49509 .72134 L .49817 .71811 L 0 0 0 r
F
.49513 .72078 m .49538 .721 L .49533 .72105 L 0 .064 0 r
F
.49509 .72134 m .49521 .7212 L .49817 .71811 L 0 0 0 r
F
.49603 .72034 m .49654 .71975 L .49817 .71811 L F
.50259 .71927 m .4956 .72086 L .50335 .71535 L .515 .436 0 r
F
.50335 .71535 m .49587 .72067 L .49817 .71811 L .53 .426 0 r
F
.49587 .72067 m .4956 .72086 L .49817 .71811 L F
.49683 .72013 m .49908 .72265 L .49946 .72474 L 0 0 0 r
F
.4969 .72008 m .49908 .72265 L .49683 .72013 L F
.49817 .71811 m .49645 .71984 L .49669 .71988 L F
.49724 .71968 m .49669 .71988 L .49708 .71995 L F
.49817 .71811 m .49669 .71988 L .49724 .71968 L F
.49533 .72105 m .49654 .71975 L .49521 .7212 L F
.495 .72015 m .49559 .72076 L .4949 .72047 L 0 .064 0 r
F
.49559 .72076 m .49946 .72474 L .49542 .72095 L F
.49559 .72076 m .49542 .72095 L .4949 .72047 L F
.49493 .72149 m .49478 .72164 L .49548 .72088 L 0 0 0 r
F
.49533 .72105 m .49548 .72088 L .49654 .71975 L F
.49493 .72149 m .49548 .72088 L .49533 .72105 L F
.49478 .72164 m .49625 .72004 L .49654 .71975 L F
.49521 .7212 m .49637 .71993 L .49603 .72034 L F
.49669 .71988 m .49946 .72474 L .49524 .7204 L F
.49478 .72164 m .49284 .72347 L .49625 .72004 L F
.49484 .71665 m .49657 .71969 L .49365 .71876 L F
.49657 .71969 m .49669 .71988 L .49647 .7198 L F
.49657 .71969 m .49647 .7198 L .49365 .71876 L F
.49637 .71993 m .49654 .71975 L .49603 .72034 L F
.49669 .71988 m .49524 .7204 L .49365 .71876 L F
.50335 .71535 m .49817 .71811 L .50381 .71245 L .53 .426 0 r
F
.50381 .71245 m .49844 .71784 L .49995 .7161 L .536 .404 0 r
F
.49844 .71784 m .49817 .71811 L .49995 .7161 L F
.50381 .71245 m .49995 .7161 L .50405 .71034 L F
.49794 .72003 m .49891 .72113 L .49908 .72265 L 0 0 0 r
F
.49817 .71811 m .49732 .71956 L .49986 .71624 L F
.49732 .71956 m .49708 .71995 L .49743 .71949 L F
.49732 .71956 m .49743 .71949 L .49986 .71624 L F
.49765 .71936 m .4983 .71995 L .49794 .72003 L F
.49708 .71995 m .49714 .71991 L .49986 .71624 L F
.49765 .71936 m .49908 .72265 L .49714 .71991 L F
.49714 .71991 m .49744 .71971 L .49776 .71924 L F
.49714 .71991 m .49776 .71924 L .49986 .71624 L F
.49581 .71511 m .49765 .71936 L .49484 .71665 L F
.49765 .71936 m .49714 .71991 L .49484 .71665 L F
.4983 .71995 m .49891 .72113 L .49794 .72003 L F
.49677 .71945 m .49908 .72265 L .49657 .71969 L F
.4968 .71942 m .49683 .71947 L .49677 .71945 L F
.49683 .71947 m .49908 .72265 L .49677 .71945 L F
.49542 .72095 m .49946 .72474 L .49538 .721 L 0 .064 0 r
F
.49995 .7161 m .4977 .71933 L .49814 .71964 L 0 0 0 r
F
.49995 .7161 m .49825 .71942 L .49866 .71952 L F
.49825 .71942 m .49814 .71964 L .49841 .71958 L F
.49825 .71942 m .49841 .71958 L .49866 .71952 L F
.49995 .7161 m .49858 .71974 L .50106 .71483 L F
.49841 .71958 m .49888 .72002 L .49891 .72113 L F
.49858 .71974 m .49852 .7199 L .4986 .71973 L F
.49858 .71974 m .4986 .71973 L .50106 .71483 L F
.50115 .71463 m .49866 .7197 L .49991 .71937 L F
.49866 .7197 m .49868 .71972 L .49991 .71937 L F
.49946 .72474 m .50795 .73308 L .50012 .72757 L .503 0 0 r
F
.50201 .72724 m .50518 .7304 L .50795 .73308 L F
.52978 .74743 m .49737 .74096 L .52406 .73521 L .48 .453 0 r
F
.50012 .72757 m .51183 .7367 L .50115 .7314 L 0 .089 0 r
F
.50795 .73308 m .52193 .74147 L .51183 .7367 L .479 0 0 r
F
.50012 .72757 m .50795 .73308 L .51183 .7367 L 0 .089 0 r
F
.50929 .73388 m .51533 .7382 L .52193 .74147 L .479 0 0 r
F
.50795 .73308 m .51533 .7382 L .50929 .73388 L F
.56465 .73984 m .52978 .74743 L .52406 .73521 L .514 .493 0 r
F
.51183 .7367 m .53098 .74588 L .51721 .74158 L 0 .134 0 r
F
.51183 .7367 m .52193 .74147 L .53098 .74588 L F
.51533 .7382 m .52195 .74299 L .52208 .74303 L .556 0 0 r
F
.58309 .75504 m .52978 .74743 L .56465 .73984 L .485 .471 0 r
F
.52193 .74147 m .54344 .74953 L .53098 .74588 L .377 0 0 r
F
.52407 .74227 m .53102 .74577 L .54344 .74953 L F
.52193 .74147 m .53102 .74577 L .52407 .74227 L F
.53098 .74588 m .56029 .75459 L .54324 .75178 L 0 .189 0 r
F
.51721 .74158 m .53098 .74588 L .54324 .75178 L 0 .209 0 r
F
.53098 .74588 m .54344 .74953 L .56029 .75459 L 0 .189 0 r
F
.53102 .74577 m .53872 .74969 L .53885 .74971 L .416 0 0 r
F
.54344 .74953 m .57495 .75665 L .56029 .75459 L .238 0 0 r
F
.54666 .75026 m .55406 .75265 L .57495 .75665 L F
.54344 .74953 m .55406 .75265 L .54666 .75026 L F
.54324 .75178 m .56029 .75459 L .58288 .76132 L 0 .251 0 r
F
.55406 .75265 m .56237 .75535 L .5625 .75537 L .251 0 0 r
F
.56029 .75459 m .60314 .76201 L .58288 .76132 L 0 .243 0 r
F
.57495 .75665 m .61953 .76185 L .60314 .76201 L .091 0 0 r
F
.56029 .75459 m .57495 .75665 L .60314 .76201 L 0 .243 0 r
F
.57956 .75718 m .58659 .75812 L .61953 .76185 L .091 0 0 r
F
.57495 .75665 m .58659 .75812 L .57956 .75718 L F
.58659 .75812 m .59458 .75919 L .59469 .75919 L .085 0 0 r
F
.58659 .75812 m .63117 .76108 L .61953 .76185 L F
.58659 .75812 m .59469 .75919 L .63117 .76108 L F
.55406 .75265 m .58659 .75812 L .57495 .75665 L .251 0 0 r
F
.55406 .75265 m .5625 .75537 L .58659 .75812 L F
.53102 .74577 m .55406 .75265 L .54344 .74953 L .416 0 0 r
F
.53102 .74577 m .53885 .74971 L .55406 .75265 L F
.51533 .7382 m .53102 .74577 L .52193 .74147 L .556 0 0 r
F
.51533 .7382 m .52208 .74303 L .53102 .74577 L F
.50518 .7304 m .51533 .7382 L .50795 .73308 L .645 .05 0 r
F
.50518 .7304 m .51067 .73584 L .51533 .7382 L F
.50023 .72549 m .50518 .7304 L .50201 .72724 L .503 0 0 r
F
.49946 .72474 m .50518 .7304 L .50023 .72549 L F
.49945 .72466 m .50518 .7304 L .49946 .72474 L .639 .084 0 r
F
.49908 .72265 m .50518 .7304 L .49945 .72466 L F
.4996 .72331 m .50326 .72844 L .50518 .7304 L F
.49908 .72265 m .50326 .72844 L .4996 .72331 L F
.50326 .72844 m .50719 .73402 L .50728 .73407 L .77 .132 0 r
F
.50326 .72844 m .50839 .7336 L .50518 .7304 L F
.50518 .7304 m .51057 .73579 L .51067 .73584 L .645 .05 0 r
F
.50839 .7336 m .51057 .73579 L .50518 .7304 L .77 .132 0 r
F
.50326 .72844 m .50728 .73407 L .51057 .73579 L F
.49891 .72113 m .50326 .72844 L .49908 .72265 L .733 .152 0 r
F
.49891 .72113 m .50195 .727 L .50326 .72844 L F
.49888 .72001 m .50195 .727 L .49891 .72113 L .787 .202 0 r
F
.49892 .7201 m .5011 .72594 L .50195 .727 L F
.49888 .72001 m .49893 .72014 L .49892 .7201 L F
.49893 .72014 m .5011 .72594 L .49892 .7201 L F
.49888 .72 m .49893 .72014 L .49888 .72001 L .807 .233 0 r
F
.49893 .72014 m .5011 .72594 L .49893 .72014 L F
.49893 .72014 m .49893 .72014 L .49888 .72001 L F
.49991 .71937 m .49981 .72129 L .50093 .71868 L .097 0 0 r
F
.49932 .71973 m .49948 .72073 L .49991 .71937 L .085 0 0 r
F
.49888 .72 m .49943 .72067 L .49932 .71973 L F
.49943 .72067 m .49948 .72073 L .49932 .71973 L F
.49943 .72067 m .5011 .72594 L .49888 .72 L .807 .233 0 r
F
.4995 .72088 m .50058 .72517 L .5011 .72594 L F
.49951 .72099 m .50058 .72517 L .4995 .72088 L F
.49538 .721 m .49946 .72474 L .49533 .72105 L 0 .064 0 r
F
.49493 .72149 m .49533 .72105 L .49521 .7212 L 0 0 0 r
F
.49509 .72134 m .49493 .72149 L .49521 .7212 L F
.49533 .72105 m .50012 .72757 L .49373 .72279 L 0 .064 0 r
F
.49974 .72261 m .49811 .72508 L .49964 .7245 L .097 0 0 r
F
.49945 .72083 m .49958 .72148 L .49943 .72067 L .807 .233 0 r
F
.49952 .72124 m .49958 .72148 L .49945 .72083 L F
.49958 .72148 m .50058 .72517 L .49951 .72099 L F
.49958 .72148 m .49951 .72099 L .49943 .72067 L F
.49943 .72067 m .49951 .72099 L .4995 .72088 L F
.49991 .71937 m .49945 .72083 L .49952 .72124 L .097 0 0 r
F
.4998 .72144 m .49952 .72124 L .49978 .72178 L F
.49991 .71937 m .49968 .72045 L .4998 .72144 L F
.49968 .72045 m .49952 .72124 L .4998 .72144 L F
.49986 .72194 m .50058 .72517 L .49958 .72148 L .793 .249 0 r
F
.49978 .72178 m .49958 .72148 L .49952 .72124 L F
.49986 .72194 m .49958 .72148 L .49978 .72178 L F
.49865 .71973 m .49888 .72 L .49991 .71937 L 0 0 0 r
F
.49888 .72 m .49889 .72 L .49991 .71937 L F
.49852 .7199 m .49857 .71988 L .49865 .71973 L F
.4986 .71973 m .49865 .71973 L .50106 .71483 L F
.49852 .7199 m .49865 .71973 L .4986 .71973 L F
.49662 .71398 m .49876 .71972 L .49841 .71958 L F
.49876 .71972 m .49888 .72002 L .49858 .71974 L F
.49866 .7197 m .49865 .71973 L .49868 .71972 L F
.49841 .71958 m .49891 .72113 L .49814 .71964 L F
.49866 .71952 m .49814 .71964 L .49852 .7199 L F
.49876 .71972 m .49858 .71974 L .49841 .71958 L F
.49986 .72194 m .5003 .7246 L .50058 .72517 L .793 .249 0 r
F
.49934 .71816 m .50005 .72294 L .49912 .71859 L .739 .247 0 r
F
.5 .72243 m .50013 .72229 L .50006 .72218 L .097 0 0 r
F
.49985 .72187 m .50001 .72309 L .49986 .72194 L .793 .249 0 r
F
.49912 .71859 m .49986 .72194 L .49896 .71919 L F
.49995 .72282 m .50001 .72309 L .49985 .72187 L F
.49974 .72261 m .49982 .72315 L .5 .72243 L .097 0 0 r
F
.49997 .72216 m .5 .72243 L .50017 .72176 L F
.49974 .72261 m .5 .72243 L .49997 .72216 L F
.50007 .72303 m .5003 .7246 L .5 .72288 L .739 .247 0 r
F
.50001 .72309 m .5003 .7246 L .49986 .72194 L .793 .249 0 r
F
.50007 .72303 m .50022 .72426 L .5003 .7246 L .739 .247 0 r
F
.5 .72288 m .5003 .7246 L .49995 .72282 L F
.5 .72288 m .49997 .72303 L .50055 .72412 L .084 0 0 r
F
.49997 .72303 m .49964 .7245 L .50019 .72427 L F
.49997 .72303 m .50019 .72427 L .50055 .72412 L F
.50022 .72428 m .50141 .73057 L .5003 .7246 L .934 .304 0 r
F
.50024 .72439 m .50141 .73057 L .50022 .72428 L F
.50027 .72455 m .50141 .73057 L .50022 .72426 L F
.50058 .72517 m .50319 .73178 L .5011 .72594 L .959 .272 0 r
F
.50058 .72517 m .5021 .73108 L .50319 .73178 L F
.5003 .7246 m .5021 .73108 L .50058 .72517 L .96 .293 0 r
F
.5003 .7246 m .50141 .73057 L .5021 .73108 L F
.50027 .72455 m .50101 .7302 L .50141 .73057 L .934 .304 0 r
F
.50028 .72476 m .50101 .7302 L .50027 .72455 L F
.50019 .72427 m .50046 .72562 L .50022 .72426 L .308 .03 0 r
F
.49964 .7245 m .50041 .72556 L .50019 .72427 L F
.50041 .72556 m .50046 .72562 L .50019 .72427 L F
.50044 .72564 m .50049 .72602 L .50026 .72463 L .887 .303 0 r
F
.50044 .72574 m .50069 .72772 L .50028 .72476 L F
.50069 .72772 m .50101 .7302 L .50075 .72823 L F
.50069 .72772 m .50075 .72823 L .50028 .72476 L F
.50076 .72961 m .4999 .72995 L .50076 .72972 L .291 .035 0 r
F
.5005 .72611 m .50101 .7302 L .50044 .72574 L .887 .303 0 r
F
.5005 .72611 m .50082 .72993 L .50101 .7302 L F
.50066 .72407 m .50044 .72574 L .50072 .7275 L .291 .035 0 r
F
.50049 .72602 m .5005 .72611 L .50044 .72574 L .887 .303 0 r
F
.5003 .72541 m .50035 .72647 L .50046 .72562 L .308 .03 0 r
F
.50022 .72389 m .50056 .72733 L .5005 .72611 L .887 .303 0 r
F
.50056 .72733 m .50082 .72993 L .5005 .72611 L F
.50065 .72771 m .50059 .72789 L .50076 .72961 L .291 .035 0 r
F
.50059 .72789 m .4999 .72995 L .50067 .72964 L F
.50059 .72789 m .50067 .72964 L .50076 .72961 L F
.50044 .72574 m .50038 .72624 L .50062 .72712 L F
.50059 .7267 m .50062 .72712 L .50072 .7275 L F
.50044 .72574 m .50062 .72712 L .50059 .7267 L F
.50022 .72426 m .50024 .72439 L .50022 .72428 L .934 .304 0 r
F
.50022 .72426 m .50046 .72562 L .50066 .72407 L .308 .03 0 r
F
.50033 .72367 m .50066 .72794 L .50022 .72389 L .771 .277 0 r
F
.50044 .72518 m .50075 .72957 L .50048 .72556 L F
.50071 .72703 m .50076 .72961 L .5009 .72811 L .291 .035 0 r
F
.50076 .72961 m .50076 .72972 L .50076 .72969 L F
.50075 .72957 m .50077 .72973 L .50075 .72954 L .771 .277 0 r
F
.50076 .72961 m .50076 .72969 L .5009 .72811 L .291 .035 0 r
F
.50075 .72957 m .50075 .72957 L .50075 .72954 L .771 .277 0 r
F
.50075 .72957 m .50075 .72954 L .50075 .72954 L F
.50066 .72794 m .50082 .72993 L .50056 .72733 L F
.50075 .72957 m .50075 .72954 L .50048 .72556 L F
.50038 .72624 m .50063 .72776 L .50072 .7275 L .291 .035 0 r
F
.50066 .72794 m .50056 .72733 L .50022 .72389 L .771 .277 0 r
F
.50038 .72624 m .4999 .72995 L .50063 .72776 L .291 .035 0 r
F
.50066 .72794 m .50077 .72973 L .50082 .72993 L .771 .277 0 r
F
.50075 .72954 m .50077 .72973 L .50066 .72794 L F
.50072 .7275 m .50065 .72771 L .50075 .72947 L .291 .035 0 r
F
.50072 .7275 m .50075 .72947 L .50076 .72954 L F
.5011 .72594 m .50481 .73273 L .50195 .727 L .92 .24 0 r
F
.5011 .72594 m .50319 .73178 L .50481 .73273 L F
.50129 .72377 m .50077 .72964 L .50128 .72956 L .25 .028 0 r
F
.50077 .72971 m .50077 .72972 L .50077 .72972 L 0 0 0 r
F
.50076 .7296 m .50077 .72972 L .50077 .72973 L F
.50077 .72964 m .50076 .72972 L .50077 .72972 L .25 .028 0 r
F
.50077 .72964 m .50077 .72972 L .50128 .72956 L F
.5005 .72351 m .50082 .72958 L .50077 .72972 L 0 0 0 r
F
.5005 .72351 m .50077 .72972 L .50077 .72971 L F
.5005 .72351 m .50077 .72972 L .50076 .7296 L F
.50048 .72556 m .50075 .72954 L .50066 .72794 L .771 .277 0 r
F
.50033 .72367 m .50044 .72518 L .50048 .72556 L F
.5 .72288 m .50055 .72412 L .50066 .72407 L .084 0 0 r
F
.5005 .72351 m .50076 .7296 L .50033 .72367 L 0 0 0 r
F
.50076 .7296 m .50077 .72973 L .50075 .72957 L F
.50076 .72954 m .50075 .72947 L .50075 .72957 L .291 .035 0 r
F
.50076 .72954 m .50075 .72957 L .50076 .72958 L F
.50076 .7296 m .50075 .72957 L .50033 .72367 L 0 0 0 r
F
.50076 .72958 m .50075 .72957 L .50076 .72961 L .291 .035 0 r
F
.50049 .72602 m .50028 .72476 L .50026 .72463 L .887 .303 0 r
F
.5002 .72419 m .50028 .72476 L .50027 .72455 L .934 .304 0 r
F
.49964 .7245 m .4999 .72995 L .50035 .72647 L .308 .03 0 r
F
.49964 .7245 m .50035 .72647 L .5003 .72541 L F
.50066 .72407 m .50071 .72703 L .50129 .72377 L .291 .035 0 r
F
.50071 .72703 m .5009 .72811 L .50129 .72377 L F
.5002 .72419 m .50027 .72455 L .50022 .72426 L .934 .304 0 r
F
.50022 .72389 m .50044 .72564 L .5002 .72419 L .887 .303 0 r
F
.50044 .72564 m .50026 .72463 L .5002 .72419 L F
.50005 .72294 m .50022 .72426 L .50007 .72303 L .739 .247 0 r
F
.49994 .72268 m .50002 .72261 L .5 .72243 L .097 0 0 r
F
.50003 .72275 m .5 .72288 L .50006 .72299 L .084 0 0 r
F
.50005 .72294 m .50007 .72303 L .5 .72288 L .739 .247 0 r
F
.49981 .72129 m .49974 .72261 L .50017 .72176 L .097 0 0 r
F
.49934 .71816 m .50014 .72375 L .50005 .72294 L .739 .247 0 r
F
.50014 .72375 m .50022 .72426 L .50005 .72294 L F
.49912 .71859 m .49995 .72282 L .49985 .72187 L .793 .249 0 r
F
.49982 .72315 m .49995 .72279 L .49994 .72268 L .097 0 0 r
F
.49995 .72279 m .50002 .72261 L .49994 .72268 L F
.50002 .72261 m .50013 .72229 L .5 .72243 L F
.50014 .72375 m .5002 .72419 L .50022 .72426 L .739 .247 0 r
F
.49934 .71816 m .50017 .72395 L .50014 .72375 L F
.50017 .72395 m .5002 .72419 L .50014 .72375 L F
.50093 .71868 m .50003 .72275 L .50066 .72407 L .084 0 0 r
F
.50003 .72275 m .50006 .72299 L .50066 .72407 L F
.50005 .72294 m .49995 .72282 L .49912 .71859 L .739 .247 0 r
F
.49982 .72315 m .49987 .72349 L .5 .72288 L .097 0 0 r
F
.49994 .72281 m .5 .72288 L .50013 .72229 L F
.49982 .72315 m .5 .72288 L .49994 .72281 L F
.50006 .72218 m .50013 .72229 L .50093 .71868 L F
.49945 .72083 m .49811 .72508 L .49974 .72261 L F
.49948 .72111 m .49952 .72124 L .49945 .72083 L .807 .233 0 r
F
.49888 .72 m .49888 .72001 L .49889 .72 L 0 0 0 r
F
.49896 .71919 m .49936 .72045 L .49888 .72 L .807 .233 0 r
F
.49896 .71919 m .49948 .72111 L .49943 .72067 L F
.49836 .72033 m .49811 .72508 L .4994 .721 L .085 0 0 r
F
.49908 .72059 m .4994 .721 L .49948 .72073 L F
.49836 .72033 m .4994 .721 L .49908 .72059 L F
.49986 .72194 m .49952 .72124 L .49948 .72111 L .793 .249 0 r
F
.49936 .72045 m .49943 .72067 L .49888 .72 L .807 .233 0 r
F
.49968 .72137 m .49948 .72111 L .49896 .71919 L .793 .249 0 r
F
.49986 .72194 m .49948 .72111 L .49968 .72137 L F
.49978 .72178 m .49952 .72124 L .49974 .72261 L .097 0 0 r
F
.49969 .72368 m .49975 .724 L .49987 .72349 L F
.49969 .72368 m .49987 .72349 L .49982 .72315 L F
.49974 .72261 m .49969 .72368 L .49982 .72315 L F
.49887 .71999 m .49888 .72001 L .49888 .72002 L 0 0 0 r
F
.49836 .72033 m .49948 .72073 L .49888 .72 L .085 0 0 r
F
.49981 .72129 m .50017 .72176 L .50093 .71868 L .097 0 0 r
F
.49969 .72368 m .49964 .7245 L .49975 .724 L F
.49817 .71811 m .49986 .71624 L .49995 .7161 L 0 0 0 r
F
.49732 .71315 m .49888 .72 L .49662 .71398 L F
.49888 .72 m .49888 .72001 L .49888 .72 L F
.49888 .72 m .49888 .72 L .49662 .71398 L F
.49732 .71315 m .49896 .71919 L .49888 .72 L F
.49888 .72 m .49888 .72 L .49888 .72001 L F
.49732 .71315 m .49888 .72 L .49888 .72 L F
.49888 .72 m .49888 .72001 L .49887 .71999 L F
.49865 .71973 m .49836 .72033 L .49888 .72001 L F
.49876 .71972 m .49888 .72 L .49887 .71999 L F
.49662 .71398 m .49877 .71971 L .49876 .71972 L F
.49877 .71971 m .49888 .72001 L .49876 .71972 L F
.49662 .71398 m .49841 .71958 L .49581 .71511 L F
.49841 .71958 m .49814 .71964 L .49581 .71511 L F
.49844 .7201 m .49609 .72165 L .49836 .72033 L F
.49852 .7199 m .49831 .72005 L .49844 .7201 L F
.49831 .72005 m .49609 .72165 L .49844 .7201 L F
.4977 .71933 m .49609 .72165 L .49852 .7199 L F
.49581 .71511 m .49792 .71921 L .4977 .71933 L F
.49762 .71928 m .4977 .71933 L .49765 .71936 L F
.49581 .71511 m .4977 .71933 L .49762 .71928 L F
.49792 .71921 m .4983 .71995 L .49765 .71936 L F
.49852 .7199 m .49836 .72033 L .49857 .71988 L F
.49995 .7161 m .50106 .71483 L .50115 .71463 L F
.49708 .71995 m .49284 .72347 L .49609 .72165 L F
.49669 .71988 m .4969 .72008 L .49683 .72013 L F
.49675 .71989 m .4969 .72008 L .49669 .71988 L F
.49645 .71984 m .49284 .72347 L .49708 .71995 L F
.49657 .71969 m .49675 .71989 L .49669 .71988 L F
.49708 .71995 m .49609 .72165 L .49744 .71971 L F
.49484 .71665 m .4968 .71942 L .49657 .71969 L F
.49517 .72072 m .49542 .72095 L .49513 .72078 L 0 .064 0 r
F
.49542 .72095 m .49538 .721 L .49513 .72078 L F
.4949 .72047 m .49517 .72072 L .49513 .72078 L F
.49365 .71876 m .495 .72015 L .4949 .72047 L F
.49217 .72163 m .49233 .72175 L .49234 .72181 L 0 .138 0 r
F
.48724 .72977 m .48753 .72942 L .48734 .72991 L .113 .234 0 r
F
.48765 .72973 m .48695 .72962 L .48779 .72933 L .473 .43 0 r
F
.48848 .72837 m .48912 .72757 L .4886 .72824 L .494 .435 0 r
F
.48912 .72757 m .48966 .72691 L .4886 .72824 L F
.48862 .72826 m .48848 .72837 L .48878 .72804 L F
.48734 .72991 m .48743 .73004 L .48727 .72997 L .113 .234 0 r
F
.48765 .72973 m .48696 .73051 L .48756 .72972 L .473 .43 0 r
F
.48938 .73 m .48712 .73048 L .48765 .72973 L F
.48712 .73048 m .48696 .73051 L .48765 .72973 L F
.48734 .72991 m .48966 .72691 L .48962 .727 L .113 .234 0 r
F
.48743 .73004 m .48962 .727 L .48792 .73073 L F
.48734 .72991 m .48962 .727 L .48743 .73004 L F
.48848 .72837 m .48695 .72962 L .48966 .72691 L .494 .435 0 r
F
.48743 .73004 m .48792 .73073 L .48709 .73035 L .113 .234 0 r
F
.48756 .72972 m .48709 .73035 L .48756 .72972 L .473 .43 0 r
F
.48709 .73035 m .48709 .73035 L .48756 .72972 L F
.48962 .727 m .50267 .73655 L .48792 .73073 L 0 .204 0 r
F
.48756 .72972 m .48272 .73573 L .48743 .7297 L .473 .43 0 r
F
.4837 .73489 m .48272 .73573 L .48756 .72972 L F
.48315 .73563 m .48315 .73563 L .48315 .73563 L .182 .276 0 r
F
.48315 .73563 m .48792 .73073 L .48487 .7377 L F
.48315 .73563 m .48487 .7377 L .48239 .73683 L F
.48743 .7297 m .48011 .73636 L .48695 .72962 L .473 .43 0 r
F
.48272 .73573 m .48011 .73636 L .48743 .7297 L F
.48239 .73683 m .48487 .7377 L .48135 .74029 L .237 .31 0 r
F
.46535 .73087 m .47739 .74319 L .4547 .73981 L F
.47739 .74319 m .47664 .74433 L .4547 .73981 L F
.47664 .74433 m .47588 .7455 L .47545 .74539 L F
.47664 .74433 m .47545 .74539 L .4547 .73981 L F
.47739 .74319 m .47833 .7425 L .47764 .74345 L F
.4696 .75305 m .47633 .74562 L .4705 .75385 L .279 .337 0 r
F
.4547 .73981 m .47545 .74539 L .4696 .75305 L F
.47545 .74539 m .47633 .74562 L .4696 .75305 L F
.47764 .74345 m .47675 .74369 L .48235 .73696 L .454 .426 0 r
F
.47675 .74369 m .47094 .74526 L .48133 .7377 L F
.47675 .74369 m .48133 .7377 L .48235 .73696 L F
.47705 .74427 m .47664 .74433 L .47764 .74345 L F
.47664 .74433 m .47094 .74526 L .47764 .74345 L F
.48235 .73696 m .47094 .74526 L .48011 .73636 L F
.47764 .74345 m .48487 .7377 L .48098 .74687 L .237 .31 0 r
F
.47833 .7425 m .48487 .7377 L .47764 .74345 L F
.47588 .7455 m .4762 .74441 L .47664 .74433 L .438 .423 0 r
F
.4755 .7468 m .47094 .74526 L .4762 .74441 L F
.47281 .75591 m .48098 .74687 L .47606 .75879 L .279 .337 0 r
F
.4705 .75385 m .47413 .75143 L .47281 .75591 L F
.47413 .75143 m .48098 .74687 L .47281 .75591 L F
.47775 .74755 m .46773 .75591 L .47477 .74655 L .438 .423 0 r
F
.46818 .75586 m .46773 .75591 L .47775 .74755 L F
.47633 .74562 m .48098 .74687 L .4705 .75385 L .279 .337 0 r
F
.47477 .74655 m .45888 .75685 L .47094 .74526 L .438 .423 0 r
F
.46773 .75591 m .45888 .75685 L .47477 .74655 L F
.44095 .75146 m .46664 .75976 L .46137 .76731 L .311 .356 0 r
F
.44095 .75146 m .46137 .76731 L .42351 .76633 L F
.49001 .76851 m .45908 .77059 L .46137 .76731 L .426 .42 0 r
F
.46137 .76731 m .45621 .7717 L .42351 .76633 L .311 .356 0 r
F
.45908 .77059 m .44337 .77165 L .46664 .75976 L .426 .42 0 r
F
.46137 .76731 m .46991 .77395 L .45621 .7717 L .311 .356 0 r
F
.46915 .7607 m .46137 .76731 L .46664 .75976 L .426 .42 0 r
F
.49001 .76851 m .46137 .76731 L .46915 .7607 L F
.46664 .75976 m .44337 .77165 L .45888 .75685 L F
.46137 .76731 m .46664 .75976 L .46394 .76932 L .311 .356 0 r
F
.46394 .76932 m .47606 .75879 L .46991 .77395 L F
.46742 .75699 m .47606 .75879 L .46394 .76932 L F
.52327 .59797 m .56551 .61459 L .53276 .61383 L .306 .351 0 r
F
.49798 .59423 m .52327 .59797 L .53276 .61383 L .341 .368 0 r
F
.41648 .39014 m .40298 .41307 L .388 .39789 L .607 .591 0 r
F
.41648 .39014 m .42719 .40265 L .40298 .41307 L F
.42522 .57113 m .43228 .59644 L .40135 .58545 L .454 .468 0 r
F
.42522 .57113 m .44812 .58082 L .43228 .59644 L F
.47606 .75879 m .51701 .77919 L .46991 .77395 L .268 .341 0 r
F
.54404 .41274 m .52108 .40932 L .53331 .40221 L .836 .951 0 r
F
.55918 .40307 m .54404 .41274 L .53331 .40221 L .875 .962 0 r
F
.5049 .42933 m .52585 .44291 L .50844 .44068 L .278 .315 0 r
F
.49171 .4251 m .5049 .42933 L .50844 .44068 L .333 .334 0 r
F
.51181 .76423 m .56375 .78214 L .51701 .77919 L .228 .333 0 r
F
.47606 .75879 m .51181 .76423 L .51701 .77919 L .268 .341 0 r
F
.45497 .40432 m .45596 .42314 L .44054 .41371 L .488 .442 0 r
F
.45497 .40432 m .46625 .41257 L .45596 .42314 L F
.36965 .45132 m .39162 .43324 L .40499 .43956 L .512 .535 0 r
F
.36965 .45132 m .3506 .44121 L .39162 .43324 L F
.47462 .4333 m .4703 .42414 L .48226 .42242 L .606 .627 0 r
F
.47462 .4333 m .45829 .43397 L .4703 .42414 L F
.60801 .30068 m .61265 .29033 L .6579 .29002 L .513 .552 0 r
F
.57703 .29688 m .61265 .29033 L .60801 .30068 L .461 .471 0 r
F
.4221 .44427 m .43132 .43077 L .44365 .43306 L .523 .53 0 r
F
.4221 .44427 m .40499 .43956 L .43132 .43077 L F
.62733 .74452 m .58309 .75504 L .56465 .73984 L .505 .501 0 r
F
.55918 .40307 m .53331 .40221 L .54436 .3938 L .875 .962 0 r
F
.5722 .39177 m .55918 .40307 L .54436 .3938 L .894 .945 0 r
F
.4075 .74219 m .42351 .76633 L .37893 .75623 L .352 .38 0 r
F
.4075 .74219 m .44095 .75146 L .42351 .76633 L F
.4384 .60473 m .43265 .58971 L .4554 .58955 L .499 .487 0 r
F
.4384 .60473 m .4076 .60329 L .43265 .58971 L F
.51772 .43222 m .54214 .44346 L .52585 .44291 L .227 .305 0 r
F
.5049 .42933 m .51772 .43222 L .52585 .44291 L .278 .315 0 r
F
.44528 .39488 m .44054 .41371 L .42719 .40265 L .543 .489 0 r
F
.44528 .39488 m .45497 .40432 L .44054 .41371 L F
.44337 .77165 m .42487 .75886 L .45888 .75685 L .391 .403 0 r
F
.44337 .77165 m .39812 .77253 L .42487 .75886 L F
.63171 .4598 m .65033 .44966 L .70641 .45961 L .448 .464 0 r
F
.59565 .44856 m .65033 .44966 L .63171 .4598 L .392 .409 0 r
F
.57879 .45333 m .59565 .44856 L .63171 .4598 L .389 .408 0 r
F
.55666 .44248 m .59565 .44856 L .57879 .45333 L .301 .354 0 r
F
.54214 .44346 m .55666 .44248 L .57879 .45333 L .313 .354 0 r
F
.32464 .36403 m .27594 .39551 L .26086 .36572 L .664 .711 0 r
F
.32464 .36403 m .33408 .38717 L .27594 .39551 L F
.57703 .29688 m .57999 .29055 L .61265 .29033 L .461 .471 0 r
F
.55449 .29409 m .57999 .29055 L .57703 .29688 L .367 .391 0 r
F
.60168 .57409 m .55448 .56975 L .57707 .55976 L .633 .735 0 r
F
.62918 .56009 m .60168 .57409 L .57707 .55976 L .648 .759 0 r
F
.54767 .59981 m .59621 .61302 L .56551 .61459 L .276 .343 0 r
F
.52327 .59797 m .54767 .59981 L .56551 .61459 L .306 .351 0 r
F
.33707 .61452 m .35615 .5939 L .37981 .5996 L .447 .444 0 r
F
.33707 .61452 m .30388 .60537 L .35615 .5939 L F
.40479 .55952 m .40135 .58545 L .3734 .57188 L .49 .513 0 r
F
.40479 .55952 m .42522 .57113 L .40135 .58545 L F
.73793 .35215 m .72389 .38254 L .66511 .37491 L .689 .763 0 r
F
.29546 .4519 m .33735 .42924 L .3506 .44121 L .512 .546 0 r
F
.29546 .4519 m .27534 .43406 L .33735 .42924 L F
.5472 .76787 m .60902 .78293 L .56375 .78214 L .193 .327 0 r
F
.51181 .76423 m .5472 .76787 L .56375 .78214 L .228 .333 0 r
F
.45829 .43397 m .45964 .4247 L .4703 .42414 L .552 .536 0 r
F
.45829 .43397 m .44365 .43306 L .45964 .4247 L F
.55449 .29409 m .55642 .29071 L .57999 .29055 L .367 .391 0 r
F
.53815 .29206 m .55642 .29071 L .55449 .29409 L .199 .344 0 r
F
.61135 .38647 m .5722 .39177 L .58251 .37904 L .804 .867 0 r
F
.62163 .36928 m .61135 .38647 L .58251 .37904 L .793 .836 0 r
F
.66511 .37491 m .61135 .38647 L .62163 .36928 L .736 .807 0 r
F
.40894 .37644 m .388 .39789 L .37716 .38099 L .661 .638 0 r
F
.40894 .37644 m .41648 .39014 L .388 .39789 L F
.52108 .40932 m .50684 .40638 L .51631 .40089 L .858 .967 0 r
F
.52108 .40932 m .50816 .41506 L .50684 .40638 L F
.53331 .40221 m .52108 .40932 L .51631 .40089 L .942 1 0 r
F
.5722 .39177 m .54436 .3938 L .55378 .3842 L .894 .945 0 r
F
.58251 .37904 m .5722 .39177 L .55378 .3842 L .891 .91 0 r
F
.52967 .43386 m .55666 .44248 L .54214 .44346 L .186 .305 0 r
F
.51772 .43222 m .52967 .43386 L .54214 .44346 L .227 .305 0 r
F
.43761 .38441 m .42719 .40265 L .41648 .39014 L .605 .54 0 r
F
.43761 .38441 m .44528 .39488 L .42719 .40265 L F
.53815 .29206 m .53944 .29081 L .55642 .29071 L .199 .344 0 r
F
.52634 .29056 m .53944 .29081 L .53815 .29206 L .061 0 0 r
F
.6238 .60927 m .70045 .61442 L .66761 .62358 L .321 .368 0 r
F
.59621 .61302 m .6238 .60927 L .66761 .62358 L .328 .369 0 r
F
.53331 .40221 m .51631 .40089 L .52524 .39439 L .942 1 0 r
F
.54436 .3938 m .53331 .40221 L .52524 .39439 L .999 1 0 r
F
.474 .40469 m .47866 .41951 L .46625 .41257 L .391 .327 0 r
F
.474 .40469 m .48309 .41108 L .47866 .41951 L F
.49267 .41647 m .5049 .42933 L .49171 .4251 L .237 .27 0 r
F
.52722 .29087 m .52663 .29119 L .52665 .29119 L 0 0 0 r
F
.52772 .29059 m .52722 .29087 L .53944 .29081 L .061 0 0 r
F
.52722 .29087 m .53869 .28955 L .53944 .29081 L 0 0 0 r
F
.52722 .29087 m .52665 .29119 L .53869 .28955 L F
.52634 .29056 m .52722 .29087 L .52772 .29059 L .061 0 0 r
F
.51785 .28947 m .52722 .29087 L .52634 .29056 L .33 0 0 r
F
.65033 .44966 m .72583 .44181 L .70641 .45961 L .456 .47 0 r
F
.46577 .39735 m .46625 .41257 L .45497 .40432 L .456 .37 0 r
F
.46577 .39735 m .474 .40469 L .46625 .41257 L F
.51785 .28947 m .51846 .29091 L .52722 .29087 L .33 0 0 r
F
.51177 .28867 m .51846 .29091 L .51785 .28947 L .505 .005 0 r
F
.50235 .42085 m .51772 .43222 L .5049 .42933 L .15 .257 0 r
F
.49267 .41647 m .50235 .42085 L .5049 .42933 L .237 .27 0 r
F
.37677 .73096 m .37893 .75623 L .33737 .74357 L .393 .411 0 r
F
.37677 .73096 m .4075 .74219 L .37893 .75623 L F
.62733 .74452 m .56465 .73984 L .59778 .73026 L .505 .501 0 r
F
.66845 .73136 m .62733 .74452 L .59778 .73026 L .52 .53 0 r
F
.51177 .28867 m .5122 .29093 L .51846 .29091 L .505 .005 0 r
F
.50745 .28808 m .5122 .29093 L .51177 .28867 L .62 .083 0 r
F
.54436 .3938 m .52524 .39439 L .53329 .38693 L .999 1 0 r
F
.55378 .3842 m .54436 .3938 L .53329 .38693 L 1 1 0 r
F
.50745 .28808 m .50776 .29094 L .5122 .29093 L .62 .083 0 r
F
.50439 .28765 m .50776 .29094 L .50745 .28808 L .728 .131 0 r
F
.33075 .53757 m .29915 .56874 L .272 .54621 L .553 .611 0 r
F
.33075 .53757 m .3495 .55585 L .29915 .56874 L F
.48226 .42242 m .47913 .41684 L .48787 .41431 L .608 .563 0 r
F
.48226 .42242 m .4703 .42414 L .47913 .41684 L F
.37112 .3628 m .33408 .38717 L .32464 .36403 L .688 .705 0 r
F
.37112 .3628 m .37716 .38099 L .33408 .38717 L F
.50439 .28765 m .50462 .29093 L .50776 .29094 L .728 .131 0 r
F
.50226 .28732 m .50462 .29093 L .50439 .28765 L .815 .161 0 r
F
.40499 .43956 m .42189 .42736 L .43132 .43077 L .483 .483 0 r
F
.40499 .43956 m .39162 .43324 L .42189 .42736 L F
.50226 .28732 m .50244 .29092 L .50462 .29093 L .815 .161 0 r
F
.5008 .28708 m .50244 .29092 L .50226 .28732 L .881 .183 0 r
F
.45874 .38914 m .45497 .40432 L .44528 .39488 L .522 .419 0 r
F
.45874 .38914 m .46577 .39735 L .45497 .40432 L F
.4076 .60329 m .41239 .58821 L .43265 .58971 L .461 .449 0 r
F
.4076 .60329 m .37981 .5996 L .41239 .58821 L F
.67374 .35138 m .66511 .37491 L .62163 .36928 L .723 .782 0 r
F
.73793 .35215 m .66511 .37491 L .67374 .35138 L .689 .763 0 r
F
.5008 .28708 m .50094 .2909 L .50244 .29092 L .881 .183 0 r
F
.49983 .28689 m .50094 .2909 L .5008 .28708 L .938 .202 0 r
F
.49983 .28689 m .49993 .29088 L .50094 .2909 L F
.4992 .28675 m .49993 .29088 L .49983 .28689 L .999 .22 0 r
F
.70374 .55622 m .62918 .56009 L .65253 .54362 L .615 .714 0 r
F
.73009 .53305 m .70374 .55622 L .65253 .54362 L .616 .714 0 r
F
.4992 .28675 m .49929 .29085 L .49993 .29088 L .999 .22 0 r
F
.49882 .28663 m .49929 .29085 L .4992 .28675 L 1 .243 0 r
F
.49882 .28663 m .49889 .29082 L .49929 .29085 L F
.49862 .28654 m .49889 .29082 L .49882 .28663 L 1 .286 0 r
F
.44365 .43306 m .45076 .42426 L .45964 .4247 L .493 .469 0 r
F
.44365 .43306 m .43132 .43077 L .45076 .42426 L F
.49862 .28654 m .49868 .29079 L .49889 .29082 L 1 .286 0 r
F
.49854 .28646 m .49868 .29079 L .49862 .28654 L 1 .398 0 r
F
.49854 .28646 m .4986 .29075 L .49868 .29079 L F
.49853 .28639 m .4986 .29075 L .49854 .28646 L .796 .3 0 r
F
.49853 .28639 m .49859 .29071 L .4986 .29075 L F
.49857 .28633 m .49859 .29071 L .49853 .28639 L 0 0 0 r
F
.49857 .28633 m .49863 .29066 L .49859 .29071 L F
.49862 .28627 m .49863 .29066 L .49857 .28633 L .086 0 0 r
F
.49862 .28627 m .49869 .29059 L .49863 .29066 L F
.49866 .28621 m .49869 .29059 L .49862 .28627 L 0 0 0 r
F
.49866 .28621 m .49874 .29052 L .49869 .29059 L F
.49866 .28614 m .49874 .29052 L .49866 .28621 L F
.49866 .28614 m .49875 .29043 L .49874 .29052 L F
.49857 .28606 m .49875 .29043 L .49866 .28614 L .981 .339 0 r
F
.49857 .28606 m .49869 .29032 L .49875 .29043 L F
.49837 .28597 m .49869 .29032 L .49857 .28606 L 1 .396 0 r
F
.49837 .28597 m .49852 .29017 L .49869 .29032 L F
.49799 .28585 m .49852 .29017 L .49837 .28597 L 1 .375 0 r
F
.49799 .28585 m .49818 .28997 L .49852 .29017 L F
.49736 .28571 m .49818 .28997 L .49799 .28585 L 1 .329 0 r
F
.39812 .77253 m .39323 .75921 L .42487 .75886 L .353 .39 0 r
F
.39812 .77253 m .35545 .77126 L .39323 .75921 L F
.49736 .28571 m .49761 .28972 L .49818 .28997 L 1 .329 0 r
F
.49638 .28552 m .49761 .28972 L .49736 .28571 L 1 .284 0 r
F
.51175 .42424 m .52967 .43386 L .51772 .43222 L .065 .25 0 r
F
.50235 .42085 m .51175 .42424 L .51772 .43222 L .15 .257 0 r
F
.49638 .28552 m .49671 .28938 L .49761 .28972 L 1 .284 0 r
F
.49492 .28528 m .49671 .28938 L .49638 .28552 L 1 .239 0 r
F
.49492 .28528 m .49536 .28891 L .49671 .28938 L F
.49278 .28495 m .49536 .28891 L .49492 .28528 L 1 .195 0 r
F
.58251 .37904 m .55378 .3842 L .56114 .37357 L .891 .91 0 r
F
.58962 .36515 m .58251 .37904 L .56114 .37357 L .871 .863 0 r
F
.62163 .36928 m .58251 .37904 L .58962 .36515 L .793 .836 0 r
F
.50776 .29094 m .51187 .29322 L .5122 .29093 L .484 .039 0 r
F
.50776 .29094 m .50751 .29382 L .51187 .29322 L F
.50462 .29093 m .50751 .29382 L .50776 .29094 L .549 .09 0 r
F
.50462 .29093 m .50445 .29424 L .50751 .29382 L F
.50244 .29092 m .50445 .29424 L .50462 .29093 L .598 .121 0 r
F
.5122 .29093 m .51801 .29237 L .51846 .29091 L .385 0 0 r
F
.5122 .29093 m .51187 .29322 L .51801 .29237 L F
.50244 .29092 m .50232 .29454 L .50445 .29424 L .598 .121 0 r
F
.50094 .2909 m .50232 .29454 L .50244 .29092 L .633 .141 0 r
F
.51846 .29091 m .52663 .29119 L .52722 .29087 L .205 0 0 r
F
.51846 .29091 m .51801 .29237 L .52663 .29119 L F
.50094 .2909 m .50086 .29475 L .50232 .29454 L .633 .141 0 r
F
.49993 .29088 m .50086 .29475 L .50094 .2909 L .657 .154 0 r
F
.49993 .29088 m .49989 .29489 L .50086 .29475 L F
.49929 .29085 m .49989 .29489 L .49993 .29088 L .674 .163 0 r
F
.49929 .29085 m .49926 .29498 L .49989 .29489 L F
.49889 .29082 m .49926 .29498 L .49929 .29085 L .691 .171 0 r
F
.49889 .29082 m .49889 .29503 L .49926 .29498 L F
.49868 .29079 m .49889 .29503 L .49889 .29082 L .728 .181 0 r
F
.49278 .28495 m .49337 .28829 L .49536 .28891 L 1 .195 0 r
F
.48971 .28451 m .49337 .28829 L .49278 .28495 L .862 .143 0 r
F
.53944 .29081 m .55555 .28726 L .55642 .29071 L .279 .373 0 r
F
.53944 .29081 m .53869 .28955 L .55555 .28726 L F
.49868 .29079 m .49869 .29506 L .49889 .29503 L .728 .181 0 r
F
.4986 .29075 m .49869 .29506 L .49868 .29079 L .932 .221 0 r
F
.4986 .29075 m .49862 .29506 L .49869 .29506 L F
.49859 .29071 m .49862 .29506 L .4986 .29075 L 0 0 0 r
F
.49859 .29071 m .49863 .29504 L .49862 .29506 L F
.49863 .29066 m .49863 .29504 L .49859 .29071 L .268 .055 0 r
F
.55642 .29071 m .5791 .28406 L .57999 .29055 L .419 .418 0 r
F
.55642 .29071 m .55555 .28726 L .5791 .28406 L F
.49863 .29066 m .49869 .295 L .49863 .29504 L .268 .055 0 r
F
.49869 .29059 m .49869 .295 L .49863 .29066 L .223 .04 0 r
F
.49869 .29059 m .49876 .29494 L .49869 .295 L F
.49874 .29052 m .49876 .29494 L .49869 .29059 L .037 0 0 r
F
.57999 .29055 m .61203 .2796 L .61265 .29033 L .495 .504 0 r
F
.57999 .29055 m .5791 .28406 L .61203 .2796 L F
.49874 .29052 m .49883 .29486 L .49876 .29494 L .037 0 0 r
F
.49875 .29043 m .49883 .29486 L .49874 .29052 L 0 0 0 r
F
.49875 .29043 m .49887 .29475 L .49883 .29486 L F
.49869 .29032 m .49887 .29475 L .49875 .29043 L .792 .292 0 r
F
.48971 .28451 m .49051 .28743 L .49337 .28829 L .862 .143 0 r
F
.48534 .28392 m .49051 .28743 L .48971 .28451 L .663 .06 0 r
F
.61265 .29033 m .65821 .27334 L .6579 .29002 L .536 .582 0 r
F
.61265 .29033 m .61203 .2796 L .65821 .27334 L F
.49869 .29032 m .49885 .2946 L .49887 .29475 L .792 .292 0 r
F
.49852 .29017 m .49885 .2946 L .49869 .29032 L 1 .334 0 r
F
.43231 .3731 m .41648 .39014 L .40894 .37644 L .675 .596 0 r
F
.43231 .3731 m .43761 .38441 L .41648 .39014 L F
.55378 .3842 m .53329 .38693 L .54009 .37861 L 1 1 0 r
F
.56114 .37357 m .55378 .3842 L .54009 .37861 L 1 .947 0 r
F
.49852 .29017 m .49873 .2944 L .49885 .2946 L 1 .334 0 r
F
.49818 .28997 m .49873 .2944 L .49852 .29017 L 1 .355 0 r
F
.6579 .29002 m .72326 .26454 L .72052 .28957 L .562 .634 0 r
F
.6579 .29002 m .65821 .27334 L .72326 .26454 L F
.49818 .28997 m .49847 .29414 L .49873 .2944 L 1 .355 0 r
F
.49761 .28972 m .49847 .29414 L .49818 .28997 L 1 .342 0 r
F
.59565 .44856 m .60869 .44224 L .65033 .44966 L .392 .409 0 r
F
.56881 .44015 m .60869 .44224 L .59565 .44856 L .302 .36 0 r
F
.55666 .44248 m .56881 .44015 L .59565 .44856 L .301 .354 0 r
F
.48534 .28392 m .48642 .28626 L .49051 .28743 L .663 .06 0 r
F
.47919 .2831 m .48642 .28626 L .48534 .28392 L .462 0 0 r
F
.53018 .57772 m .50501 .58365 L .50505 .57088 L .62 .677 0 r
F
.38764 .54611 m .3734 .57188 L .3495 .55585 L .527 .561 0 r
F
.38764 .54611 m .40479 .55952 L .3734 .57188 L F
.49761 .28972 m .498 .29378 L .49847 .29414 L 1 .342 0 r
F
.49671 .28938 m .498 .29378 L .49761 .28972 L 1 .306 0 r
F
.57035 .59988 m .6238 .60927 L .59621 .61302 L .254 .341 0 r
F
.54767 .59981 m .57035 .59988 L .59621 .61302 L .276 .343 0 r
F
.62918 .56009 m .57707 .55976 L .59712 .54784 L .648 .759 0 r
F
.65253 .54362 m .62918 .56009 L .59712 .54784 L .655 .767 0 r
F
.53018 .57772 m .50505 .57088 L .52372 .56508 L .62 .677 0 r
F
.55448 .56975 m .53018 .57772 L .52372 .56508 L .654 .749 0 r
F
.54025 .43437 m .56881 .44015 L .55666 .44248 L .161 .311 0 r
F
.52967 .43386 m .54025 .43437 L .55666 .44248 L .186 .305 0 r
F
.49671 .28938 m .49724 .2933 L .498 .29378 L 1 .306 0 r
F
.49536 .28891 m .49724 .2933 L .49671 .28938 L 1 .26 0 r
F
.49862 .29506 m .49863 .29612 L .49869 .29506 L .108 0 0 r
F
.49863 .29612 m .49867 .29764 L .49869 .29506 L F
.49869 .295 m .49866 .29748 L .49863 .29504 L .521 .142 0 r
F
.49866 .29748 m .49865 .29939 L .49864 .29636 L F
.49866 .29748 m .49864 .29636 L .49863 .29504 L F
.49863 .29612 m .49865 .29935 L .49867 .29764 L .108 0 0 r
F
.49862 .29506 m .49861 .29939 L .49863 .29641 L F
.49863 .29504 m .49863 .29599 L .49861 .29939 L 1 .287 0 r
F
.49863 .29599 m .49865 .29939 L .49861 .29939 L F
.49863 .29641 m .49861 .29939 L .49865 .29935 L .108 0 0 r
F
.49863 .29504 m .49861 .29939 L .49862 .29506 L 1 .287 0 r
F
.49875 .29748 m .49884 .29931 L .49873 .29937 L .366 .092 0 r
F
.49876 .29747 m .49865 .29935 L .49881 .29927 L .359 .083 0 r
F
.49869 .29506 m .49873 .2964 L .49889 .29503 L F
.49873 .2964 m .49876 .29747 L .49877 .29721 L F
.49873 .2964 m .49877 .29721 L .49889 .29503 L F
.49876 .29747 m .49883 .29811 L .49889 .29503 L F
.49883 .29486 m .49884 .29839 L .49876 .29494 L .186 .028 0 r
F
.49889 .29503 m .49885 .29713 L .49913 .29914 L .42 .101 0 r
F
.49887 .29475 m .49894 .29906 L .49883 .29486 L 0 0 0 r
F
.49894 .29906 m .49894 .29923 L .49894 .29899 L F
.49885 .29713 m .49891 .29848 L .49913 .29914 L .42 .101 0 r
F
.49894 .29906 m .49894 .29899 L .49883 .29486 L 0 0 0 r
F
.49885 .29713 m .49883 .29822 L .49891 .29848 L .42 .101 0 r
F
.49884 .29839 m .49884 .29931 L .49882 .29809 L .186 .028 0 r
F
.49884 .29833 m .49894 .29923 L .49884 .29931 L F
.49883 .29486 m .49894 .29899 L .49884 .29833 L F
.49894 .29899 m .49894 .29923 L .49884 .29833 L F
.49884 .29833 m .49881 .29927 L .49891 .29923 L .42 .101 0 r
F
.49884 .29839 m .49882 .29798 L .49876 .29494 L .186 .028 0 r
F
.49883 .29822 m .49883 .29826 L .49884 .29833 L .42 .101 0 r
F
.49882 .29798 m .49884 .29931 L .49875 .29735 L .366 .092 0 r
F
.49883 .29826 m .49881 .29927 L .49884 .29833 L .42 .101 0 r
F
.49889 .2984 m .49895 .29921 L .49913 .29914 L F
.49887 .29475 m .49903 .2991 L .49895 .29921 L 0 0 0 r
F
.49894 .29906 m .49895 .29921 L .49894 .29923 L F
.49887 .29475 m .49895 .29921 L .49894 .29906 L F
.49883 .29822 m .49891 .29923 L .49895 .29921 L .42 .101 0 r
F
.49883 .29822 m .49895 .29921 L .49889 .2984 L F
.49883 .29822 m .49882 .29809 L .49882 .29798 L .186 .028 0 r
F
.49884 .29839 m .49882 .29809 L .49883 .29822 L F
.49876 .29494 m .49875 .29748 L .49869 .295 L .366 .092 0 r
F
.49875 .29748 m .49873 .29937 L .49871 .29721 L F
.49869 .29506 m .49868 .29695 L .49876 .29747 L .359 .083 0 r
F
.49868 .29695 m .49875 .29748 L .49876 .29747 L F
.49875 .29748 m .49871 .29721 L .49869 .295 L .366 .092 0 r
F
.49866 .2976 m .49873 .29937 L .49865 .29939 L .521 .142 0 r
F
.49868 .29695 m .49867 .2975 L .49868 .2975 L .359 .083 0 r
F
.49868 .29695 m .49868 .2975 L .49871 .29721 L F
.49869 .295 m .49871 .29721 L .49866 .2976 L .521 .142 0 r
F
.49871 .29721 m .49873 .29937 L .49866 .2976 L F
.49871 .29721 m .49868 .2975 L .49875 .29748 L .359 .083 0 r
F
.49867 .2975 m .49865 .29935 L .49876 .29747 L F
.49875 .29735 m .49875 .29748 L .49875 .29748 L .366 .092 0 r
F
.49875 .29748 m .49884 .29931 L .49875 .29748 L F
.49876 .29494 m .49882 .29798 L .49875 .29735 L F
.49876 .29747 m .49881 .29927 L .49883 .29811 L .359 .083 0 r
F
.49889 .29503 m .49913 .29914 L .49926 .29498 L .42 .101 0 r
F
.51631 .40089 m .50577 .39996 L .51268 .39466 L .953 1 0 r
F
.51631 .40089 m .50684 .40638 L .50577 .39996 L F
.52524 .39439 m .51631 .40089 L .51268 .39466 L 1 1 0 r
F
.49926 .29498 m .49969 .29894 L .49989 .29489 L .445 .106 0 r
F
.49926 .29498 m .49913 .29914 L .49969 .29894 L F
.49989 .29489 m .50057 .29865 L .50086 .29475 L .455 .102 0 r
F
.49989 .29489 m .49969 .29894 L .50057 .29865 L F
.47919 .2831 m .48065 .28464 L .48642 .28626 L .462 0 0 r
F
.47055 .28199 m .48046 .2846 L .47919 .2831 L 0 .204 0 r
F
.47055 .28199 m .47251 .28242 L .48065 .28464 L F
.45847 .28046 m .47251 .28242 L .47055 .28199 L .118 .3 0 r
F
.45878 .28051 m .46109 .27934 L .47251 .28242 L F
.45847 .28046 m .4585 .28045 L .45878 .28051 L F
.4585 .28045 m .46109 .27934 L .45878 .28051 L F
.48046 .2846 m .48065 .28464 L .48063 .28463 L 0 .204 0 r
F
.48046 .2846 m .48063 .28463 L .47919 .2831 L F
.45322 .38019 m .44528 .39488 L .43761 .38441 L .598 .474 0 r
F
.45322 .38019 m .45874 .38914 L .44528 .39488 L F
.49536 .28891 m .49607 .29264 L .49724 .2933 L 1 .26 0 r
F
.49337 .28829 m .49607 .29264 L .49536 .28891 L 1 .213 0 r
F
.50086 .29475 m .50191 .29823 L .50232 .29454 L .451 .091 0 r
F
.50086 .29475 m .50057 .29865 L .50191 .29823 L F
.49885 .2946 m .49903 .2991 L .49887 .29475 L 0 0 0 r
F
.4703 .42414 m .47139 .41852 L .47913 .41684 L .529 .468 0 r
F
.4703 .42414 m .45964 .4247 L .47139 .41852 L F
.49885 .2946 m .49906 .29893 L .49903 .2991 L 0 0 0 r
F
.49873 .2944 m .49906 .29893 L .49885 .2946 L .802 .287 0 r
F
.50684 .40638 m .49876 .40451 L .50577 .39996 L .81 .837 0 r
F
.50232 .29454 m .50387 .29763 L .50445 .29424 L .434 .07 0 r
F
.50232 .29454 m .50191 .29823 L .50387 .29763 L F
.49873 .2944 m .49901 .29869 L .49906 .29893 L .802 .287 0 r
F
.49847 .29414 m .49901 .29869 L .49873 .2944 L .929 .313 0 r
F
.52524 .39439 m .51268 .39466 L .51919 .38862 L 1 1 0 r
F
.53329 .38693 m .52524 .39439 L .51919 .38862 L F
.50445 .29424 m .50671 .29679 L .50751 .29382 L .401 .035 0 r
F
.50445 .29424 m .50387 .29763 L .50671 .29679 L F
.49337 .28829 m .49434 .29174 L .49607 .29264 L 1 .213 0 r
F
.49051 .28743 m .49434 .29174 L .49337 .28829 L .85 .156 0 r
F
.5812 .76981 m .65161 .78166 L .60902 .78293 L .163 .323 0 r
F
.5472 .76787 m .5812 .76981 L .60902 .78293 L .193 .327 0 r
F
.49847 .29414 m .49885 .29836 L .49901 .29869 L .929 .313 0 r
F
.498 .29378 m .49885 .29836 L .49847 .29414 L 1 .309 0 r
F
.3506 .44121 m .38275 .4257 L .39162 .43324 L .487 .503 0 r
F
.3506 .44121 m .33735 .42924 L .38275 .4257 L F
.50751 .29382 m .51076 .29563 L .51187 .29322 L .339 0 0 r
F
.50751 .29382 m .50671 .29679 L .51076 .29563 L F
.498 .29378 m .49851 .29792 L .49885 .29836 L 1 .309 0 r
F
.49724 .2933 m .49851 .29792 L .498 .29378 L 1 .291 0 r
F
.49731 .58166 m .52327 .59797 L .49798 .59423 L .276 .326 0 r
F
.49865 .29939 m .49857 .30375 L .49861 .29939 L 1 .386 0 r
F
.49865 .29939 m .49865 .30378 L .49857 .30375 L F
.49873 .29937 m .49865 .30378 L .49865 .29939 L .779 .196 0 r
F
.49861 .29939 m .49857 .30375 L .49856 .30368 L .798 .307 0 r
F
.49861 .29939 m .49856 .30368 L .49865 .29935 L F
.49873 .29937 m .49877 .30377 L .49865 .30378 L .779 .196 0 r
F
.49884 .29931 m .49877 .30377 L .49873 .29937 L .482 .132 0 r
F
.49865 .29935 m .49866 .30355 L .49881 .29927 L 0 0 0 r
F
.49865 .29935 m .49856 .30368 L .49866 .30355 L F
.49884 .29931 m .49891 .30372 L .49877 .30377 L .482 .132 0 r
F
.49894 .29923 m .49891 .30372 L .49884 .29931 L .313 .074 0 r
F
.49894 .29963 m .49906 .30363 L .49891 .30372 L F
.49894 .29923 m .49895 .29962 L .49894 .29963 L F
.49895 .29962 m .49906 .30363 L .49894 .29963 L F
.49903 .30008 m .4992 .30349 L .49906 .30363 L .098 0 0 r
F
.49895 .29921 m .49906 .30363 L .49894 .29923 L F
.49889 .29924 m .49907 .30017 L .49913 .29914 L .144 0 0 r
F
.49903 .2991 m .49903 .29995 L .49895 .29921 L .098 0 0 r
F
.49903 .29995 m .49906 .30363 L .49895 .29921 L F
.49881 .29927 m .4989 .30335 L .49907 .30028 L .144 0 0 r
F
.49907 .30015 m .4992 .30349 L .49903 .30008 L .098 0 0 r
F
.49905 .30007 m .49907 .30028 L .49907 .30017 L .144 0 0 r
F
.49881 .29927 m .49907 .30028 L .49905 .30007 L F
.49903 .29995 m .49907 .30015 L .49903 .30008 L .098 0 0 r
F
.49907 .30012 m .49907 .30015 L .49903 .29995 L F
.49881 .29927 m .49907 .30017 L .49889 .29924 L .144 0 0 r
F
.49903 .2991 m .49907 .30012 L .49903 .29995 L .098 0 0 r
F
.49912 .30089 m .4993 .3033 L .4992 .30349 L 0 0 0 r
F
.49908 .30037 m .49913 .3011 L .4992 .30044 L .231 .025 0 r
F
.49909 .30021 m .49908 .30037 L .49915 .30041 L F
.49909 .30021 m .49915 .30041 L .49915 .30033 L F
.49906 .29893 m .49919 .30131 L .49912 .30089 L 0 0 0 r
F
.49912 .29941 m .4989 .30335 L .49914 .29937 L .231 .025 0 r
F
.49901 .29869 m .49922 .30196 L .49906 .29893 L 0 0 0 r
F
.49919 .30131 m .4993 .3033 L .49912 .30089 L F
.49922 .30196 m .4993 .3033 L .49919 .30131 L F
.49922 .30196 m .49919 .30131 L .49906 .29893 L F
.49915 .30033 m .49915 .30041 L .4992 .30044 L .231 .025 0 r
F
.49908 .30037 m .4989 .30335 L .49913 .3011 L F
.49906 .29893 m .49912 .30089 L .49903 .2991 L 0 0 0 r
F
.49912 .30089 m .4992 .30349 L .49907 .30015 L F
.49912 .30089 m .49907 .30015 L .49903 .2991 L F
.49928 .30186 m .4989 .30335 L .49935 .30305 L .231 .025 0 r
F
.4992 .30044 m .49914 .30103 L .49928 .30186 L F
.49914 .30103 m .49913 .30116 L .49928 .30186 L F
.49901 .29869 m .49934 .30303 L .49934 .30305 L 0 0 0 r
F
.49922 .30196 m .49934 .30305 L .4993 .3033 L F
.49913 .30116 m .49923 .30207 L .49928 .30186 L .231 .025 0 r
F
.49901 .29869 m .49934 .30305 L .49922 .30196 L 0 0 0 r
F
.49913 .30116 m .4989 .30335 L .49923 .30207 L .231 .025 0 r
F
.49914 .29937 m .49909 .30021 L .4992 .30044 L F
.49913 .29914 m .49912 .29941 L .49914 .29937 L F
.49881 .29927 m .49866 .30355 L .4989 .30335 L .144 0 0 r
F
.49051 .28743 m .49183 .29051 L .49434 .29174 L .85 .156 0 r
F
.48642 .28626 m .49183 .29051 L .49051 .28743 L .682 .064 0 r
F
.49724 .2933 m .49794 .29732 L .49851 .29792 L 1 .291 0 r
F
.49607 .29264 m .49794 .29732 L .49724 .2933 L 1 .259 0 r
F
.49913 .29914 m .49935 .30305 L .49969 .29894 L .231 .025 0 r
F
.51187 .29322 m .51649 .29399 L .51801 .29237 L .224 0 0 r
F
.51187 .29322 m .51076 .29563 L .51649 .29399 L F
.47981 .39887 m .48309 .41108 L .474 .40469 L .334 .258 0 r
F
.47981 .39887 m .48646 .40484 L .48309 .41108 L F
.49969 .29894 m .50009 .30261 L .50057 .29865 L .267 .03 0 r
F
.49969 .29894 m .49935 .30305 L .50009 .30261 L F
.49885 .29836 m .49934 .30303 L .49901 .29869 L .713 .249 0 r
F
.50057 .29865 m .50123 .302 L .50191 .29823 L .276 .022 0 r
F
.50057 .29865 m .50009 .30261 L .50123 .302 L F
.49607 .29264 m .49703 .29649 L .49794 .29732 L 1 .259 0 r
F
.49434 .29174 m .49703 .29649 L .49607 .29264 L .907 .215 0 r
F
.47382 .39221 m .474 .40469 L .46577 .39735 L .418 .297 0 r
F
.47382 .39221 m .47981 .39887 L .474 .40469 L F
.62705 .35083 m .62163 .36928 L .58962 .36515 L .772 .8 0 r
F
.67374 .35138 m .62163 .36928 L .62705 .35083 L .723 .782 0 r
F
.49347 .41007 m .50235 .42085 L .49267 .41647 L .11 .211 0 r
F
.53329 .38693 m .51919 .38862 L .52503 .38188 L 1 1 0 r
F
.54009 .37861 m .53329 .38693 L .52503 .38188 L F
.40499 .36189 m .37716 .38099 L .37112 .3628 L .717 .689 0 r
F
.40499 .36189 m .40894 .37644 L .37716 .38099 L F
.49885 .29836 m .4993 .30265 L .49934 .30303 L .713 .249 0 r
F
.49851 .29792 m .4993 .30265 L .49885 .29836 L .824 .27 0 r
F
.51801 .29237 m .52456 .29172 L .52663 .29119 L .034 0 0 r
F
.51801 .29237 m .51649 .29399 L .52456 .29172 L F
.55448 .56975 m .52372 .56508 L .54168 .55774 L .654 .749 0 r
F
.57707 .55976 m .55448 .56975 L .54168 .55774 L .684 .802 0 r
F
.50191 .29823 m .50292 .30114 L .50387 .29763 L .262 .001 0 r
F
.50191 .29823 m .50123 .302 L .50292 .30114 L F
.4416 .27835 m .46109 .27934 L .45847 .28046 L .304 .355 0 r
F
.52049 .42671 m .54025 .43437 L .52967 .43386 L 0 .245 0 r
F
.51175 .42424 m .52049 .42671 L .52967 .43386 L .065 .25 0 r
F
.48642 .28626 m .48823 .28881 L .49183 .29051 L .682 .064 0 r
F
.48065 .28464 m .48823 .28881 L .48642 .28626 L .451 0 0 r
F
.49851 .29792 m .49913 .30215 L .4993 .30265 L .824 .27 0 r
F
.49794 .29732 m .49913 .30215 L .49851 .29792 L .86 .263 0 r
F
.49865 .30378 m .4985 .30815 L .49857 .30375 L 1 .395 0 r
F
.49865 .30378 m .49863 .3082 L .4985 .30815 L F
.49877 .30377 m .49863 .3082 L .49865 .30378 L .966 .234 0 r
F
.49877 .30377 m .4988 .3082 L .49863 .3082 L F
.49891 .30372 m .4988 .3082 L .49877 .30377 L .593 .161 0 r
F
.49857 .30375 m .49843 .30805 L .49856 .30368 L 1 .385 0 r
F
.49857 .30375 m .4985 .30815 L .49843 .30805 L F
.49891 .30372 m .49899 .30816 L .4988 .3082 L .593 .161 0 r
F
.49906 .30363 m .49899 .30816 L .49891 .30372 L .409 .11 0 r
F
.49856 .30368 m .49844 .30788 L .49866 .30355 L 0 0 0 r
F
.49856 .30368 m .49843 .30805 L .49844 .30788 L F
.49906 .30363 m .49919 .30806 L .49899 .30816 L .409 .11 0 r
F
.4992 .30349 m .49919 .30806 L .49906 .30363 L .246 .053 0 r
F
.49434 .29174 m .49565 .29536 L .49703 .29649 L .907 .215 0 r
F
.49183 .29051 m .49565 .29536 L .49434 .29174 L .794 .148 0 r
F
.49866 .30355 m .49858 .30761 L .4989 .30335 L 0 0 0 r
F
.49866 .30355 m .49844 .30788 L .49858 .30761 L F
.50387 .29763 m .50539 .29993 L .50671 .29679 L .221 0 0 r
F
.50387 .29763 m .50292 .30114 L .50539 .29993 L F
.4992 .30349 m .49939 .30792 L .49919 .30806 L .246 .053 0 r
F
.4993 .3033 m .49939 .30792 L .4992 .30349 L .046 0 0 r
F
.49938 .30386 m .49971 .30742 L .49957 .30771 L 0 0 0 r
F
.49941 .30391 m .49971 .30742 L .49938 .30386 L F
.49935 .30314 m .49971 .30742 L .49935 .30313 L F
.4997 .30584 m .49982 .30639 L .49973 .30602 L F
.49979 .30445 m .49962 .30552 L .50025 .30512 L .026 0 0 r
F
.49934 .30306 m .49957 .30771 L .4993 .3033 L 0 0 0 r
F
.49935 .30307 m .49934 .30312 L .49935 .30311 L F
.49909 .30322 m .49925 .30394 L .49934 .3031 L F
.49934 .30305 m .49934 .3031 L .49935 .30305 L F
.49934 .30305 m .49934 .3031 L .49934 .30306 L F
.49909 .30322 m .49934 .3031 L .49934 .30305 L F
.49934 .30303 m .49935 .30313 L .49934 .3031 L F
.49934 .30303 m .49934 .3031 L .49934 .30305 L F
.49935 .30313 m .49957 .30771 L .49934 .30306 L F
.49935 .30311 m .49935 .30312 L .49935 .30314 L F
.49935 .30312 m .49934 .30312 L .49935 .30313 L F
.49935 .30312 m .49935 .30313 L .49935 .30314 L F
.49935 .30305 m .49935 .30307 L .49935 .30311 L F
.49934 .30303 m .49935 .30314 L .49935 .30313 L F
.49935 .30314 m .49935 .30314 L .49935 .30313 L F
.49935 .30313 m .49941 .30391 L .49938 .30386 L F
.49935 .30314 m .49938 .30447 L .49949 .30417 L F
.49944 .30341 m .49949 .30417 L .4996 .30389 L F
.49935 .30314 m .49949 .30417 L .49944 .30341 L F
.4993 .30265 m .49942 .30409 L .49934 .30303 L F
.49935 .30314 m .4996 .30389 L .50009 .30261 L F
.49935 .30314 m .49935 .30314 L .49935 .30314 L F
.49942 .30409 m .49935 .30314 L .49934 .30303 L F
.4993 .3033 m .49957 .30771 L .49939 .30792 L .046 0 0 r
F
.49938 .30447 m .49889 .30723 L .49943 .30668 L 0 0 0 r
F
.49935 .30314 m .49926 .30397 L .49938 .30447 L F
.49926 .30397 m .49889 .30723 L .49938 .30447 L F
.49962 .30552 m .49976 .30606 L .50025 .30512 L .026 0 0 r
F
.49967 .30561 m .49976 .30606 L .4997 .30584 L 0 0 0 r
F
.49942 .30409 m .49943 .30416 L .49935 .30314 L F
.49943 .30416 m .49971 .30742 L .49935 .30314 L F
.49943 .30416 m .49935 .30314 L .49935 .30314 L F
.49944 .30431 m .49962 .30552 L .50009 .30261 L F
.49938 .30447 m .49949 .30495 L .49944 .30431 L F
.4993 .30265 m .49981 .30702 L .49971 .30742 L F
.49949 .30495 m .49962 .30552 L .49944 .30431 L F
.49957 .3053 m .49952 .30453 L .4993 .30265 L F
.49913 .30215 m .49973 .30585 L .49967 .30561 L F
.49973 .30585 m .49976 .30606 L .49967 .30561 L F
.49913 .30215 m .49957 .3053 L .4993 .30265 L F
.49958 .30537 m .49981 .30702 L .49955 .30481 L F
.4997 .30584 m .49982 .30661 L .49958 .30537 L F
.49962 .30552 m .49959 .30568 L .49976 .30606 L .026 0 0 r
F
.49959 .30568 m .49943 .30668 L .49962 .30631 L F
.49973 .30612 m .49982 .30661 L .49972 .30613 L 0 0 0 r
F
.49973 .30612 m .49972 .30613 L .49962 .30566 L F
.49958 .30537 m .49973 .30612 L .49962 .30566 L F
.49959 .30568 m .49962 .30631 L .49976 .30606 L .026 0 0 r
F
.49957 .3053 m .49958 .30537 L .49952 .30453 L 0 0 0 r
F
.49958 .30537 m .49955 .30481 L .49952 .30453 L F
.49934 .30312 m .49923 .30417 L .49935 .30314 L F
.49913 .30215 m .4997 .30584 L .49958 .30537 L F
.49976 .30606 m .49982 .30639 L .4997 .30584 L F
.49982 .30639 m .49983 .30647 L .49973 .30602 L F
.49878 .30145 m .49983 .30647 L .49913 .30215 L F
.49878 .30145 m .49974 .30571 L .49981 .3063 L F
.49976 .30606 m .49974 .30609 L .49983 .30633 L .026 0 0 r
F
.49977 .30619 m .49981 .30634 L .49983 .30647 L 0 0 0 r
F
.49974 .30609 m .49943 .30668 L .49981 .30634 L .026 0 0 r
F
.49974 .30609 m .49981 .30634 L .49983 .30633 L F
.49974 .30607 m .49981 .3063 L .49981 .30634 L 0 0 0 r
F
.49974 .30607 m .49981 .30634 L .49977 .30619 L F
.49878 .30145 m .49981 .3063 L .49974 .30607 L F
.49923 .30417 m .49889 .30723 L .49923 .3042 L F
.49923 .30417 m .49923 .3042 L .49935 .30314 L F
.50025 .30512 m .49976 .30606 L .50031 .3059 L .026 0 0 r
F
.49976 .30606 m .49983 .30633 L .50031 .3059 L F
.50009 .30261 m .49979 .30445 L .50025 .30512 L F
.49935 .30305 m .49935 .30314 L .50009 .30261 L 0 0 0 r
F
.49938 .30447 m .49943 .30668 L .49962 .30552 L F
.49973 .30602 m .49983 .30647 L .49982 .30661 L F
.49939 .30792 m .49932 .31254 L .49919 .30806 L .353 .092 0 r
F
.49939 .30792 m .49958 .3124 L .49932 .31254 L F
.49957 .30771 m .49958 .3124 L .49939 .30792 L .211 .045 0 r
F
.49957 .30771 m .49985 .31218 L .49958 .3124 L F
.49971 .30742 m .49985 .31218 L .49957 .30771 L .059 0 0 r
F
.49971 .30742 m .50011 .31188 L .49985 .31218 L F
.49981 .30702 m .50011 .31188 L .49971 .30742 L 0 0 0 r
F
.49981 .30702 m .50035 .31147 L .50011 .31188 L F
.49982 .30659 m .50035 .31147 L .49981 .30702 L F
.49983 .30647 m .49985 .30665 L .49982 .30659 L F
.49985 .30665 m .50035 .31147 L .49982 .30659 L F
.49919 .30806 m .49932 .31254 L .49906 .31263 L .488 .137 0 r
F
.49983 .30647 m .50057 .31089 L .50035 .31147 L 0 0 0 r
F
.49981 .30634 m .50003 .30693 L .49983 .30633 L F
.49981 .30634 m .49995 .30704 L .49983 .30647 L F
.49994 .30698 m .49995 .30704 L .49981 .30634 L F
.49995 .30704 m .49986 .30664 L .49983 .30647 L F
.49962 .30567 m .49982 .30661 L .49981 .30702 L F
.49943 .30668 m .49992 .30688 L .49981 .30634 L F
.49992 .30688 m .50003 .30693 L .49981 .30634 L F
.49974 .30571 m .49994 .30698 L .49981 .30634 L F
.49995 .30704 m .50057 .31089 L .49986 .30664 L F
.50004 .30756 m .50076 .3101 L .50057 .31089 L F
.50008 .30754 m .50076 .3101 L .50004 .30756 L F
.50004 .30701 m .50076 .3101 L .49995 .30704 L F
.50001 .30688 m .50003 .30693 L .49987 .30629 L F
.4995 .30466 m .50021 .30771 L .49974 .30571 L F
.50021 .30771 m .50076 .3101 L .50006 .30708 L F
.50021 .30771 m .50006 .30708 L .49974 .30571 L F
.49987 .30629 m .50003 .30693 L .50031 .3059 L F
.49983 .30633 m .50001 .30688 L .49987 .30629 L F
.50021 .30772 m .50091 .30902 L .50076 .3101 L F
.50031 .3059 m .50015 .30739 L .50019 .30738 L F
.50031 .3059 m .50022 .30693 L .50164 .30482 L F
.50013 .30739 m .50045 .30762 L .50021 .30772 L F
.50019 .30738 m .50045 .30762 L .50013 .30739 L F
.50022 .30693 m .50019 .30738 L .50042 .30752 L F
.50036 .30734 m .50042 .30752 L .50019 .30738 L F
.50042 .30752 m .50045 .30762 L .50019 .30738 L F
.50042 .30752 m .50008 .3087 L .50048 .3077 L F
.50019 .30738 m .50008 .3087 L .50042 .30752 L F
.50022 .30693 m .50048 .3077 L .50164 .30482 L F
.50044 .30757 m .50051 .30779 L .50036 .30734 L F
.50051 .30779 m .50091 .30902 L .50042 .30752 L F
.50051 .30779 m .50042 .30752 L .50036 .30734 L F
.49904 .30323 m .50044 .30757 L .4995 .30466 L F
.50044 .30757 m .50036 .30734 L .4995 .30466 L F
.50021 .30687 m .5 .30702 L .50015 .30739 L F
.50031 .3059 m .50011 .3066 L .50021 .30687 L F
.50011 .3066 m .5 .30702 L .50021 .30687 L F
.50019 .30738 m .50015 .30739 L .50018 .30746 L F
.4995 .30466 m .50036 .30734 L .50013 .30739 L F
.50045 .30762 m .50091 .30902 L .50021 .30772 L F
.50067 .30724 m .50053 .30759 L .50145 .30684 L F
.50053 .30759 m .50105 .30737 L .50145 .30684 L F
.50164 .30482 m .50067 .30724 L .50145 .30684 L F
.4989 .30335 m .49889 .30723 L .49925 .30394 L F
.4989 .30335 m .49925 .30394 L .49909 .30322 L F
.49818 .30049 m .49974 .30571 L .49878 .30145 L F
.49904 .30323 m .50098 .30752 L .50098 .30753 L F
.50056 .30794 m .50098 .30753 L .50091 .30902 L F
.49899 .30816 m .49906 .31263 L .49881 .31267 L .694 .182 0 r
F
.49919 .30806 m .49906 .31263 L .49899 .30816 L .488 .137 0 r
F
.4988 .3082 m .49859 .31266 L .49863 .3082 L 1 .256 0 r
F
.4988 .3082 m .49881 .31267 L .49859 .31266 L F
.49899 .30816 m .49881 .31267 L .4988 .3082 L .694 .182 0 r
F
.49863 .3082 m .49859 .31266 L .4984 .31259 L 1 .389 0 r
F
.4984 .31259 m .49805 .31693 L .49825 .31246 L 1 .474 0 r
F
.49825 .31246 m .49786 .3167 L .49817 .31226 L 1 .434 0 r
F
.49825 .31246 m .49805 .31693 L .49786 .3167 L F
.49817 .31226 m .49786 .3167 L .49773 .31636 L .963 .366 0 r
F
.49863 .3082 m .4984 .31259 L .4985 .30815 L 1 .389 0 r
F
.4985 .30815 m .4984 .31259 L .49825 .31246 L 1 .461 0 r
F
.49817 .31226 m .49773 .31636 L .49818 .31195 L .963 .366 0 r
F
.49818 .31195 m .49773 .31636 L .49768 .31587 L .857 .348 0 r
F
.49818 .31195 m .49768 .31587 L .49832 .3115 L F
.49832 .3115 m .49768 .31587 L .49773 .31517 L .761 .333 0 r
F
.49832 .3115 m .49773 .31517 L .49863 .31086 L F
.49863 .31086 m .49781 .31478 L .49792 .31419 L .703 .332 0 r
F
.49781 .31478 m .49773 .31517 L .49792 .31419 L F
.49792 .31419 m .49642 .31717 L .49808 .31336 L .924 .414 0 r
F
.49863 .31086 m .49792 .31419 L .49919 .30996 L .703 .332 0 r
F
.49792 .31419 m .49812 .31326 L .49831 .31281 L .924 .414 0 r
F
.49792 .31419 m .49808 .31336 L .49812 .31326 L F
.49919 .30996 m .498 .31391 L .49831 .31281 L .689 .348 0 r
F
.498 .31391 m .49792 .31419 L .49831 .31281 L F
.4985 .30815 m .49825 .31246 L .49843 .30805 L 1 .461 0 r
F
.49843 .30805 m .49825 .31246 L .49817 .31226 L .951 .355 0 r
F
.49843 .30805 m .49817 .31226 L .49844 .30788 L F
.49844 .30788 m .49817 .31226 L .49818 .31195 L .728 .3 0 r
F
.49831 .31281 m .49636 .31517 L .49875 .31127 L .924 .444 0 r
F
.49919 .30996 m .49838 .31259 L .50008 .3087 L .689 .348 0 r
F
.49838 .31259 m .49852 .31233 L .50008 .3087 L F
.50098 .30753 m .50235 .31356 L .50091 .30902 L .008 .048 0 r
F
.50098 .30753 m .50235 .31356 L .50098 .30753 L F
.49838 .31259 m .49831 .31281 L .49852 .31233 L .689 .348 0 r
F
.50008 .3087 m .49831 .31281 L .49899 .31089 L .71 .382 0 r
F
.50098 .30752 m .50297 .31208 L .50235 .31356 L .008 .048 0 r
F
.50098 .30753 m .5012 .30732 L .50144 .30694 L .71 .382 0 r
F
.50144 .30694 m .50118 .30735 L .50134 .30702 L .751 .424 0 r
F
.50146 .3071 m .50297 .31208 L .50108 .30774 L .064 .091 0 r
F
.50118 .30735 m .50108 .30774 L .50098 .30753 L F
.50146 .3071 m .50108 .30774 L .50118 .30735 L F
.50135 .30673 m .50118 .30734 L .50098 .30752 L F
.50008 .3087 m .49899 .31089 L .50117 .30737 L .71 .382 0 r
F
.50008 .3087 m .50117 .30737 L .50114 .30739 L F
.50145 .30684 m .50008 .3087 L .50144 .30694 L 0 0 0 r
F
.50098 .30752 m .50098 .30753 L .50098 .30753 L .008 .048 0 r
F
.50008 .3087 m .5012 .30732 L .50098 .30753 L .71 .382 0 r
F
.5005 .30775 m .50098 .30753 L .50056 .30794 L 0 0 0 r
F
.50053 .30759 m .50045 .30777 L .50105 .30737 L F
.50045 .30777 m .50092 .30756 L .50105 .30737 L F
.49904 .30323 m .50098 .30753 L .5005 .30775 L F
.50045 .30777 m .50008 .3087 L .50092 .30756 L F
.49818 .30049 m .4995 .30466 L .49974 .30571 L F
.49724 .29918 m .4995 .30466 L .49818 .30049 L F
.49829 .30124 m .50098 .30752 L .49904 .30323 L 0 .031 0 r
F
.50009 .30261 m .50031 .3059 L .50123 .302 L .026 0 0 r
F
.50123 .302 m .50031 .3059 L .50164 .30482 L .016 0 0 r
F
.49829 .30124 m .50096 .30546 L .50098 .3075 L 0 .031 0 r
F
.50097 .30751 m .50098 .3075 L .50098 .30752 L F
.49829 .30124 m .50098 .3075 L .50097 .30751 L F
.50361 .3033 m .50151 .30683 L .50345 .30448 L 0 0 0 r
F
.50151 .30683 m .50144 .30694 L .50345 .30448 L F
.50123 .302 m .50164 .30482 L .50292 .30114 L .016 0 0 r
F
.50292 .30114 m .50361 .3033 L .50539 .29993 L 0 0 0 r
F
.50292 .30114 m .50164 .30482 L .50361 .3033 L F
.50539 .29993 m .50361 .3033 L .50646 .30118 L F
.50164 .30482 m .50144 .30694 L .50361 .3033 L F
.50361 .3033 m .50345 .30448 L .50646 .30118 L F
.50144 .30694 m .5013 .30706 L .50345 .30448 L .751 .424 0 r
F
.5013 .30706 m .50128 .30708 L .50133 .30703 L F
.5013 .30706 m .50133 .30703 L .50345 .30448 L F
.50081 .3026 m .50208 .30584 L .50096 .30546 L .143 .143 0 r
F
.50208 .30584 m .50206 .30591 L .50096 .30546 L F
.50211 .30592 m .50164 .30658 L .50096 .30546 L F
.50081 .3026 m .5025 .30464 L .50192 .30545 L F
.50096 .30546 m .50135 .30673 L .50102 .30744 L .064 .091 0 r
F
.50098 .3075 m .50102 .30744 L .50098 .30752 L F
.50096 .30546 m .50102 .30744 L .50098 .3075 L F
.50128 .30708 m .50205 .30601 L .50345 .30448 L .751 .424 0 r
F
.5014 .30689 m .5037 .31002 L .50297 .31208 L .064 .091 0 r
F
.50096 .30546 m .50164 .30658 L .5014 .30689 L F
.50128 .30708 m .50153 .30673 L .50162 .30661 L .751 .424 0 r
F
.50164 .30658 m .5037 .31002 L .5014 .30689 L .064 .091 0 r
F
.50128 .30708 m .50125 .30711 L .50153 .30673 L .751 .424 0 r
F
.50162 .30661 m .50153 .30673 L .50205 .30601 L F
.50125 .30711 m .50004 .3082 L .50187 .3062 L F
.50125 .30711 m .50187 .3062 L .50205 .30601 L F
.50048 .29862 m .50283 .30351 L .50081 .3026 L .231 .195 0 r
F
.50345 .30448 m .50226 .30578 L .50254 .30468 L .786 .462 0 r
F
.50262 .30447 m .50254 .30468 L .50259 .30447 L F
.50345 .30448 m .50254 .30468 L .50262 .30447 L F
.50208 .30584 m .50459 .30717 L .5037 .31002 L .143 .143 0 r
F
.50192 .30545 m .50217 .30561 L .50208 .30584 L F
.50217 .30561 m .50459 .30717 L .50208 .30584 L F
.50345 .30448 m .50262 .30447 L .50618 .30119 L .786 .462 0 r
F
.50262 .30447 m .50259 .30447 L .50367 .303 L F
.50283 .30351 m .50296 .30377 L .50259 .30447 L .231 .195 0 r
F
.50283 .30351 m .50254 .30468 L .50081 .3026 L F
.50259 .30447 m .50318 .30335 L .50367 .303 L .786 .462 0 r
F
.50262 .30447 m .50367 .303 L .50618 .30119 L F
.50345 .30448 m .50618 .30119 L .50638 .30105 L F
.50646 .30118 m .50345 .30448 L .50638 .30105 L .557 .402 0 r
F
.50296 .30377 m .50571 .30322 L .50459 .30717 L .231 .195 0 r
F
.50048 .29862 m .50396 .30169 L .50296 .30377 L F
.49989 .29309 m .50421 .30061 L .50048 .29862 L .314 .253 0 r
F
.50638 .30105 m .50336 .30322 L .50472 .29977 L .796 .54 0 r
F
.50421 .30061 m .50396 .30169 L .50048 .29862 L .314 .253 0 r
F
.50396 .30169 m .50336 .30322 L .50296 .30377 L .231 .195 0 r
F
.50336 .30322 m .50309 .30341 L .50472 .29977 L .796 .54 0 r
F
.49989 .29309 m .50572 .29681 L .50458 .29967 L .314 .253 0 r
F
.50409 .3004 m .50458 .29967 L .50421 .30061 L F
.49989 .29309 m .50458 .29967 L .50409 .3004 L F
.50671 .29679 m .50893 .29825 L .51076 .29563 L .143 0 0 r
F
.50671 .29679 m .50539 .29993 L .50893 .29825 L F
.51076 .29563 m .50893 .29825 L .51397 .2959 L .01 0 0 r
F
.50539 .29993 m .50646 .30118 L .50893 .29825 L 0 0 0 r
F
.50638 .30105 m .50458 .29967 L .51058 .29625 L .796 .54 0 r
F
.50458 .29967 m .50527 .29864 L .51058 .29625 L F
.50309 .30341 m .50427 .30046 L .50472 .29977 L F
.50572 .29681 m .50594 .29694 L .50421 .30061 L .314 .253 0 r
F
.51058 .29625 m .5056 .2985 L .50774 .29229 L .795 .692 0 r
F
.5056 .2985 m .50527 .29864 L .50594 .29694 L F
.5056 .2985 m .50594 .29694 L .50774 .29229 L F
.49893 .28533 m .50611 .29614 L .49989 .29309 L .385 .324 0 r
F
.50611 .29614 m .50594 .29694 L .49989 .29309 L F
.50594 .29694 m .5047 .30013 L .50421 .30061 L .314 .253 0 r
F
.50527 .29864 m .50508 .29873 L .50774 .29229 L .795 .692 0 r
F
.49893 .28533 m .50862 .2898 L .50767 .29219 L .385 .324 0 r
F
.50562 .29541 m .50767 .29219 L .50611 .29614 L F
.49893 .28533 m .50767 .29219 L .50562 .29541 L F
.51076 .29563 m .51397 .2959 L .51649 .29399 L .01 0 0 r
F
.51058 .29625 m .50772 .29226 L .5166 .28952 L .795 .692 0 r
F
.50772 .29226 m .50778 .29215 L .5166 .28952 L F
.50767 .29219 m .50797 .29172 L .5166 .28952 L F
.50893 .29825 m .51055 .29822 L .51397 .2959 L 0 0 0 r
F
.50893 .29825 m .50646 .30118 L .51055 .29822 L F
.51397 .2959 m .51055 .29822 L .51637 .29409 L .421 .392 0 r
F
.50646 .30118 m .50638 .30105 L .51055 .29822 L .557 .402 0 r
F
.51055 .29822 m .51058 .29625 L .51637 .29409 L .641 .453 0 r
F
.51055 .29822 m .50638 .30105 L .51058 .29625 L F
.51637 .29409 m .51058 .29625 L .5166 .28952 L .679 .505 0 r
F
.49745 .27438 m .50874 .28959 L .49893 .28533 L .441 .402 0 r
F
.5166 .28952 m .50832 .29163 L .51242 .28146 L .785 .812 0 r
F
.50832 .29163 m .5086 .29027 L .51242 .28146 L F
.50803 .29157 m .50977 .287 L .51242 .28146 L F
.50797 .29172 m .50864 .28994 L .50803 .29157 L F
.50864 .28994 m .50977 .287 L .50803 .29157 L F
.50874 .28959 m .50869 .28983 L .49893 .28533 L .441 .402 0 r
F
.50832 .29163 m .50797 .29172 L .5086 .29027 L .785 .812 0 r
F
.50772 .29226 m .50767 .29219 L .50778 .29215 L .795 .692 0 r
F
.50508 .29873 m .50733 .29305 L .50774 .29229 L F
.50774 .29229 m .504 .29922 L .50744 .29186 L F
.50862 .2898 m .50903 .28999 L .50611 .29614 L .385 .324 0 r
F
.50797 .29172 m .50789 .29174 L .50977 .287 L .785 .812 0 r
F
.49745 .27438 m .5097 .28714 L .50874 .28959 L .441 .402 0 r
F
.50789 .29174 m .50744 .29186 L .5097 .28714 L .785 .812 0 r
F
.50789 .29174 m .5097 .28714 L .50977 .287 L F
.51505 .26358 m .51666 .26704 L .51157 .2791 L .516 .501 0 r
F
.49521 .25879 m .51157 .2791 L .49745 .27438 L .484 .474 0 r
F
.51964 .26665 m .51666 .26704 L .51666 .26704 L .789 .916 0 r
F
.51242 .28146 m .51187 .28091 L .51964 .26665 L .849 .96 0 r
F
.51187 .28091 m .51188 .28086 L .51964 .26665 L F
.51666 .26704 m .51666 .26704 L .51157 .2791 L .516 .501 0 r
F
.51666 .26704 m .51236 .27947 L .51157 .2791 L F
.49745 .27438 m .51157 .2791 L .50974 .28695 L .441 .402 0 r
F
.51157 .2791 m .51194 .27995 L .50974 .28695 L .482 .433 0 r
F
.51194 .27995 m .51201 .28012 L .51178 .28082 L F
.51194 .27995 m .51178 .28082 L .50974 .28695 L F
.49745 .27438 m .50974 .28695 L .50968 .28712 L .441 .402 0 r
F
.48372 .27148 m .49745 .27438 L .49893 .28533 L .402 .376 0 r
F
.51178 .28082 m .49864 .28463 L .50027 .26921 L .849 .96 0 r
F
.51242 .28146 m .51163 .28164 L .51178 .28082 L F
.5097 .28714 m .51163 .28164 L .51242 .28146 L .916 .979 0 r
F
.51187 .28091 m .51186 .2809 L .51188 .28086 L .849 .96 0 r
F
.51186 .2809 m .51236 .27948 L .51964 .26665 L F
.51236 .27948 m .51672 .26704 L .51933 .26669 L F
.51236 .27948 m .51933 .26669 L .51964 .26665 L F
.51157 .2791 m .51236 .27947 L .51201 .28012 L .482 .433 0 r
F
.51186 .2809 m .51178 .28082 L .51672 .26704 L .849 .96 0 r
F
.51178 .28082 m .51577 .26881 L .51672 .26704 L F
.51649 .29399 m .5211 .29263 L .52456 .29172 L 0 0 0 r
F
.51649 .29399 m .51397 .2959 L .5211 .29263 L F
.51397 .2959 m .51637 .29409 L .5211 .29263 L .421 .392 0 r
F
.5211 .29263 m .51637 .29409 L .52463 .28831 L .539 .443 0 r
F
.51637 .29409 m .5166 .28952 L .52463 .28831 L .679 .505 0 r
F
.52463 .28831 m .5252 .28003 L .53635 .28017 L .684 .632 0 r
F
.52463 .28831 m .5166 .28952 L .5252 .28003 L F
.5166 .28952 m .51242 .28146 L .5252 .28003 L .785 .812 0 r
F
.5252 .28003 m .51242 .28146 L .51964 .26665 L .76 .856 0 r
F
.51201 .28012 m .52534 .28561 L .5189 .29593 L .482 .433 0 r
F
.51236 .27947 m .52534 .28561 L .51201 .28012 L F
.51201 .28012 m .51219 .28052 L .50974 .28695 L F
.51163 .28164 m .49864 .28463 L .51178 .28082 L .849 .96 0 r
F
.50744 .29186 m .49864 .28463 L .51163 .28164 L .916 .979 0 r
F
.50974 .28695 m .51004 .28616 L .5097 .28714 L .482 .433 0 r
F
.50968 .28712 m .50974 .28695 L .5097 .28714 L .441 .402 0 r
F
.50744 .29186 m .51163 .28164 L .5097 .28714 L .916 .979 0 r
F
.51004 .28616 m .51219 .28052 L .5097 .28714 L .482 .433 0 r
F
.49521 .25879 m .51505 .26358 L .51157 .2791 L .484 .474 0 r
F
.51178 .28082 m .5102 .27922 L .51577 .26881 L .849 .96 0 r
F
.5102 .27922 m .50027 .26921 L .51666 .26705 L F
.5102 .27922 m .51666 .26705 L .51672 .26704 L F
.53635 .28017 m .5252 .28003 L .53753 .26655 L .681 .731 0 r
F
.5252 .28003 m .51964 .26665 L .53753 .26655 L .76 .856 0 r
F
.51666 .26704 m .53438 .27094 L .52534 .28561 L .516 .501 0 r
F
.51666 .26704 m .51666 .26704 L .51666 .26704 L F
.51666 .26704 m .53438 .27094 L .51666 .26704 L F
.51505 .26358 m .51751 .26452 L .51666 .26704 L F
.51964 .26665 m .51708 .26698 L .51759 .26426 L .789 .916 0 r
F
.51708 .26698 m .51666 .26704 L .51751 .26452 L F
.51708 .26698 m .51751 .26452 L .51759 .26426 L F
.51994 .24118 m .52115 .24367 L .51505 .26358 L .543 .555 0 r
F
.52115 .24367 m .51756 .26423 L .51505 .26358 L F
.51756 .26423 m .51751 .26452 L .51747 .2645 L F
.51756 .26423 m .51747 .2645 L .51505 .26358 L F
.51964 .26665 m .51756 .26423 L .53018 .24529 L .789 .916 0 r
F
.51756 .26423 m .52316 .24782 L .53018 .24529 L F
.51994 .24118 m .52526 .24286 L .52316 .24782 L .543 .555 0 r
F
.53018 .24529 m .52477 .24561 L .52622 .24006 L .743 .869 0 r
F
.52477 .24561 m .52431 .24564 L .52526 .24286 L F
.52477 .24561 m .52526 .24286 L .52622 .24006 L F
.527 .20822 m .53028 .21496 L .51994 .24118 L .563 .596 0 r
F
.53028 .21496 m .52585 .23958 L .51994 .24118 L F
.52585 .23958 m .52526 .24286 L .52479 .24271 L F
.52585 .23958 m .52479 .24271 L .51994 .24118 L F
.53018 .24529 m .52585 .23958 L .5458 .21391 L .743 .869 0 r
F
.52585 .23958 m .53258 .21968 L .5458 .21391 L F
.527 .20822 m .53666 .21084 L .53258 .21968 L .563 .596 0 r
F
.5458 .21391 m .53607 .21396 L .53906 .20389 L .708 .828 0 r
F
.53607 .21396 m .53558 .21396 L .53666 .21084 L F
.53607 .21396 m .53666 .21084 L .53906 .20389 L F
.53753 .15833 m .54393 .1719 L .527 .20822 L .578 .627 0 r
F
.54393 .1719 m .53819 .2026 L .527 .20822 L F
.53819 .2026 m .53666 .21084 L .53553 .21053 L F
.53819 .2026 m .53553 .21053 L .527 .20822 L F
.5458 .21391 m .53819 .2026 L .56951 .16657 L .708 .828 0 r
F
.53819 .2026 m .5466 .17757 L .56951 .16657 L F
.53753 .15833 m .55441 .16243 L .5466 .17757 L .578 .627 0 r
F
.5466 .17757 m .55053 .16585 L .5526 .16593 L .708 .828 0 r
F
.5466 .17757 m .5526 .16593 L .56951 .16657 L F
.55539 .24718 m .5458 .21391 L .58158 .2189 L .704 .828 0 r
F
.58158 .2189 m .56951 .16657 L .62089 .1766 L .683 .802 0 r
F
.58158 .2189 m .5458 .21391 L .56951 .16657 L F
.5466 .17757 m .59417 .17209 L .56603 .2188 L .578 .627 0 r
F
.55441 .16243 m .59417 .17209 L .5466 .17757 L F
.48673 .20315 m .527 .20822 L .51994 .24118 L .545 .579 0 r
F
.47885 .15302 m .527 .20822 L .48673 .20315 L .565 .614 0 r
F
.47885 .15302 m .53753 .15833 L .527 .20822 L F
.53819 .2026 m .50657 .21413 L .51249 .16443 L .708 .828 0 r
F
.53906 .20389 m .53789 .20425 L .53819 .2026 L F
.53789 .20425 m .50657 .21413 L .53819 .2026 L F
.53666 .21084 m .53558 .21396 L .53258 .21968 L .563 .596 0 r
F
.53558 .21396 m .50657 .21413 L .53906 .20389 L .708 .828 0 r
F
.54393 .1719 m .56603 .2188 L .53666 .21084 L .578 .627 0 r
F
.53819 .2026 m .51249 .16443 L .55053 .16585 L .708 .828 0 r
F
.53666 .21084 m .53715 .21097 L .53558 .21396 L .563 .596 0 r
F
.53258 .21968 m .53451 .21397 L .53558 .21396 L .743 .869 0 r
F
.53258 .21968 m .53558 .21396 L .5458 .21391 L F
.53753 .26655 m .53018 .24529 L .55539 .24718 L .731 .852 0 r
F
.55539 .24718 m .53018 .24529 L .5458 .21391 L .704 .828 0 r
F
.53258 .21968 m .56603 .2188 L .54726 .2498 L .563 .596 0 r
F
.53715 .21097 m .56603 .2188 L .53258 .21968 L F
.49184 .23628 m .51994 .24118 L .51505 .26358 L .519 .533 0 r
F
.48673 .20315 m .51994 .24118 L .49184 .23628 L .545 .579 0 r
F
.52585 .23958 m .50276 .24694 L .50657 .21413 L .743 .869 0 r
F
.52622 .24006 m .52574 .2402 L .52585 .23958 L F
.52574 .2402 m .50276 .24694 L .52585 .23958 L F
.52526 .24286 m .52431 .24564 L .52316 .24782 L .543 .555 0 r
F
.51756 .26423 m .51666 .26704 L .51725 .26386 L .789 .916 0 r
F
.51759 .26426 m .51751 .26452 L .51756 .26423 L F
.51751 .26452 m .51666 .26704 L .51756 .26423 L F
.52115 .24367 m .5234 .24832 L .51751 .26452 L .543 .555 0 r
F
.53753 .26655 m .51964 .26665 L .53018 .24529 L .731 .852 0 r
F
.5234 .24832 m .53438 .27094 L .52018 .26553 L .543 .555 0 r
F
.5234 .24832 m .52018 .26553 L .51751 .26452 L F
.52431 .24564 m .5239 .24566 L .52622 .24006 L .743 .869 0 r
F
.5239 .24566 m .50276 .24694 L .52487 .24045 L F
.5239 .24566 m .52487 .24045 L .52622 .24006 L F
.53028 .21496 m .54726 .2498 L .52526 .24286 L .563 .596 0 r
F
.52585 .23958 m .50657 .21413 L .53451 .21397 L .743 .869 0 r
F
.52526 .24286 m .52571 .243 L .52431 .24564 L .543 .555 0 r
F
.52316 .24782 m .5239 .24566 L .52431 .24564 L .789 .916 0 r
F
.52316 .24782 m .52431 .24564 L .53018 .24529 L F
.52316 .24782 m .54726 .2498 L .53438 .27094 L .543 .555 0 r
F
.52571 .243 m .54726 .2498 L .52316 .24782 L F
.51756 .26423 m .50276 .24694 L .5239 .24566 L .789 .916 0 r
F
.51751 .26452 m .53438 .27094 L .51666 .26704 L .516 .501 0 r
F
.49184 .23628 m .51505 .26358 L .49521 .25879 L .519 .533 0 r
F
.51725 .26386 m .50027 .26921 L .50276 .24694 L .789 .916 0 r
F
.51666 .26704 m .50027 .26921 L .51725 .26386 L F
.51666 .26704 m .51666 .26704 L .51666 .26704 L .516 .501 0 r
F
.51666 .26704 m .52534 .28561 L .51236 .27947 L F
.50874 .28959 m .5097 .28714 L .50903 .28999 L .441 .402 0 r
F
.5097 .28714 m .5189 .29593 L .50903 .28999 L .482 .433 0 r
F
.51219 .28052 m .5189 .29593 L .5097 .28714 L F
.50874 .28959 m .50903 .28999 L .50869 .28983 L .441 .402 0 r
F
.50622 .29631 m .50903 .28999 L .50715 .29771 L .385 .324 0 r
F
.50611 .29614 m .50699 .29428 L .50622 .29631 L F
.50699 .29428 m .50903 .28999 L .50622 .29631 L F
.50901 .29008 m .51424 .30325 L .50715 .29771 L .441 .357 0 r
F
.50903 .28999 m .50905 .29002 L .50901 .29008 L F
.50905 .29002 m .51424 .30325 L .50901 .29008 L F
.50767 .29219 m .50744 .29186 L .50797 .29172 L .795 .692 0 r
F
.50508 .29873 m .504 .29922 L .50733 .29305 L F
.50611 .29614 m .50715 .29771 L .50594 .29694 L .385 .324 0 r
F
.50594 .29694 m .50715 .29771 L .5047 .30013 L .314 .253 0 r
F
.50458 .29967 m .504 .29922 L .50527 .29864 L .796 .54 0 r
F
.50309 .30341 m .50164 .30446 L .50427 .30046 L F
.50421 .30061 m .50715 .29771 L .50571 .30322 L .314 .253 0 r
F
.50421 .30061 m .50571 .30322 L .50396 .30169 L F
.50445 .29956 m .50164 .30446 L .504 .29922 L .796 .54 0 r
F
.50472 .29977 m .50423 .30052 L .50445 .29956 L F
.50423 .30052 m .50164 .30446 L .50445 .29956 L F
.50396 .30169 m .50427 .30196 L .50336 .30322 L .231 .195 0 r
F
.50427 .30196 m .50571 .30322 L .50296 .30377 L F
.50296 .30377 m .50164 .30446 L .50318 .30335 L .786 .462 0 r
F
.50259 .30447 m .50245 .30447 L .50296 .30377 L F
.50245 .30447 m .50164 .30446 L .50296 .30377 L F
.50259 .30447 m .50459 .30717 L .50254 .30468 L .231 .195 0 r
F
.50296 .30377 m .50459 .30717 L .50259 .30447 L F
.5025 .30464 m .50254 .30468 L .50192 .30545 L .143 .143 0 r
F
.50226 .30578 m .50203 .30603 L .50259 .30447 L .786 .462 0 r
F
.50254 .30468 m .50459 .30717 L .50217 .30561 L .143 .143 0 r
F
.50254 .30468 m .50217 .30561 L .50192 .30545 L F
.50259 .30447 m .50231 .30526 L .50239 .30447 L .786 .462 0 r
F
.50231 .30526 m .50203 .30603 L .50208 .30584 L F
.50231 .30526 m .50208 .30584 L .50239 .30447 L F
.50239 .30447 m .50004 .3082 L .50164 .30446 L F
.50203 .30603 m .50004 .3082 L .50239 .30447 L F
.50208 .30584 m .50211 .30592 L .50206 .30591 L .143 .143 0 r
F
.50211 .30592 m .5037 .31002 L .50164 .30658 L F
.50125 .30711 m .49899 .31089 L .50004 .3082 L .751 .424 0 r
F
.50134 .30702 m .50121 .30724 L .50125 .30711 L F
.50121 .30724 m .49899 .31089 L .50125 .30711 L F
.50114 .30739 m .50117 .30737 L .50118 .30735 L .71 .382 0 r
F
.50116 .30737 m .50118 .30735 L .5012 .30732 L F
.50114 .30739 m .50118 .30735 L .50116 .30737 L F
.50118 .30735 m .50109 .3075 L .5012 .3073 L .751 .424 0 r
F
.50118 .30735 m .5012 .3073 L .50134 .30702 L F
.50135 .30673 m .50146 .3071 L .50118 .30734 L .064 .091 0 r
F
.50118 .30735 m .50098 .30753 L .50118 .30734 L F
.50109 .3075 m .49899 .31089 L .50121 .30724 L .751 .424 0 r
F
.5012 .3073 m .50121 .30724 L .50134 .30702 L F
.50109 .3075 m .50121 .30724 L .5012 .3073 L F
.50118 .30734 m .50098 .30753 L .50098 .30752 L .064 .091 0 r
F
.50146 .3071 m .50118 .30735 L .50118 .30734 L F
.49831 .31281 m .49882 .31115 L .49899 .31089 L .924 .444 0 r
F
.49831 .31281 m .49875 .31127 L .49882 .31115 L F
.49995 .30704 m .50008 .30754 L .50004 .30756 L 0 0 0 r
F
.5 .30702 m .5 .30703 L .5 .30702 L F
.49974 .30571 m .50004 .30701 L .49995 .30704 L F
.5 .30702 m .49997 .30712 L .50018 .30746 L F
.5 .30703 m .49997 .30712 L .5 .30702 L F
.49997 .30712 m .49919 .30996 L .5001 .30766 L F
.49997 .30712 m .5001 .30766 L .50018 .30746 L F
.50018 .30746 m .49919 .30996 L .50008 .3087 L F
.49943 .30668 m .49919 .30996 L .50003 .30693 L F
.49962 .30566 m .49962 .30567 L .49962 .30567 L F
.49962 .30567 m .49982 .30661 L .49962 .30567 L F
.4989 .30335 m .49858 .30761 L .49889 .30723 L F
.49794 .29732 m .49878 .30145 L .49913 .30215 L .86 .263 0 r
F
.49703 .29649 m .49878 .30145 L .49794 .29732 L .848 .235 0 r
F
.44347 .56024 m .44812 .58082 L .42522 .57113 L .434 .43 0 r
F
.44347 .56024 m .46033 .56888 L .44812 .58082 L F
.52663 .29119 m .53591 .28855 L .53869 .28955 L .199 .345 0 r
F
.52663 .29119 m .52456 .29172 L .53591 .28855 L F
.46872 .38492 m .46577 .39735 L .45874 .38914 L .495 .344 0 r
F
.46872 .38492 m .47382 .39221 L .46577 .39735 L F
.56114 .37357 m .54009 .37861 L .54536 .36956 L 1 .947 0 r
F
.5661 .36214 m .56114 .37357 L .54536 .36956 L .973 .88 0 r
F
.58962 .36515 m .56114 .37357 L .5661 .36214 L .871 .863 0 r
F
.50056 .41456 m .51175 .42424 L .50235 .42085 L 0 .19 0 r
F
.49347 .41007 m .50056 .41456 L .50235 .42085 L .11 .211 0 r
F
.49703 .29649 m .49818 .30049 L .49878 .30145 L .848 .235 0 r
F
.49565 .29536 m .49818 .30049 L .49703 .29649 L .792 .186 0 r
F
.48065 .28464 m .48312 .28646 L .48823 .28881 L .451 0 0 r
F
.47251 .28242 m .48312 .28646 L .48053 .28461 L 0 .197 0 r
F
.47251 .28242 m .47588 .28321 L .48312 .28646 L F
.47588 .28321 m .48547 .28815 L .48312 .28646 L 0 .2 0 r
F
.48811 .28875 m .49069 .29165 L .48823 .28881 L 0 .082 0 r
F
.48312 .28646 m .49069 .29165 L .48811 .28875 L F
.48312 .28646 m .4865 .28868 L .49069 .29165 L F
.4865 .28868 m .49306 .29431 L .49069 .29165 L 0 .111 0 r
F
.49352 .29373 m .49581 .29737 L .49362 .2938 L 0 0 0 r
F
.49069 .29165 m .49581 .29737 L .49352 .29373 L F
.49724 .29918 m .49904 .30323 L .4995 .30466 L F
.49581 .29737 m .49904 .30323 L .49724 .29918 L F
.49069 .29165 m .4937 .29486 L .49581 .29737 L F
.49581 .29737 m .49829 .30124 L .49904 .30323 L F
.4937 .29486 m .49793 .30074 L .49581 .29737 L 0 .05 0 r
F
.49793 .30074 m .49829 .30124 L .49581 .29737 L F
.49306 .29431 m .4937 .29486 L .49069 .29165 L 0 .111 0 r
F
.48547 .28815 m .4865 .28868 L .48312 .28646 L 0 .2 0 r
F
.48053 .28461 m .48312 .28646 L .48065 .28464 L 0 .197 0 r
F
.49183 .29051 m .49362 .2938 L .49565 .29536 L .794 .148 0 r
F
.48823 .28881 m .49362 .2938 L .49183 .29051 L .63 .046 0 r
F
.51608 .58581 m .54767 .59981 L .52327 .59797 L .224 .314 0 r
F
.49731 .58166 m .51608 .58581 L .52327 .59797 L .276 .326 0 r
F
.4416 .27835 m .44506 .27506 L .46109 .27934 L .304 .355 0 r
F
.41805 .27544 m .44506 .27506 L .4416 .27835 L .415 .431 0 r
F
.49844 .30788 m .49818 .31195 L .49858 .30761 L .728 .3 0 r
F
.48787 .41431 m .48557 .41146 L .49193 .40833 L .602 .484 0 r
F
.48787 .41431 m .47913 .41684 L .48557 .41146 L F
.49858 .30761 m .49832 .3115 L .49889 .30723 L 0 0 0 r
F
.49858 .30761 m .49818 .31195 L .49832 .3115 L F
.54009 .37861 m .52503 .38188 L .52995 .37452 L 1 1 0 r
F
.54536 .36956 m .54009 .37861 L .52995 .37452 L 1 .966 0 r
F
.65033 .44966 m .66304 .43775 L .72583 .44181 L .456 .47 0 r
F
.60869 .44224 m .66304 .43775 L .65033 .44966 L .404 .416 0 r
F
.44947 .37066 m .43761 .38441 L .43231 .3731 L .685 .536 0 r
F
.44947 .37066 m .45322 .38019 L .43761 .38441 L F
.53869 .28955 m .55183 .28411 L .55555 .28726 L .381 .404 0 r
F
.53869 .28955 m .53591 .28855 L .55183 .28411 L F
.49889 .30723 m .49863 .31086 L .49943 .30668 L 0 0 0 r
F
.49889 .30723 m .49832 .3115 L .49863 .31086 L F
.49565 .29536 m .49724 .29918 L .49818 .30049 L .792 .186 0 r
F
.49362 .2938 m .49724 .29918 L .49565 .29536 L .676 .11 0 r
F
.49881 .31267 m .49854 .31715 L .49859 .31266 L 1 .269 0 r
F
.49881 .31267 m .49882 .31717 L .49854 .31715 L F
.49906 .31263 m .49882 .31717 L .49881 .31267 L .777 .2 0 r
F
.49859 .31266 m .49828 .31707 L .4984 .31259 L 1 .377 0 r
F
.49859 .31266 m .49854 .31715 L .49828 .31707 L F
.49906 .31263 m .49913 .31714 L .49882 .31717 L .777 .2 0 r
F
.49932 .31254 m .49913 .31714 L .49906 .31263 L .564 .157 0 r
F
.49943 .30668 m .49863 .31086 L .49919 .30996 L 0 0 0 r
F
.4984 .31259 m .49828 .31707 L .49805 .31693 L 1 .474 0 r
F
.49932 .31254 m .49945 .31706 L .49913 .31714 L .564 .157 0 r
F
.49958 .3124 m .49945 .31706 L .49932 .31254 L .434 .122 0 r
F
.48823 .28881 m .49069 .29165 L .49362 .2938 L .63 .046 0 r
F
.49958 .3124 m .49978 .31692 L .49945 .31706 L .434 .122 0 r
F
.49985 .31218 m .49978 .31692 L .49958 .3124 L .329 .087 0 r
F
.49985 .31218 m .50013 .31671 L .49978 .31692 L F
.50011 .31188 m .50013 .31671 L .49985 .31218 L .225 .055 0 r
F
.43132 .43077 m .44406 .42303 L .45076 .42426 L .434 .426 0 r
F
.43132 .43077 m .42189 .42736 L .44406 .42303 L F
.46109 .27934 m .47588 .28321 L .47251 .28242 L .121 .286 0 r
F
.46474 .3771 m .45874 .38914 L .45322 .38019 L .584 .4 0 r
F
.46474 .3771 m .46872 .38492 L .45874 .38914 L F
.45964 .4247 m .46499 .41947 L .47139 .41852 L .438 .42 0 r
F
.45964 .4247 m .45076 .42426 L .46499 .41947 L F
.50011 .31188 m .50051 .31641 L .50013 .31671 L .225 .055 0 r
F
.50035 .31147 m .50051 .31641 L .50011 .31188 L .128 .027 0 r
F
.59309 .35044 m .58962 .36515 L .5661 .36214 L .836 .811 0 r
F
.62705 .35083 m .58962 .36515 L .59309 .35044 L .772 .8 0 r
F
.49362 .2938 m .49581 .29737 L .49724 .29918 L .676 .11 0 r
F
.51268 .39466 m .5049 .39524 L .50992 .39008 L 1 1 0 r
F
.51268 .39466 m .50577 .39996 L .5049 .39524 L F
.51919 .38862 m .51268 .39466 L .50992 .39008 L F
.50035 .31147 m .50091 .316 L .50051 .31641 L .128 .027 0 r
F
.50057 .31089 m .50091 .316 L .50035 .31147 L .049 .01 0 r
F
.50743 .41833 m .52049 .42671 L .51175 .42424 L 0 .167 0 r
F
.50056 .41456 m .50743 .41833 L .51175 .42424 L 0 .19 0 r
F
.51919 .38862 m .50992 .39008 L .51465 .38438 L 1 1 0 r
F
.52503 .38188 m .51919 .38862 L .51465 .38438 L F
.49882 .31717 m .49848 .32169 L .49854 .31715 L 1 .276 0 r
F
.49882 .31717 m .49882 .32171 L .49848 .32169 L F
.49913 .31714 m .49882 .32171 L .49882 .31717 L .842 .214 0 r
F
.49854 .31715 m .49815 .3216 L .49828 .31707 L 1 .364 0 r
F
.49854 .31715 m .49848 .32169 L .49815 .3216 L F
.49913 .31714 m .49918 .32169 L .49882 .32171 L .842 .214 0 r
F
.49945 .31706 m .49918 .32169 L .49913 .31714 L .638 .174 0 r
F
.49828 .31707 m .49783 .32145 L .49805 .31693 L 1 .457 0 r
F
.49828 .31707 m .49815 .3216 L .49783 .32145 L F
.49945 .31706 m .49957 .32161 L .49918 .32169 L .638 .174 0 r
F
.49978 .31692 m .49957 .32161 L .49945 .31706 L .506 .145 0 r
F
.42967 .36123 m .40894 .37644 L .40499 .36189 L .749 .655 0 r
F
.42967 .36123 m .43231 .3731 L .40894 .37644 L F
.41805 .27544 m .42253 .26908 L .44506 .27506 L .415 .431 0 r
F
.38515 .27139 m .42253 .26908 L .41805 .27544 L .48 .511 0 r
F
.55555 .28726 m .57423 .2779 L .5791 .28406 L .483 .457 0 r
F
.55555 .28726 m .55183 .28411 L .57423 .2779 L F
.49805 .31693 m .49753 .32121 L .49786 .3167 L 1 .495 0 r
F
.49805 .31693 m .49783 .32145 L .49753 .32121 L F
.49978 .31692 m .49997 .32148 L .49957 .32161 L .506 .145 0 r
F
.50013 .31671 m .49997 .32148 L .49978 .31692 L .417 .12 0 r
F
.50057 .31089 m .50134 .31543 L .50091 .316 L .049 .01 0 r
F
.50076 .3101 m .50134 .31543 L .50057 .31089 L 0 .006 0 r
F
.50577 .39996 m .49979 .39985 L .5049 .39524 L .846 .76 0 r
F
.50577 .39996 m .49876 .40451 L .49979 .39985 L F
.50013 .31671 m .50041 .32129 L .49997 .32148 L .417 .12 0 r
F
.50051 .31641 m .50041 .32129 L .50013 .31671 L .344 .097 0 r
F
.49786 .3167 m .49725 .32086 L .49773 .31636 L 1 .456 0 r
F
.49786 .3167 m .49753 .32121 L .49725 .32086 L F
.52503 .38188 m .51465 .38438 L .51889 .37818 L 1 1 0 r
F
.52995 .37452 m .52503 .38188 L .51889 .37818 L F
.50051 .31641 m .5009 .321 L .50041 .32129 L .344 .097 0 r
F
.50091 .316 m .5009 .321 L .50051 .31641 L .279 .08 0 r
F
.49773 .31636 m .49699 .32034 L .49768 .31587 L 1 .406 0 r
F
.49773 .31636 m .49725 .32086 L .49699 .32034 L F
.50076 .3101 m .50181 .31464 L .50134 .31543 L 0 .006 0 r
F
.50091 .30902 m .50181 .31464 L .50076 .3101 L 0 .019 0 r
F
.54536 .36956 m .52995 .37452 L .53373 .36664 L 1 .966 0 r
F
.54885 .35995 m .54536 .36956 L .53373 .36664 L 1 .876 0 r
F
.5661 .36214 m .54536 .36956 L .54885 .35995 L .973 .88 0 r
F
.4554 .58955 m .45158 .57941 L .4683 .57796 L .494 .465 0 r
F
.4554 .58955 m .43265 .58971 L .45158 .57941 L F
.50091 .316 m .50145 .32061 L .5009 .321 L .279 .08 0 r
F
.50134 .31543 m .50145 .32061 L .50091 .316 L .228 .07 0 r
F
.57707 .55976 m .54168 .55774 L .55828 .54889 L .684 .802 0 r
F
.59712 .54784 m .57707 .55976 L .55828 .54889 L .706 .83 0 r
F
.49768 .31587 m .49676 .31962 L .49773 .31517 L .971 .391 0 r
F
.49768 .31587 m .49699 .32034 L .49676 .31962 L F
.49882 .32171 m .49841 .32626 L .49848 .32169 L 1 .278 0 r
F
.49882 .32171 m .49882 .32629 L .49841 .32626 L F
.49918 .32169 m .49882 .32629 L .49882 .32171 L .892 .226 0 r
F
.49918 .32169 m .49924 .32628 L .49882 .32629 L F
.49957 .32161 m .49924 .32628 L .49918 .32169 L .708 .19 0 r
F
.49848 .32169 m .49801 .32618 L .49815 .3216 L 1 .349 0 r
F
.49848 .32169 m .49841 .32626 L .49801 .32618 L F
.47913 .41684 m .47995 .41397 L .48557 .41146 L .477 .431 0 r
F
.47913 .41684 m .47139 .41852 L .47995 .41397 L F
.49957 .32161 m .49968 .32621 L .49924 .32628 L .708 .19 0 r
F
.49997 .32148 m .49968 .32621 L .49957 .32161 L .581 .164 0 r
F
.49815 .3216 m .49761 .32603 L .49783 .32145 L 1 .43 0 r
F
.49815 .3216 m .49801 .32618 L .49761 .32603 L F
.48418 .39458 m .48646 .40484 L .47981 .39887 L .268 .202 0 r
F
.48418 .39458 m .48903 .40023 L .48646 .40484 L F
.47981 .38842 m .47981 .39887 L .47382 .39221 L .376 .235 0 r
F
.47981 .38842 m .48418 .39458 L .47981 .39887 L F
.49997 .32148 m .50015 .32609 L .49968 .32621 L .581 .164 0 r
F
.50041 .32129 m .50015 .32609 L .49997 .32148 L .494 .145 0 r
F
.52456 .29172 m .53116 .28805 L .53591 .28855 L .369 .398 0 r
F
.52456 .29172 m .5211 .29263 L .53116 .28805 L F
.49783 .32145 m .49719 .32579 L .49753 .32121 L 1 .494 0 r
F
.49783 .32145 m .49761 .32603 L .49719 .32579 L F
.50134 .31543 m .50208 .32007 L .50145 .32061 L .228 .07 0 r
F
.50181 .31464 m .50208 .32007 L .50134 .31543 L .196 .07 0 r
F
.50041 .32129 m .50067 .32592 L .50015 .32609 L .494 .145 0 r
F
.5009 .321 m .50067 .32592 L .50041 .32129 L .434 .13 0 r
F
.54025 .43437 m .54901 .43392 L .56881 .44015 L .161 .311 0 r
F
.52819 .42836 m .54901 .43392 L .54025 .43437 L 0 .243 0 r
F
.52049 .42671 m .52819 .42836 L .54025 .43437 L 0 .245 0 r
F
.49753 .32121 m .49675 .32543 L .49725 .32086 L 1 .522 0 r
F
.49753 .32121 m .49719 .32579 L .49675 .32543 L F
.49773 .31517 m .49656 .3186 L .49792 .31419 L .937 .397 0 r
F
.49773 .31517 m .49676 .31962 L .49656 .3186 L F
.42857 .55018 m .42522 .57113 L .40479 .55952 L .48 .482 0 r
F
.42857 .55018 m .44347 .56024 L .42522 .57113 L F
.56881 .44015 m .578 .43676 L .60869 .44224 L .302 .36 0 r
F
.54901 .43392 m .578 .43676 L .56881 .44015 L .158 .32 0 r
F
.46109 .27934 m .46568 .27869 L .47588 .28321 L .121 .286 0 r
F
.44506 .27506 m .46568 .27869 L .46109 .27934 L .297 .344 0 r
F
.5009 .321 m .50127 .32566 L .50067 .32592 L .434 .13 0 r
F
.50145 .32061 m .50127 .32566 L .5009 .321 L .389 .119 0 r
F
.52995 .37452 m .51889 .37818 L .52244 .37153 L 1 1 0 r
F
.53373 .36664 m .52995 .37452 L .52244 .37153 L 1 .955 0 r
F
.50091 .30902 m .50235 .31356 L .50181 .31464 L 0 .019 0 r
F
.49725 .32086 m .49628 .32493 L .49699 .32034 L 1 .52 0 r
F
.49725 .32086 m .49675 .32543 L .49628 .32493 L F
.47612 .38182 m .47382 .39221 L .46872 .38492 L .466 .277 0 r
F
.47612 .38182 m .47981 .38842 L .47382 .39221 L F
.46207 .36887 m .45322 .38019 L .44947 .37066 L .689 .464 0 r
F
.46207 .36887 m .46474 .3771 L .45322 .38019 L F
.34985 .71779 m .33737 .74357 L .30015 .72829 L .43 .448 0 r
F
.34985 .71779 m .37677 .73096 L .33737 .74357 L F
.50145 .32061 m .50196 .32531 L .50127 .32566 L .389 .119 0 r
F
.50208 .32007 m .50196 .32531 L .50145 .32061 L .357 .114 0 r
F
.50181 .31464 m .50284 .31932 L .50208 .32007 L .196 .07 0 r
F
.50235 .31356 m .50284 .31932 L .50181 .31464 L .187 .081 0 r
F
.56837 .35016 m .5661 .36214 L .54885 .35995 L .918 .809 0 r
F
.59309 .35044 m .5661 .36214 L .56837 .35016 L .836 .811 0 r
F
.49699 .32034 m .49576 .32421 L .49676 .31962 L 1 .514 0 r
F
.49699 .32034 m .49628 .32493 L .49576 .32421 L F
.49882 .32629 m .49834 .33088 L .49841 .32626 L 1 .278 0 r
F
.49882 .32629 m .49881 .33091 L .49834 .33088 L F
.49924 .32628 m .49881 .33091 L .49882 .32629 L .929 .235 0 r
F
.49924 .32628 m .49928 .3309 L .49881 .33091 L F
.49968 .32621 m .49928 .3309 L .49924 .32628 L .772 .204 0 r
F
.49841 .32626 m .49787 .3308 L .49801 .32618 L 1 .335 0 r
F
.49841 .32626 m .49834 .33088 L .49787 .3308 L F
.49968 .32621 m .49977 .33085 L .49928 .3309 L .772 .204 0 r
F
.50015 .32609 m .49977 .33085 L .49968 .32621 L .657 .182 0 r
F
.49801 .32618 m .49738 .33065 L .49761 .32603 L 1 .4 0 r
F
.49801 .32618 m .49787 .3308 L .49738 .33065 L F
.49792 .31419 m .49656 .3186 L .49642 .31717 L .924 .414 0 r
F
.50015 .32609 m .50031 .33075 L .49977 .33085 L .657 .182 0 r
F
.50067 .32592 m .50031 .33075 L .50015 .32609 L .576 .166 0 r
F
.50208 .32007 m .50278 .32481 L .50196 .32531 L .357 .114 0 r
F
.50284 .31932 m .50278 .32481 L .50208 .32007 L .337 .117 0 r
F
.49761 .32603 m .49685 .33043 L .49719 .32579 L 1 .464 0 r
F
.49761 .32603 m .49738 .33065 L .49685 .33043 L F
.66845 .73136 m .59778 .73026 L .6281 .71866 L .52 .53 0 r
F
.70511 .71552 m .66845 .73136 L .6281 .71866 L .529 .554 0 r
F
.39162 .43324 m .41585 .42313 L .42189 .42736 L .447 .449 0 r
F
.39162 .43324 m .38275 .4257 L .41585 .42313 L F
.50067 .32592 m .5009 .33059 L .50031 .33075 L .576 .166 0 r
F
.50127 .32566 m .5009 .33059 L .50067 .32592 L .519 .156 0 r
F
.5791 .28406 m .60584 .26916 L .61203 .2796 L .535 .55 0 r
F
.5791 .28406 m .57423 .2779 L .60584 .26916 L F
.49719 .32579 m .49627 .33009 L .49675 .32543 L 1 .518 0 r
F
.49719 .32579 m .49685 .33043 L .49627 .33009 L F
.50127 .32566 m .50159 .33038 L .5009 .33059 L .519 .156 0 r
F
.50196 .32531 m .50159 .33038 L .50127 .32566 L .481 .15 0 r
F
.49676 .31962 m .49518 .3232 L .49656 .3186 L 1 .526 0 r
F
.49676 .31962 m .49576 .32421 L .49518 .3232 L F
.50235 .31356 m .50376 .3183 L .50284 .31932 L .187 .081 0 r
F
.50297 .31208 m .50376 .3183 L .50235 .31356 L .201 .104 0 r
F
.49675 .32543 m .49559 .32961 L .49628 .32493 L 1 .56 0 r
F
.49675 .32543 m .49627 .33009 L .49559 .32961 L F
.44768 .36074 m .43231 .3731 L .42967 .36123 L .782 .603 0 r
F
.44768 .36074 m .44947 .37066 L .43231 .3731 L F
.53414 .58852 m .57035 .59988 L .54767 .59981 L .178 .31 0 r
F
.51608 .58581 m .53414 .58852 L .54767 .59981 L .224 .314 0 r
F
.50196 .32531 m .50241 .33007 L .50159 .33038 L .481 .15 0 r
F
.50278 .32481 m .50241 .33007 L .50196 .32531 L .456 .148 0 r
F
.50284 .31932 m .5038 .32414 L .50278 .32481 L .337 .117 0 r
F
.50376 .3183 m .5038 .32414 L .50284 .31932 L .331 .127 0 r
F
.5138 .42143 m .52819 .42836 L .52049 .42671 L 0 .147 0 r
F
.50743 .41833 m .5138 .42143 L .52049 .42671 L 0 .167 0 r
F
.47324 .37483 m .46872 .38492 L .46474 .3771 L .565 .329 0 r
F
.47324 .37483 m .47612 .38182 L .46872 .38492 L F
.49713 .2985 m .50096 .30546 L .49829 .30124 L 0 .101 0 r
F
.4937 .29486 m .49713 .2985 L .49829 .30124 L 0 .05 0 r
F
.38515 .27139 m .39077 .26071 L .42253 .26908 L .48 .511 0 r
F
.33908 .26575 m .39077 .26071 L .38515 .27139 L .522 .573 0 r
F
.37981 .5996 m .39548 .58526 L .41239 .58821 L .423 .421 0 r
F
.37981 .5996 m .35615 .5939 L .39548 .58526 L F
.49932 .40993 m .50743 .41833 L .50056 .41456 L 0 .098 0 r
F
.47588 .28321 m .48053 .28454 L .4865 .28868 L 0 .2 0 r
F
.46568 .27869 m .48053 .28454 L .47588 .28321 L .152 .278 0 r
F
.49881 .33091 m .49827 .33553 L .49834 .33088 L 1 .277 0 r
F
.49881 .33091 m .49879 .33557 L .49827 .33553 L F
.49928 .3309 m .49879 .33557 L .49881 .33091 L .957 .243 0 r
F
.49928 .3309 m .49931 .33556 L .49879 .33557 L F
.49977 .33085 m .49931 .33556 L .49928 .3309 L .831 .217 0 r
F
.49628 .32493 m .4948 .32893 L .49576 .32421 L 1 .599 0 r
F
.49628 .32493 m .49559 .32961 L .4948 .32893 L F
.49834 .33088 m .49774 .33546 L .49787 .3308 L 1 .32 0 r
F
.49834 .33088 m .49827 .33553 L .49774 .33546 L F
.49977 .33085 m .49985 .33552 L .49931 .33556 L .831 .217 0 r
F
.50031 .33075 m .49985 .33552 L .49977 .33085 L .735 .199 0 r
F
.53373 .36664 m .52244 .37153 L .52515 .36451 L 1 .955 0 r
F
.53619 .35836 m .53373 .36664 L .52515 .36451 L 1 .844 0 r
F
.54885 .35995 m .53373 .36664 L .53619 .35836 L 1 .876 0 r
F
.49787 .3308 m .49718 .33533 L .49738 .33065 L 1 .37 0 r
F
.49787 .3308 m .49774 .33546 L .49718 .33533 L F
.50278 .32481 m .5034 .32965 L .50241 .33007 L .456 .148 0 r
F
.5038 .32414 m .5034 .32965 L .50278 .32481 L .443 .152 0 r
F
.50031 .33075 m .50044 .33544 L .49985 .33552 L .735 .199 0 r
F
.5009 .33059 m .50044 .33544 L .50031 .33075 L .665 .187 0 r
F
.49831 .31281 m .49642 .31717 L .49636 .31517 L .924 .444 0 r
F
.49193 .40833 m .48575 .41137 L .4902 .40751 L .569 .448 0 r
F
.4902 .40751 m .49056 .40823 L .49344 .4047 L 0 0 0 r
F
.4902 .40751 m .49344 .4047 L .4935 .40463 L F
.48575 .41137 m .48557 .41146 L .4902 .40751 L .569 .448 0 r
F
.49065 .29139 m .49713 .2985 L .4937 .29486 L 0 .143 0 r
F
.4865 .28868 m .49065 .29139 L .4937 .29486 L 0 .111 0 r
F
.30388 .60537 m .33775 .58649 L .35615 .5939 L .421 .424 0 r
F
.30388 .60537 m .27704 .59371 L .33775 .58649 L F
.49738 .33065 m .49654 .33513 L .49685 .33043 L 1 .424 0 r
F
.49738 .33065 m .49718 .33533 L .49654 .33513 L F
.51465 .38438 m .50781 .38673 L .51124 .38129 L 1 1 0 r
F
.51465 .38438 m .50992 .39008 L .50781 .38673 L F
.51889 .37818 m .51465 .38438 L .51124 .38129 L F
.5009 .33059 m .5011 .33532 L .50044 .33544 L .665 .187 0 r
F
.50159 .33038 m .5011 .33532 L .5009 .33059 L .615 .179 0 r
F
.49656 .3186 m .49449 .32178 L .49642 .31717 L 1 .566 0 r
F
.49656 .3186 m .49518 .3232 L .49449 .32178 L F
.48053 .28454 m .49065 .29139 L .4865 .28868 L .013 .208 0 r
F
.49685 .33043 m .49582 .33483 L .49627 .33009 L 1 .478 0 r
F
.49685 .33043 m .49654 .33513 L .49582 .33483 L F
.51889 .37818 m .51124 .38129 L .5143 .37549 L 1 1 0 r
F
.52244 .37153 m .51889 .37818 L .5143 .37549 L F
.50159 .33038 m .50186 .33514 L .5011 .33532 L .615 .179 0 r
F
.50241 .33007 m .50186 .33514 L .50159 .33038 L .582 .176 0 r
F
.53591 .28855 m .54535 .28164 L .55183 .28411 L .491 .437 0 r
F
.53591 .28855 m .53116 .28805 L .54535 .28164 L F
.50992 .39008 m .50416 .39179 L .50781 .38673 L 1 .938 0 r
F
.50992 .39008 m .5049 .39524 L .50416 .39179 L F
.50376 .3183 m .50508 .32321 L .5038 .32414 L .331 .127 0 r
F
.50491 .31688 m .50508 .32321 L .50376 .3183 L .34 .145 0 r
F
.50297 .31208 m .50491 .31688 L .50376 .3183 L .201 .104 0 r
F
.49576 .32421 m .49383 .32798 L .49518 .3232 L 1 .648 0 r
F
.49576 .32421 m .4948 .32893 L .49383 .32798 L F
.5038 .32414 m .50465 .32907 L .5034 .32965 L .443 .152 0 r
F
.50508 .32321 m .50465 .32907 L .5038 .32414 L .44 .162 0 r
F
.49627 .33009 m .49496 .3344 L .49559 .32961 L 1 .53 0 r
F
.49627 .33009 m .49582 .33483 L .49496 .3344 L F
.50241 .33007 m .50278 .3349 L .50186 .33514 L .582 .176 0 r
F
.5034 .32965 m .50278 .3349 L .50241 .33007 L .561 .177 0 r
F
.55036 .34997 m .54885 .35995 L .53619 .35836 L 1 .787 0 r
F
.56837 .35016 m .54885 .35995 L .55036 .34997 L .918 .809 0 r
F
.5037 .31002 m .50491 .31688 L .50297 .31208 L .235 .136 0 r
F
.32239 .33954 m .26086 .36572 L .25535 .33353 L .692 .742 0 r
F
.32239 .33954 m .32464 .36403 L .26086 .36572 L F
.52244 .37153 m .5143 .37549 L .51686 .36936 L 1 1 0 r
F
.52515 .36451 m .52244 .37153 L .51686 .36936 L 1 .908 0 r
F
.5034 .32965 m .50392 .33457 L .50278 .3349 L .561 .177 0 r
F
.50465 .32907 m .50392 .33457 L .5034 .32965 L .552 .183 0 r
F
.49559 .32961 m .4939 .33379 L .4948 .32893 L 1 .585 0 r
F
.49559 .32961 m .49496 .3344 L .4939 .33379 L F
.49879 .33557 m .49821 .34022 L .49827 .33553 L 1 .273 0 r
F
.49879 .33557 m .49877 .34025 L .49821 .34022 L F
.49931 .33556 m .49877 .34025 L .49879 .33557 L .976 .248 0 r
F
.49931 .33556 m .49933 .34025 L .49877 .34025 L F
.49985 .33552 m .49933 .34025 L .49931 .33556 L .883 .229 0 r
F
.49827 .33553 m .49763 .34016 L .49774 .33546 L 1 .305 0 r
F
.49827 .33553 m .49821 .34022 L .49763 .34016 L F
.49985 .33552 m .49991 .34022 L .49933 .34025 L .883 .229 0 r
F
.50044 .33544 m .49991 .34022 L .49985 .33552 L .812 .216 0 r
F
.49774 .33546 m .49699 .34005 L .49718 .33533 L 1 .342 0 r
F
.49774 .33546 m .49763 .34016 L .49699 .34005 L F
.50044 .33544 m .50054 .34016 L .49991 .34022 L .812 .216 0 r
F
.5011 .33532 m .50054 .34016 L .50044 .33544 L .76 .208 0 r
F
.5049 .39524 m .50045 .39645 L .50416 .39179 L .863 .631 0 r
F
.5049 .39524 m .49979 .39985 L .50045 .39645 L F
.49713 .2985 m .50081 .3026 L .50096 .30546 L 0 .101 0 r
F
.49718 .33533 m .49627 .33988 L .49654 .33513 L 1 .383 0 r
F
.49718 .33533 m .49699 .34005 L .49627 .33988 L F
.5011 .33532 m .50124 .34008 L .50054 .34016 L .76 .208 0 r
F
.50186 .33514 m .50124 .34008 L .5011 .33532 L .723 .204 0 r
F
.47133 .36756 m .46474 .3771 L .46207 .36887 L .683 .391 0 r
F
.47133 .36756 m .47324 .37483 L .46474 .3771 L F
.50508 .32321 m .50625 .32828 L .50465 .32907 L .44 .162 0 r
F
.50673 .32193 m .50625 .32828 L .50508 .32321 L .447 .179 0 r
F
.50491 .31688 m .50673 .32193 L .50508 .32321 L .34 .145 0 r
F
.49518 .3232 m .49261 .32665 L .49449 .32178 L 1 .719 0 r
F
.49518 .3232 m .49383 .32798 L .49261 .32665 L F
.50186 .33514 m .50207 .33995 L .50124 .34008 L .723 .204 0 r
F
.50278 .3349 m .50207 .33995 L .50186 .33514 L .7 .204 0 r
F
.49654 .33513 m .49543 .33964 L .49582 .33483 L 1 .427 0 r
F
.49654 .33513 m .49627 .33988 L .49543 .33964 L F
.49642 .31717 m .49367 .31981 L .49636 .31517 L 1 .648 0 r
F
.49642 .31717 m .49449 .32178 L .49367 .31981 L F
.50465 .32907 m .50536 .33411 L .50392 .33457 L .552 .183 0 r
F
.50625 .32828 m .50536 .33411 L .50465 .32907 L .551 .195 0 r
F
.4948 .32893 m .49257 .33294 L .49383 .32798 L 1 .649 0 r
F
.4948 .32893 m .4939 .33379 L .49257 .33294 L F
.44506 .27506 m .45129 .27238 L .46568 .27869 L .297 .344 0 r
F
.42253 .26908 m .45129 .27238 L .44506 .27506 L .405 .421 0 r
F
.50278 .3349 m .50307 .33978 L .50207 .33995 L .7 .204 0 r
F
.50392 .33457 m .50307 .33978 L .50278 .3349 L .687 .208 0 r
F
.50638 .31493 m .50673 .32193 L .50491 .31688 L .362 .171 0 r
F
.5037 .31002 m .50638 .31493 L .50491 .31688 L .235 .136 0 r
F
.49899 .31089 m .49639 .31239 L .50004 .3082 L .936 .508 0 r
F
.49899 .31089 m .49636 .31517 L .49639 .31239 L F
.49582 .33483 m .4944 .33928 L .49496 .3344 L 1 .474 0 r
F
.49582 .33483 m .49543 .33964 L .4944 .33928 L F
.46083 .36038 m .44947 .37066 L .44768 .36074 L .808 .536 0 r
F
.46083 .36038 m .46207 .36887 L .44947 .37066 L F
.48747 .39143 m .48903 .40023 L .48418 .39458 L .2 .155 0 r
F
.48429 .38565 m .48418 .39458 L .47981 .38842 L .334 .188 0 r
F
.48429 .38565 m .48747 .39143 L .48418 .39458 L F
.47139 .41852 m .47533 .41597 L .47995 .41397 L .337 .393 0 r
F
.47139 .41852 m .46499 .41947 L .47533 .41597 L F
.52515 .36451 m .51686 .36936 L .51881 .36297 L 1 .908 0 r
F
.52689 .35721 m .52515 .36451 L .51881 .36297 L 1 .786 0 r
F
.53619 .35836 m .52515 .36451 L .52689 .35721 L 1 .844 0 r
F
.50392 .33457 m .50431 .33955 L .50307 .33978 L .687 .208 0 r
F
.50536 .33411 m .50431 .33955 L .50392 .33457 L .684 .218 0 r
F
.5211 .29263 m .52463 .28831 L .53116 .28805 L .539 .443 0 r
F
.48161 .37955 m .47981 .38842 L .47612 .38182 L .438 .224 0 r
F
.48161 .37955 m .48429 .38565 L .47981 .38842 L F
.50434 .41398 m .5138 .42143 L .50743 .41833 L 0 .056 0 r
F
.49932 .40993 m .50434 .41398 L .50743 .41833 L 0 .098 0 r
F
.60869 .44224 m .61716 .43478 L .66304 .43775 L .404 .416 0 r
F
.578 .43676 m .61716 .43478 L .60869 .44224 L .319 .37 0 r
F
.49538 .29469 m .50081 .3026 L .49713 .2985 L .096 .171 0 r
F
.49065 .29139 m .49538 .29469 L .49713 .2985 L 0 .143 0 r
F
.45076 .42426 m .46022 .41987 L .46499 .41947 L .347 .392 0 r
F
.45076 .42426 m .44406 .42303 L .46022 .41987 L F
.53721 .34984 m .53619 .35836 L .52689 .35721 L 1 .74 0 r
F
.55036 .34997 m .53619 .35836 L .53721 .34984 L 1 .787 0 r
F
.49496 .3344 m .49312 .33877 L .4939 .33379 L 1 .525 0 r
F
.49496 .3344 m .4944 .33928 L .49312 .33877 L F
.48747 .39143 m .491 .39685 L .48903 .40023 L .2 .155 0 r
F
.50625 .32828 m .50722 .33349 L .50536 .33411 L .551 .195 0 r
F
.50833 .32719 m .50722 .33349 L .50625 .32828 L .559 .215 0 r
F
.50673 .32193 m .50833 .32719 L .50625 .32828 L .447 .179 0 r
F
.49877 .34025 m .49816 .34494 L .49821 .34022 L 1 .268 0 r
F
.49877 .34025 m .49876 .34497 L .49816 .34494 L F
.49933 .34025 m .49876 .34497 L .49877 .34025 L .99 .252 0 r
F
.49933 .34025 m .49934 .34497 L .49876 .34497 L F
.49991 .34022 m .49934 .34497 L .49933 .34025 L .931 .24 0 r
F
.49821 .34022 m .49754 .3449 L .49763 .34016 L 1 .29 0 r
F
.49821 .34022 m .49816 .34494 L .49754 .3449 L F
.49991 .34022 m .49995 .34495 L .49934 .34497 L .931 .24 0 r
F
.50054 .34016 m .49995 .34495 L .49991 .34022 L .888 .233 0 r
F
.37458 .53112 m .3495 .55585 L .33075 .53757 L .565 .61 0 r
F
.37458 .53112 m .38764 .54611 L .3495 .55585 L F
.74226 .31946 m .73793 .35215 L .67374 .35138 L .677 .743 0 r
F
.50054 .34016 m .5006 .34492 L .49995 .34495 L .888 .233 0 r
F
.50124 .34008 m .5006 .34492 L .50054 .34016 L .859 .23 0 r
F
.49763 .34016 m .49685 .34482 L .49699 .34005 L 1 .315 0 r
F
.49763 .34016 m .49754 .3449 L .49685 .34482 L F
.50536 .33411 m .50589 .33924 L .50431 .33955 L .684 .218 0 r
F
.50722 .33349 m .50589 .33924 L .50536 .33411 L .688 .234 0 r
F
.50124 .34008 m .50134 .34487 L .5006 .34492 L .859 .23 0 r
F
.50207 .33995 m .50134 .34487 L .50124 .34008 L .843 .231 0 r
F
.3704 .34382 m .32464 .36403 L .32239 .33954 L .727 .746 0 r
F
.3704 .34382 m .37112 .3628 L .32464 .36403 L F
.49699 .34005 m .49605 .34469 L .49627 .33988 L 1 .344 0 r
F
.49699 .34005 m .49685 .34482 L .49605 .34469 L F
.50459 .30717 m .50638 .31493 L .5037 .31002 L .284 .175 0 r
F
.49383 .32798 m .49087 .33175 L .49261 .32665 L 1 .727 0 r
F
.49383 .32798 m .49257 .33294 L .49087 .33175 L F
.50207 .33995 m .50221 .3448 L .50134 .34487 L .843 .231 0 r
F
.50307 .33978 m .50221 .3448 L .50207 .33995 L .835 .235 0 r
F
.50888 .32016 m .50833 .32719 L .50673 .32193 L .463 .205 0 r
F
.50638 .31493 m .50888 .32016 L .50673 .32193 L .362 .171 0 r
F
.52978 .74743 m .49419 .75308 L .49737 .74096 L .48 .453 0 r
F
.49627 .33988 m .49511 .34451 L .49543 .33964 L 1 .377 0 r
F
.49627 .33988 m .49605 .34469 L .49511 .34451 L F
.47953 .37317 m .47612 .38182 L .47324 .37483 L .542 .27 0 r
F
.47953 .37317 m .48161 .37955 L .47612 .38182 L F
.65253 .54362 m .59712 .54784 L .6138 .53412 L .655 .767 0 r
F
.67061 .52489 m .65253 .54362 L .6138 .53412 L .656 .763 0 r
F
.73009 .53305 m .65253 .54362 L .67061 .52489 L .616 .714 0 r
F
.4939 .33379 m .49148 .33806 L .49257 .33294 L 1 .585 0 r
F
.4939 .33379 m .49312 .33877 L .49148 .33806 L F
.50307 .33978 m .50325 .34471 L .50221 .3448 L .835 .235 0 r
F
.50431 .33955 m .50325 .34471 L .50307 .33978 L .836 .245 0 r
F
.49449 .32178 m .49106 .32479 L .49367 .31981 L 1 .818 0 r
F
.49449 .32178 m .49261 .32665 L .49106 .32479 L F
.49543 .33964 m .49395 .34424 L .4944 .33928 L 1 .413 0 r
F
.49543 .33964 m .49511 .34451 L .49395 .34424 L F
.35545 .77126 m .36506 .75808 L .39323 .75921 L .315 .379 0 r
F
.35545 .77126 m .31669 .76799 L .36506 .75808 L F
.61203 .2796 m .65073 .25678 L .65821 .27334 L .563 .622 0 r
F
.61203 .2796 m .60584 .26916 L .65073 .25678 L F
.50431 .33955 m .50456 .34458 L .50325 .34471 L .836 .245 0 r
F
.50589 .33924 m .50456 .34458 L .50431 .33955 L .843 .26 0 r
F
.5143 .37549 m .50865 .37904 L .51086 .37353 L 1 1 0 r
F
.5143 .37549 m .51124 .38129 L .50865 .37904 L F
.51686 .36936 m .5143 .37549 L .51086 .37353 L 1 .958 0 r
F
.48557 .41146 m .48614 .41065 L .4902 .40751 L .379 .396 0 r
F
.48557 .41146 m .47995 .41397 L .48614 .41065 L F
.50722 .33349 m .50794 .33881 L .50589 .33924 L .688 .234 0 r
F
.50966 .33264 m .50794 .33881 L .50722 .33349 L .699 .26 0 r
F
.50833 .32719 m .50966 .33264 L .50722 .33349 L .559 .215 0 r
F
.6238 .60927 m .64715 .60359 L .70045 .61442 L .321 .368 0 r
F
.59045 .59835 m .64715 .60359 L .6238 .60927 L .243 .344 0 r
F
.57035 .59988 m .59045 .59835 L .6238 .60927 L .254 .341 0 r
F
.6751 .32658 m .67374 .35138 L .62705 .35083 L .705 .754 0 r
F
.74226 .31946 m .67374 .35138 L .6751 .32658 L .677 .743 0 r
F
.51686 .36936 m .51086 .37353 L .51271 .36778 L 1 .958 0 r
F
.51881 .36297 m .51686 .36936 L .51271 .36778 L 1 .834 0 r
F
.48626 .28656 m .49538 .29469 L .49065 .29139 L .12 .219 0 r
F
.48053 .28454 m .48626 .28656 L .49065 .29139 L .013 .208 0 r
F
.51124 .38129 m .50617 .38429 L .50865 .37904 L 1 1 0 r
F
.51124 .38129 m .50781 .38673 L .50617 .38429 L F
.4944 .33928 m .49248 .34385 L .49312 .33877 L 1 .454 0 r
F
.4944 .33928 m .49395 .34424 L .49248 .34385 L F
.50589 .33924 m .50622 .34442 L .50456 .34458 L .843 .26 0 r
F
.50794 .33881 m .50622 .34442 L .50589 .33924 L .854 .282 0 r
F
.52689 .35721 m .51881 .36297 L .52005 .35639 L 1 .786 0 r
F
.52759 .34975 m .52689 .35721 L .52005 .35639 L 1 .673 0 r
F
.53721 .34984 m .52689 .35721 L .52759 .34975 L 1 .74 0 r
F
.51109 .32569 m .50966 .33264 L .50833 .32719 L .575 .246 0 r
F
.50888 .32016 m .51109 .32569 L .50833 .32719 L .463 .205 0 r
F
.49636 .31517 m .49266 .31706 L .49639 .31239 L 1 .776 0 r
F
.49636 .31517 m .49367 .31981 L .49266 .31706 L F
.51881 .36297 m .51271 .36778 L .5141 .36186 L 1 .834 0 r
F
.52005 .35639 m .51881 .36297 L .5141 .36186 L 1 .709 0 r
F
.49934 .34497 m .49874 .34971 L .49876 .34497 L .997 .254 0 r
F
.49934 .34497 m .49935 .34971 L .49874 .34971 L F
.49995 .34495 m .49935 .34971 L .49934 .34497 L .974 .25 0 r
F
.49876 .34497 m .49813 .34969 L .49816 .34494 L 1 .262 0 r
F
.49876 .34497 m .49874 .34971 L .49813 .34969 L F
.49995 .34495 m .49997 .3497 L .49935 .34971 L .974 .25 0 r
F
.5006 .34492 m .49997 .3497 L .49995 .34495 L .963 .25 0 r
F
.49816 .34494 m .49747 .34966 L .49754 .3449 L 1 .274 0 r
F
.49816 .34494 m .49813 .34969 L .49747 .34966 L F
.49257 .33294 m .48934 .33706 L .49087 .33175 L 1 .655 0 r
F
.49257 .33294 m .49148 .33806 L .48934 .33706 L F
.50829 .31223 m .50888 .32016 L .50638 .31493 L .392 .206 0 r
F
.50459 .30717 m .50829 .31223 L .50638 .31493 L .284 .175 0 r
F
.5006 .34492 m .50063 .34969 L .49997 .3497 L .963 .25 0 r
F
.50134 .34487 m .50063 .34969 L .5006 .34492 L .963 .253 0 r
F
.49754 .3449 m .49675 .34962 L .49685 .34482 L 1 .289 0 r
F
.49754 .3449 m .49747 .34966 L .49675 .34962 L F
.50134 .34487 m .50138 .34968 L .50063 .34969 L .963 .253 0 r
F
.50221 .3448 m .50138 .34968 L .50134 .34487 L .971 .261 0 r
F
.47045 .36011 m .46207 .36887 L .46083 .36038 L .823 .462 0 r
F
.47045 .36011 m .47133 .36756 L .46207 .36887 L F
.62712 .33167 m .62705 .35083 L .59309 .35044 L .743 .76 0 r
F
.6751 .32658 m .62705 .35083 L .62712 .33167 L .705 .754 0 r
F
.47815 .3666 m .47324 .37483 L .47133 .36756 L .671 .326 0 r
F
.47815 .3666 m .47953 .37317 L .47324 .37483 L F
.49685 .34482 m .4959 .34954 L .49605 .34469 L 1 .308 0 r
F
.49685 .34482 m .49675 .34962 L .4959 .34954 L F
.50794 .33881 m .50838 .3442 L .50622 .34442 L .854 .282 0 r
F
.51064 .33822 m .50838 .3442 L .50794 .33881 L .868 .315 0 r
F
.50966 .33264 m .51064 .33822 L .50794 .33881 L .699 .26 0 r
F
.50221 .3448 m .50226 .34967 L .50138 .34968 L .971 .261 0 r
F
.50325 .34471 m .50226 .34967 L .50221 .3448 L .986 .272 0 r
F
.40494 .34688 m .37112 .3628 L .3704 .34382 L .772 .741 0 r
F
.40494 .34688 m .40499 .36189 L .37112 .3628 L F
.49312 .33877 m .49059 .34331 L .49148 .33806 L 1 .503 0 r
F
.49312 .33877 m .49248 .34385 L .49059 .34331 L F
.46568 .27869 m .47208 .27878 L .48053 .28454 L .152 .278 0 r
F
.45129 .27238 m .47208 .27878 L .46568 .27869 L .308 .341 0 r
F
.50781 .38673 m .50353 .38927 L .50617 .38429 L 1 .81 0 r
F
.50781 .38673 m .50416 .39179 L .50353 .38927 L F
.50325 .34471 m .50333 .34966 L .50226 .34967 L .986 .272 0 r
F
.50456 .34458 m .50333 .34966 L .50325 .34471 L 1 .288 0 r
F
.49605 .34469 m .49488 .34942 L .49511 .34451 L 1 .33 0 r
F
.49605 .34469 m .4959 .34954 L .49488 .34942 L F
.49261 .32665 m .48864 .33008 L .49106 .32479 L 1 .822 0 r
F
.49261 .32665 m .49087 .33175 L .48864 .33008 L F
.5129 .33146 m .51064 .33822 L .50966 .33264 L .713 .297 0 r
F
.51109 .32569 m .5129 .33146 L .50966 .33264 L .575 .246 0 r
F
.49538 .29469 m .50048 .29862 L .50081 .3026 L .096 .171 0 r
F
.50456 .34458 m .50465 .34964 L .50333 .34966 L 1 .288 0 r
F
.50622 .34442 m .50465 .34964 L .50456 .34458 L 1 .31 0 r
F
.47208 .27878 m .48626 .28656 L .48053 .28454 L .202 .276 0 r
F
.49511 .34451 m .49362 .34925 L .49395 .34424 L 1 .355 0 r
F
.49511 .34451 m .49488 .34942 L .49362 .34925 L F
.48098 .74687 m .51181 .76423 L .47606 .75879 L .222 .321 0 r
F
.59266 .33532 m .59309 .35044 L .56837 .35016 L .792 .758 0 r
F
.62712 .33167 m .59309 .35044 L .59266 .33532 L .743 .76 0 r
F
.50622 .34442 m .50634 .34964 L .50465 .34964 L 1 .31 0 r
F
.50838 .3442 m .50634 .34964 L .50622 .34442 L 1 .341 0 r
F
.52005 .35639 m .5141 .36186 L .51498 .35579 L 1 .709 0 r
F
.52052 .34969 m .52005 .35639 L .51498 .35579 L 1 .598 0 r
F
.52759 .34975 m .52005 .35639 L .52052 .34969 L 1 .673 0 r
F
.52819 .42836 m .53452 .42932 L .54901 .43392 L 0 .243 0 r
F
.5194 .42394 m .53452 .42932 L .52819 .42836 L .318 0 0 r
F
.5138 .42143 m .5194 .42394 L .52819 .42836 L 0 .147 0 r
F
.50004 .3082 m .49656 .30851 L .50164 .30446 L .965 .636 0 r
F
.50004 .3082 m .49639 .31239 L .49656 .30851 L F
.49395 .34424 m .49202 .34901 L .49248 .34385 L 1 .386 0 r
F
.49395 .34424 m .49362 .34925 L .49202 .34901 L F
.51064 .33822 m .51124 .34391 L .50838 .3442 L .868 .315 0 r
F
.51425 .33743 m .51124 .34391 L .51064 .33822 L .879 .36 0 r
F
.5129 .33146 m .51425 .33743 L .51064 .33822 L .713 .297 0 r
F
.50838 .3442 m .50854 .34963 L .50634 .34964 L 1 .341 0 r
F
.51124 .34391 m .50854 .34963 L .50838 .3442 L 1 .382 0 r
F
.51174 .31772 m .51109 .32569 L .50888 .32016 L .485 .244 0 r
F
.50829 .31223 m .51174 .31772 L .50888 .32016 L .392 .206 0 r
F
.55183 .28411 m .56545 .2726 L .57423 .2779 L .55 .519 0 r
F
.55183 .28411 m .54535 .28164 L .56545 .2726 L F
.5678 .33795 m .56837 .35016 L .55036 .34997 L .852 .74 0 r
F
.59266 .33532 m .56837 .35016 L .5678 .33795 L .792 .758 0 r
F
.64715 .60359 m .72677 .60284 L .70045 .61442 L .322 .371 0 r
F
.49148 .33806 m .48811 .34255 L .48934 .33706 L 1 .561 0 r
F
.49148 .33806 m .49059 .34331 L .48811 .34255 L F
.5498 .33986 m .55036 .34997 L .53721 .34984 L .918 .702 0 r
F
.5678 .33795 m .55036 .34997 L .5498 .33986 L .852 .74 0 r
F
.27534 .43406 m .33092 .41599 L .33735 .42924 L .496 .525 0 r
F
.27534 .43406 m .26409 .41402 L .33092 .41599 L F
.51124 .34391 m .51144 .34964 L .50854 .34963 L 1 .382 0 r
F
.51506 .34351 m .51144 .34964 L .51124 .34391 L 1 .435 0 r
F
.51425 .33743 m .51506 .34351 L .51124 .34391 L .879 .36 0 r
F
.33908 .26575 m .34574 .24888 L .39077 .26071 L .522 .573 0 r
F
.27432 .25785 m .34574 .24888 L .33908 .26575 L .552 .617 0 r
F
.42988 .34908 m .40499 .36189 L .40494 .34688 L .825 .719 0 r
F
.42988 .34908 m .42967 .36123 L .40499 .36189 L F
.49248 .34385 m .48995 .34866 L .49059 .34331 L 1 .423 0 r
F
.49248 .34385 m .49202 .34901 L .48995 .34866 L F
.49367 .31981 m .48903 .32219 L .49266 .31706 L 1 .939 0 r
F
.49367 .31981 m .49106 .32479 L .48903 .32219 L F
.53673 .34124 m .53721 .34984 L .52759 .34975 L .981 .645 0 r
F
.5498 .33986 m .53721 .34984 L .53673 .34124 L .918 .702 0 r
F
.5141 .36186 m .50959 .36665 L .51059 .36106 L 1 .746 0 r
F
.5141 .36186 m .51271 .36778 L .50959 .36665 L F
.51498 .35579 m .5141 .36186 L .51059 .36106 L 1 .629 0 r
F
.49851 .40652 m .50434 .41398 L .49932 .40993 L 0 0 0 r
F
.51498 .35579 m .51059 .36106 L .51122 .35537 L 1 .629 0 r
F
.51531 .34966 m .51498 .35579 L .51122 .35537 L 1 .525 0 r
F
.52052 .34969 m .51498 .35579 L .51531 .34966 L 1 .598 0 r
F
.49087 .33175 m .48652 .33566 L .48864 .33008 L 1 .738 0 r
F
.49087 .33175 m .48934 .33706 L .48652 .33566 L F
.54901 .43392 m .55554 .43271 L .578 .43676 L .158 .32 0 r
F
.53452 .42932 m .55554 .43271 L .54901 .43392 L 0 .249 0 r
F
.51271 .36778 m .50827 .37211 L .50959 .36665 L 1 .863 0 r
F
.51271 .36778 m .51086 .37353 L .50827 .37211 L F
.52719 .34224 m .52759 .34975 L .52052 .34969 L 1 .574 0 r
F
.53673 .34124 m .52759 .34975 L .52719 .34224 L .981 .645 0 r
F
.51478 .32362 m .5129 .33146 L .51109 .32569 L .594 .291 0 r
F
.51174 .31772 m .51478 .32362 L .51109 .32569 L .485 .244 0 r
F
.50416 .39179 m .50085 .39396 L .50353 .38927 L .869 .516 0 r
F
.50416 .39179 m .50045 .39645 L .50085 .39396 L F
.49935 .34971 m .49873 .35446 L .49874 .34971 L .999 .255 0 r
F
.49935 .34971 m .49934 .35447 L .49873 .35446 L F
.49997 .3497 m .49934 .35447 L .49935 .34971 L 1 .259 0 r
F
.49874 .34971 m .49811 .35446 L .49813 .34969 L .998 .255 0 r
F
.49874 .34971 m .49873 .35446 L .49811 .35446 L F
.49997 .3497 m .49996 .35447 L .49934 .35447 L 1 .259 0 r
F
.50063 .34969 m .49996 .35447 L .49997 .3497 L 1 .267 0 r
F
.50063 .34969 m .50063 .35449 L .49996 .35447 L F
.50138 .34968 m .50063 .35449 L .50063 .34969 L 1 .278 0 r
F
.52021 .34298 m .52052 .34969 L .51531 .34966 L 1 .501 0 r
F
.52719 .34224 m .52052 .34969 L .52021 .34298 L 1 .574 0 r
F
.49813 .34969 m .49744 .35446 L .49747 .34966 L 1 .258 0 r
F
.49813 .34969 m .49811 .35446 L .49744 .35446 L F
.50138 .34968 m .50137 .35451 L .50063 .35449 L 1 .278 0 r
F
.50226 .34967 m .50137 .35451 L .50138 .34968 L 1 .293 0 r
F
.50226 .34967 m .50224 .35455 L .50137 .35451 L F
.50333 .34966 m .50224 .35455 L .50226 .34967 L 1 .313 0 r
F
.49747 .34966 m .49669 .35444 L .49675 .34962 L 1 .265 0 r
F
.49747 .34966 m .49744 .35446 L .49669 .35444 L F
.51531 .34966 m .51122 .35537 L .51144 .34964 L 1 .525 0 r
F
.51506 .34351 m .51531 .34966 L .51144 .34964 L 1 .435 0 r
F
.52021 .34298 m .51531 .34966 L .51506 .34351 L 1 .501 0 r
F
.50333 .34966 m .50329 .35462 L .50224 .35455 L 1 .313 0 r
F
.50465 .34964 m .50329 .35462 L .50333 .34966 L 1 .338 0 r
F
.50465 .34964 m .50459 .35472 L .50329 .35462 L F
.50634 .34964 m .50459 .35472 L .50465 .34964 L 1 .369 0 r
F
.51144 .34964 m .50839 .35507 L .50854 .34963 L 1 .461 0 r
F
.51144 .34964 m .51122 .35537 L .50839 .35507 L F
.50634 .34964 m .50624 .35486 L .50459 .35472 L 1 .369 0 r
F
.50854 .34963 m .50624 .35486 L .50634 .34964 L 1 .41 0 r
F
.50854 .34963 m .50839 .35507 L .50624 .35486 L F
.49675 .34962 m .49582 .35442 L .4959 .34954 L 1 .274 0 r
F
.49675 .34962 m .49669 .35444 L .49582 .35442 L F
.48765 .38362 m .48747 .39143 L .48429 .38565 L .297 .153 0 r
F
.4857 .37789 m .48429 .38565 L .48161 .37955 L .413 .188 0 r
F
.4857 .37789 m .48765 .38362 L .48429 .38565 L F
.4959 .34954 m .49476 .35438 L .49488 .34942 L 1 .287 0 r
F
.4959 .34954 m .49582 .35442 L .49476 .35438 L F
.51911 .33633 m .51506 .34351 L .51425 .33743 L .883 .419 0 r
F
.51911 .33633 m .52021 .34298 L .51506 .34351 L F
.47753 .35991 m .47133 .36756 L .47045 .36011 L .825 .393 0 r
F
.47753 .35991 m .47815 .3666 L .47133 .36756 L F
.51727 .32985 m .51425 .33743 L .5129 .33146 L .727 .349 0 r
F
.51478 .32362 m .51727 .32985 L .5129 .33146 L .594 .291 0 r
F
.48419 .37196 m .48161 .37955 L .47953 .37317 L .521 .227 0 r
F
.48419 .37196 m .4857 .37789 L .48161 .37955 L F
.51086 .37353 m .50668 .37741 L .50827 .37211 L 1 .945 0 r
F
.51086 .37353 m .50865 .37904 L .50668 .37741 L F
.51727 .32985 m .51911 .33633 L .51425 .33743 L .727 .349 0 r
F
.49488 .34942 m .49345 .35432 L .49362 .34925 L 1 .304 0 r
F
.49488 .34942 m .49476 .35438 L .49345 .35432 L F
.59712 .54784 m .55828 .54889 L .57286 .53861 L .706 .83 0 r
F
.6138 .53412 m .59712 .54784 L .57286 .53861 L .717 .835 0 r
F
.51122 .35537 m .50795 .36048 L .50839 .35507 L 1 .554 0 r
F
.51122 .35537 m .51059 .36106 L .50795 .36048 L F
.48996 .38913 m .491 .39685 L .48747 .39143 L .139 .111 0 r
F
.48765 .38362 m .48996 .38913 L .48747 .39143 L .297 .153 0 r
F
.49059 .34331 m .48722 .34817 L .48811 .34255 L 1 .47 0 r
F
.49059 .34331 m .48995 .34866 L .48722 .34817 L F
.50571 .30322 m .50829 .31223 L .50459 .30717 L .339 .221 0 r
F
.50899 .41755 m .5194 .42394 L .5138 .42143 L .525 0 0 r
F
.50434 .41398 m .50899 .41755 L .5138 .42143 L 0 .056 0 r
F
.49362 .34925 m .49177 .35422 L .49202 .34901 L 1 .325 0 r
F
.49362 .34925 m .49345 .35432 L .49177 .35422 L F
.50781 .75248 m .5472 .76787 L .51181 .76423 L .167 .31 0 r
F
.48098 .74687 m .50781 .75248 L .51181 .76423 L .222 .321 0 r
F
.44795 .35066 m .42967 .36123 L .42988 .34908 L .883 .678 0 r
F
.44795 .35066 m .44768 .36074 L .42967 .36123 L F
.42189 .42736 m .43991 .42125 L .44406 .42303 L .379 .397 0 r
F
.42189 .42736 m .41585 .42313 L .43991 .42125 L F
.48319 .3659 m .47953 .37317 L .47815 .3666 L .654 .276 0 r
F
.48319 .3659 m .48419 .37196 L .47953 .37317 L F
.48934 .33706 m .48481 .34148 L .48652 .33566 L 1 .631 0 r
F
.48934 .33706 m .48811 .34255 L .48481 .34148 L F
.43265 .58971 m .43685 .57963 L .45158 .57941 L .441 .426 0 r
F
.43265 .58971 m .41239 .58821 L .43685 .57963 L F
.50839 .35507 m .50593 .36007 L .50624 .35486 L 1 .491 0 r
F
.50839 .35507 m .50795 .36048 L .50593 .36007 L F
.51059 .36106 m .50724 .36583 L .50795 .36048 L 1 .659 0 r
F
.51059 .36106 m .50959 .36665 L .50724 .36583 L F
.49202 .34901 m .48959 .35408 L .48995 .34866 L 1 .353 0 r
F
.49202 .34901 m .49177 .35422 L .48959 .35408 L F
.52571 .33482 m .52021 .34298 L .51911 .33633 L .876 .488 0 r
F
.52571 .33482 m .52719 .34224 L .52021 .34298 L F
.50865 .37904 m .50489 .38253 L .50668 .37741 L 1 .91 0 r
F
.50865 .37904 m .50617 .38429 L .50489 .38253 L F
.41624 .53882 m .40479 .55952 L .38764 .54611 L .527 .538 0 r
F
.41624 .53882 m .42857 .55018 L .40479 .55952 L F
.49106 .32479 m .48567 .32776 L .48903 .32219 L 1 .926 0 r
F
.49106 .32479 m .48864 .33008 L .48567 .32776 L F
.49282 .28938 m .50048 .29862 L .49538 .29469 L .222 .232 0 r
F
.48626 .28656 m .49282 .28938 L .49538 .29469 L .12 .219 0 r
F
.50624 .35486 m .50437 .35978 L .50459 .35472 L 1 .438 0 r
F
.50624 .35486 m .50593 .36007 L .50437 .35978 L F
.46109 .35179 m .44768 .36074 L .44795 .35066 L .937 .617 0 r
F
.46109 .35179 m .46083 .36038 L .44768 .36074 L F
.50459 .35472 m .50314 .35958 L .50329 .35462 L 1 .395 0 r
F
.50459 .35472 m .50437 .35978 L .50314 .35958 L F
.49253 .39437 m .49473 .40188 L .491 .39685 L 0 .053 0 r
F
.48996 .38913 m .49253 .39437 L .491 .39685 L .139 .111 0 r
F
.48995 .34866 m .48672 .35388 L .48722 .34817 L 1 .389 0 r
F
.48995 .34866 m .48959 .35408 L .48672 .35388 L F
.50329 .35462 m .50214 .35944 L .50224 .35455 L 1 .36 0 r
F
.50329 .35462 m .50314 .35958 L .50214 .35944 L F
.50959 .36665 m .50629 .37109 L .50724 .36583 L 1 .763 0 r
F
.50959 .36665 m .50827 .37211 L .50629 .37109 L F
.48811 .34255 m .48357 .34748 L .48481 .34148 L 1 .527 0 r
F
.48811 .34255 m .48722 .34817 L .48357 .34748 L F
.48275 .35975 m .47815 .3666 L .47753 .35991 L .816 .337 0 r
F
.48275 .35975 m .48319 .3659 L .47815 .3666 L F
.50224 .35455 m .50131 .35935 L .50137 .35451 L 1 .33 0 r
F
.50224 .35455 m .50214 .35944 L .50131 .35935 L F
.56465 .73984 m .52406 .73521 L .55013 .72796 L .514 .493 0 r
F
.59778 .73026 m .56465 .73984 L .55013 .72796 L .54 .539 0 r
F
.49639 .31239 m .49138 .31322 L .49656 .30851 L 1 .927 0 r
F
.49639 .31239 m .49266 .31706 L .49138 .31322 L F
.50137 .35451 m .50059 .35929 L .50063 .35449 L 1 .304 0 r
F
.50137 .35451 m .50131 .35935 L .50059 .35929 L F
.50063 .35449 m .49994 .35926 L .49996 .35447 L 1 .283 0 r
F
.50063 .35449 m .50059 .35929 L .49994 .35926 L F
.49996 .35447 m .49933 .35924 L .49934 .35447 L 1 .266 0 r
F
.49996 .35447 m .49994 .35926 L .49933 .35924 L F
.49934 .35447 m .49873 .35924 L .49873 .35446 L .996 .254 0 r
F
.49934 .35447 m .49933 .35924 L .49873 .35924 L F
.49873 .35446 m .49811 .35925 L .49811 .35446 L .959 .246 0 r
F
.49873 .35446 m .49873 .35924 L .49811 .35925 L F
.49811 .35446 m .49744 .35927 L .49744 .35446 L .935 .242 0 r
F
.49811 .35446 m .49811 .35925 L .49744 .35927 L F
.50795 .36048 m .50543 .36524 L .50593 .36007 L 1 .581 0 r
F
.50795 .36048 m .50724 .36583 L .50543 .36524 L F
.49744 .35446 m .49669 .35929 L .49669 .35444 L .923 .241 0 r
F
.49744 .35446 m .49744 .35927 L .49669 .35929 L F
.49669 .35444 m .49581 .35932 L .49582 .35442 L .921 .244 0 r
F
.49669 .35444 m .49669 .35929 L .49581 .35932 L F
.49582 .35442 m .49475 .35936 L .49476 .35438 L .925 .25 0 r
F
.49582 .35442 m .49581 .35932 L .49475 .35936 L F
.52321 .32762 m .51911 .33633 L .51727 .32985 L .735 .415 0 r
F
.52321 .32762 m .52571 .33482 L .51911 .33633 L F
.49476 .35438 m .49342 .35941 L .49345 .35432 L .935 .259 0 r
F
.49476 .35438 m .49475 .35936 L .49342 .35941 L F
.51083 .30848 m .51174 .31772 L .50829 .31223 L .427 .255 0 r
F
.50571 .30322 m .51083 .30848 L .50829 .31223 L .339 .221 0 r
F
.47067 .3526 m .46083 .36038 L .46109 .35179 L .978 .545 0 r
F
.47067 .3526 m .47045 .36011 L .46083 .36038 L F
.49345 .35432 m .49173 .35947 L .49177 .35422 L .949 .273 0 r
F
.49345 .35432 m .49342 .35941 L .49173 .35947 L F
.52372 .56508 m .50498 .56122 L .51874 .55553 L .661 .713 0 r
F
.52372 .56508 m .50505 .57088 L .50498 .56122 L F
.54168 .55774 m .52372 .56508 L .51874 .55553 L .713 .816 0 r
F
.53116 .28805 m .53635 .28017 L .54535 .28164 L .595 .5 0 r
F
.53116 .28805 m .52463 .28831 L .53635 .28017 L F
.53474 .33274 m .52719 .34224 L .52571 .33482 L .854 .561 0 r
F
.53474 .33274 m .53673 .34124 L .52719 .34224 L F
.49177 .35422 m .48953 .35954 L .48959 .35408 L .965 .293 0 r
F
.49177 .35422 m .49173 .35947 L .48953 .35954 L F
.48722 .34817 m .48288 .35359 L .48357 .34748 L 1 .436 0 r
F
.48722 .34817 m .48672 .35388 L .48288 .35359 L F
.50617 .38429 m .50298 .38745 L .50489 .38253 L 1 .677 0 r
F
.50617 .38429 m .50353 .38927 L .50298 .38745 L F
.48864 .33008 m .48274 .33372 L .48567 .32776 L 1 .829 0 r
F
.48864 .33008 m .48652 .33566 L .48274 .33372 L F
.4777 .35318 m .47045 .36011 L .47067 .3526 L 1 .473 0 r
F
.4777 .35318 m .47753 .35991 L .47045 .36011 L F
.48959 .35408 m .48662 .35963 L .48672 .35388 L .982 .32 0 r
F
.48959 .35408 m .48953 .35954 L .48662 .35963 L F
.50593 .36007 m .50402 .36483 L .50437 .35978 L 1 .515 0 r
F
.50593 .36007 m .50543 .36524 L .50402 .36483 L F
.50827 .37211 m .50514 .37623 L .50629 .37109 L 1 .835 0 r
F
.50827 .37211 m .50668 .37741 L .50514 .37623 L F
.51978 .32075 m .51727 .32985 L .51478 .32362 L .614 .352 0 r
F
.51978 .32075 m .52321 .32762 L .51727 .32985 L F
.48767 .37107 m .4857 .37789 L .48419 .37196 L .505 .198 0 r
F
.48695 .36538 m .48419 .37196 L .48319 .3659 L .638 .241 0 r
F
.48695 .36538 m .48767 .37107 L .48419 .37196 L F
.48288 .35359 m .47753 .35991 L .4777 .35318 L 1 .409 0 r
F
.48288 .35359 m .48275 .35975 L .47753 .35991 L F
.48672 .35388 m .48275 .35975 L .48288 .35359 L .997 .359 0 r
F
.48672 .35388 m .48662 .35963 L .48275 .35975 L F
.51559 .31434 m .51478 .32362 L .51174 .31772 L .512 .299 0 r
F
.51083 .30848 m .51559 .31434 L .51174 .31772 L .427 .255 0 r
F
.48662 .35963 m .48319 .3659 L .48275 .35975 L .803 .294 0 r
F
.48662 .35963 m .48695 .36538 L .48319 .3659 L F
.61276 .77018 m .69019 .77847 L .65161 .78166 L .143 .32 0 r
F
.5812 .76981 m .61276 .77018 L .65161 .78166 L .163 .323 0 r
F
.48877 .37667 m .48765 .38362 L .4857 .37789 L .395 .163 0 r
F
.48767 .37107 m .48877 .37667 L .4857 .37789 L .505 .198 0 r
F
.50724 .36583 m .50475 .37035 L .50543 .36524 L 1 .672 0 r
F
.50724 .36583 m .50629 .37109 L .50475 .37035 L F
.50437 .35978 m .50289 .36453 L .50314 .35958 L 1 .46 0 r
F
.50437 .35978 m .50402 .36483 L .50289 .36453 L F
.51559 .31434 m .51978 .32075 L .51478 .32362 L .512 .299 0 r
F
.48652 .33566 m .48036 .33999 L .48274 .33372 L 1 .71 0 r
F
.48652 .33566 m .48481 .34148 L .48036 .33999 L F
.50217 .41079 m .50899 .41755 L .50434 .41398 L .638 .06 0 r
F
.49851 .40652 m .50217 .41079 L .50434 .41398 L 0 0 0 r
F
.47995 .41397 m .48281 .41341 L .48614 .41065 L F
.47995 .41397 m .47533 .41597 L .48281 .41341 L F
.49253 .39437 m .49525 .39934 L .49473 .40188 L 0 .053 0 r
F
.42982 .73127 m .44095 .75146 L .4075 .74219 L .335 .364 0 r
F
.42982 .73127 m .4547 .73981 L .44095 .75146 L F
.48953 .35954 m .48695 .36538 L .48662 .35963 L .789 .263 0 r
F
.48357 .34748 m .48288 .35359 L .4777 .35318 L 1 .496 0 r
F
.50314 .35958 m .50198 .36433 L .50214 .35944 L 1 .411 0 r
F
.50314 .35958 m .50289 .36453 L .50198 .36433 L F
.48481 .34148 m .47866 .34651 L .48036 .33999 L 1 .596 0 r
F
.48481 .34148 m .48357 .34748 L .47866 .34651 L F
.48953 .35954 m .48977 .365 L .48695 .36538 L .789 .263 0 r
F
.49173 .35947 m .48977 .365 L .48953 .35954 L .779 .243 0 r
F
.48357 .34748 m .4777 .35318 L .47866 .34651 L 1 .496 0 r
F
.42253 .26908 m .43094 .26353 L .45129 .27238 L .405 .421 0 r
F
.39077 .26071 m .43094 .26353 L .42253 .26908 L .471 .499 0 r
F
.49019 .38214 m .48996 .38913 L .48765 .38362 L .269 .124 0 r
F
.48877 .37667 m .49019 .38214 L .48765 .38362 L .395 .163 0 r
F
.49173 .35947 m .4919 .36472 L .48977 .365 L .779 .243 0 r
F
.49342 .35941 m .4919 .36472 L .49173 .35947 L .773 .229 0 r
F
.50214 .35944 m .5012 .36419 L .50131 .35935 L 1 .369 0 r
F
.50214 .35944 m .50198 .36433 L .5012 .36419 L F
.49342 .35941 m .49355 .36451 L .4919 .36472 L .773 .229 0 r
F
.49475 .35936 m .49355 .36451 L .49342 .35941 L .773 .221 0 r
F
.49475 .35936 m .49485 .36435 L .49355 .36451 L F
.49581 .35932 m .49485 .36435 L .49475 .35936 L .78 .217 0 r
F
.50131 .35935 m .50052 .3641 L .50059 .35929 L 1 .332 0 r
F
.50131 .35935 m .5012 .36419 L .50052 .3641 L F
.48977 .365 m .48767 .37107 L .48695 .36538 L .626 .217 0 r
F
.54716 .32986 m .53673 .34124 L .53474 .33274 L .82 .626 0 r
F
.54716 .32986 m .5498 .33986 L .53673 .34124 L F
.49581 .35932 m .49589 .36424 L .49485 .36435 L .78 .217 0 r
F
.49669 .35929 m .49589 .36424 L .49581 .35932 L .795 .216 0 r
F
.50668 .37741 m .50386 .38125 L .50514 .37623 L 1 .796 0 r
F
.50668 .37741 m .50489 .38253 L .50386 .38125 L F
.50059 .35929 m .4999 .36405 L .49994 .35926 L 1 .299 0 r
F
.50059 .35929 m .50052 .3641 L .4999 .36405 L F
.49669 .35929 m .49675 .36415 L .49589 .36424 L .795 .216 0 r
F
.49744 .35927 m .49675 .36415 L .49669 .35929 L .822 .219 0 r
F
.49266 .31706 m .48634 .31857 L .49138 .31322 L 1 1 0 r
F
.49266 .31706 m .48903 .32219 L .48634 .31857 L F
.49744 .35927 m .49748 .36409 L .49675 .36415 L .822 .219 0 r
F
.49811 .35925 m .49748 .36409 L .49744 .35927 L .86 .226 0 r
F
.4902 .40751 m .48614 .41065 L .49056 .40823 L 0 0 0 r
F
.49994 .35926 m .49932 .36403 L .49933 .35924 L 1 .273 0 r
F
.49994 .35926 m .4999 .36405 L .49932 .36403 L F
.31825 .51734 m .272 .54621 L .25267 .52074 L .581 .65 0 r
F
.31825 .51734 m .33075 .53757 L .272 .54621 L F
.49811 .35925 m .49813 .36405 L .49748 .36409 L .86 .226 0 r
F
.49873 .35924 m .49813 .36405 L .49811 .35925 L .915 .236 0 r
F
.49933 .35924 m .49874 .36403 L .49873 .35924 L .987 .252 0 r
F
.49933 .35924 m .49932 .36403 L .49874 .36403 L F
.49873 .35924 m .49874 .36403 L .49813 .36405 L .915 .236 0 r
F
.50543 .36524 m .50354 .36983 L .50402 .36483 L 1 .594 0 r
F
.50543 .36524 m .50475 .37035 L .50354 .36983 L F
.47866 .34651 m .4777 .35318 L .47067 .3526 L 1 .566 0 r
F
.46499 .41947 m .47193 .41757 L .47533 .41597 L .2 .35 0 r
F
.46499 .41947 m .46022 .41987 L .47193 .41757 L F
.50353 .38927 m .50104 .39216 L .50298 .38745 L .875 .455 0 r
F
.50353 .38927 m .50085 .39396 L .50104 .39216 L F
.50629 .37109 m .50393 .37539 L .50475 .37035 L 1 .736 0 r
F
.50629 .37109 m .50514 .37623 L .50393 .37539 L F
.49029 .37042 m .48877 .37667 L .48767 .37107 L .495 .179 0 r
F
.48977 .365 m .49029 .37042 L .48767 .37107 L .626 .217 0 r
F
.4919 .36472 m .49029 .37042 L .48977 .365 L .621 .202 0 r
F
.48 .2798 m .49282 .28938 L .48626 .28656 L .262 .283 0 r
F
.47208 .27878 m .48 .2798 L .48626 .28656 L .202 .276 0 r
F
.49282 .28938 m .49989 .29309 L .50048 .29862 L .222 .232 0 r
F
.49187 .38744 m .49253 .39437 L .48996 .38913 L .094 .073 0 r
F
.49019 .38214 m .49187 .38744 L .48996 .38913 L .269 .124 0 r
F
.53132 .32452 m .52571 .33482 L .52321 .32762 L .735 .487 0 r
F
.53132 .32452 m .53474 .33274 L .52571 .33482 L F
.50402 .36483 m .50256 .36946 L .50289 .36453 L 1 .527 0 r
F
.50402 .36483 m .50354 .36983 L .50256 .36946 L F
.50164 .30446 m .49694 .30307 L .504 .29922 L .988 .807 0 r
F
.50164 .30446 m .49656 .30851 L .49694 .30307 L F
.4919 .36472 m .49229 .36995 L .49029 .37042 L .621 .202 0 r
F
.49355 .36451 m .49229 .36995 L .4919 .36472 L .622 .193 0 r
F
.47198 .34516 m .47067 .3526 L .46109 .35179 L 1 .64 0 r
F
.47866 .34651 m .47067 .3526 L .47198 .34516 L 1 .566 0 r
F
.48036 .33999 m .47866 .34651 L .47198 .34516 L 1 .672 0 r
F
.49109 .37578 m .49019 .38214 L .48877 .37667 L .385 .145 0 r
F
.49029 .37042 m .49109 .37578 L .48877 .37667 L .495 .179 0 r
F
.54168 .55774 m .51874 .55553 L .53195 .5487 L .713 .816 0 r
F
.55828 .54889 m .54168 .55774 L .53195 .5487 L .761 .887 0 r
F
.50289 .36453 m .50175 .3692 L .50198 .36433 L 1 .467 0 r
F
.50289 .36453 m .50256 .36946 L .50175 .3692 L F
.49355 .36451 m .49384 .3696 L .49229 .36995 L .622 .193 0 r
F
.49485 .36435 m .49384 .3696 L .49355 .36451 L .632 .188 0 r
F
.48903 .32219 m .48168 .32452 L .48634 .31857 L 1 1 0 r
F
.48903 .32219 m .48567 .32776 L .48168 .32452 L F
.50489 .38253 m .50249 .38613 L .50386 .38125 L 1 .583 0 r
F
.50489 .38253 m .50298 .38745 L .50249 .38613 L F
.49229 .36995 m .49109 .37578 L .49029 .37042 L .493 .167 0 r
F
.55081 .58991 m .59045 .59835 L .57035 .59988 L .145 .309 0 r
F
.53414 .58852 m .55081 .58991 L .57035 .59988 L .178 .31 0 r
F
.49485 .36435 m .49505 .36934 L .49384 .3696 L .632 .188 0 r
F
.49589 .36424 m .49505 .36934 L .49485 .36435 L .65 .188 0 r
F
.50198 .36433 m .50105 .36903 L .5012 .36419 L 1 .411 0 r
F
.50198 .36433 m .50175 .3692 L .50105 .36903 L F
.45888 .75685 m .44562 .74821 L .47094 .74526 L .391 .403 0 r
F
.45888 .75685 m .42487 .75886 L .44562 .74821 L F
.50475 .37035 m .50296 .37478 L .50354 .36983 L 1 .654 0 r
F
.50475 .37035 m .50393 .37539 L .50296 .37478 L F
.578 .43676 m .58374 .4326 L .61716 .43478 L .319 .37 0 r
F
.55554 .43271 m .58374 .4326 L .578 .43676 L .179 .334 0 r
F
.498 .40403 m .50217 .41079 L .49851 .40652 L .624 .1 0 r
F
.49589 .36424 m .49604 .36915 L .49505 .36934 L .65 .188 0 r
F
.49675 .36415 m .49604 .36915 L .49589 .36424 L .68 .191 0 r
F
.49689 .57215 m .51608 .58581 L .49731 .58166 L .185 .283 0 r
F
.5012 .36419 m .50043 .36891 L .50052 .3641 L 1 .361 0 r
F
.5012 .36419 m .50105 .36903 L .50043 .36891 L F
.49374 .39256 m .49525 .39934 L .49253 .39437 L 0 .002 0 r
F
.49187 .38744 m .49374 .39256 L .49253 .39437 L .094 .073 0 r
F
.48036 .33999 m .47198 .34516 L .47433 .33792 L 1 .672 0 r
F
.48274 .33372 m .48036 .33999 L .47433 .33792 L 1 .792 0 r
F
.50514 .37623 m .50301 .38033 L .50393 .37539 L 1 .708 0 r
F
.50514 .37623 m .50386 .38125 L .50301 .38033 L F
.49675 .36415 m .49685 .36901 L .49604 .36915 L .68 .191 0 r
F
.49748 .36409 m .49685 .36901 L .49675 .36415 L .724 .198 0 r
F
.50052 .3641 m .49985 .36885 L .4999 .36405 L 1 .315 0 r
F
.50052 .3641 m .50043 .36891 L .49985 .36885 L F
.49748 .36409 m .49755 .36892 L .49685 .36901 L .724 .198 0 r
F
.49813 .36405 m .49755 .36892 L .49748 .36409 L .784 .209 0 r
F
.4999 .36405 m .4993 .36882 L .49932 .36403 L 1 .277 0 r
F
.4999 .36405 m .49985 .36885 L .4993 .36882 L F
.49813 .36405 m .49818 .36886 L .49755 .36892 L .784 .209 0 r
F
.49874 .36403 m .49818 .36886 L .49813 .36405 L .866 .225 0 r
F
.49932 .36403 m .49875 .36882 L .49874 .36403 L .972 .248 0 r
F
.49932 .36403 m .4993 .36882 L .49875 .36882 L F
.49874 .36403 m .49875 .36882 L .49818 .36886 L .866 .225 0 r
F
.56432 .32586 m .5498 .33986 L .54716 .32986 L .781 .675 0 r
F
.56432 .32586 m .5678 .33795 L .5498 .33986 L F
.49213 .38105 m .49187 .38744 L .49019 .38214 L .254 .103 0 r
F
.49109 .37578 m .49213 .38105 L .49019 .38214 L .385 .145 0 r
F
.48567 .32776 m .47761 .331 L .48168 .32452 L 1 .917 0 r
F
.48567 .32776 m .48274 .33372 L .47761 .331 L F
.65821 .27334 m .71509 .23904 L .72326 .26454 L .582 .664 0 r
F
.65821 .27334 m .65073 .25678 L .71509 .23904 L F
.48274 .33372 m .47433 .33792 L .47761 .331 L 1 .792 0 r
F
.49229 .36995 m .49287 .37514 L .49109 .37578 L .493 .167 0 r
F
.49384 .3696 m .49287 .37514 L .49229 .36995 L .499 .161 0 r
F
.46286 .34328 m .46109 .35179 L .44795 .35066 L 1 .708 0 r
F
.47198 .34516 m .46109 .35179 L .46286 .34328 L 1 .64 0 r
F
.52662 .31677 m .52321 .32762 L .51978 .32075 L .63 .423 0 r
F
.52662 .31677 m .53132 .32452 L .52321 .32762 L F
.74846 .50694 m .73009 .53305 L .67061 .52489 L .612 .706 0 r
F
.50354 .36983 m .50215 .37435 L .50256 .36946 L 1 .585 0 r
F
.50354 .36983 m .50296 .37478 L .50215 .37435 L F
.49287 .37514 m .49213 .38105 L .49109 .37578 L .385 .133 0 r
F
.50715 .29771 m .51083 .30848 L .50571 .30322 L .393 .283 0 r
F
.49384 .3696 m .49426 .37466 L .49287 .37514 L .499 .161 0 r
F
.49505 .36934 m .49426 .37466 L .49384 .3696 L .514 .159 0 r
F
.52398 .42594 m .52733 .42758 L .52744 .4276 L .323 0 0 r
F
.52091 .42447 m .52398 .42594 L .53452 .42932 L .318 0 0 r
F
.52398 .42594 m .53918 .42975 L .53452 .42932 L .323 0 0 r
F
.52398 .42594 m .52744 .4276 L .53918 .42975 L F
.5194 .42394 m .52398 .42594 L .52091 .42447 L .318 0 0 r
F
.50997 .41815 m .51306 .42068 L .5194 .42394 L .525 0 0 r
F
.50899 .41755 m .51306 .42068 L .50997 .41815 L F
.51306 .42068 m .51637 .42347 L .5165 .42351 L .563 0 0 r
F
.51306 .42068 m .52398 .42594 L .5194 .42394 L F
.51306 .42068 m .5165 .42351 L .52398 .42594 L F
.46008 .2707 m .48 .2798 L .47208 .27878 L .332 .345 0 r
F
.45129 .27238 m .46008 .2707 L .47208 .27878 L .308 .341 0 r
F
.50256 .36946 m .50146 .37405 L .50175 .3692 L 1 .52 0 r
F
.50256 .36946 m .50215 .37435 L .50146 .37405 L F
.47433 .33792 m .47198 .34516 L .46286 .34328 L 1 .747 0 r
F
.49505 .36934 m .49536 .37431 L .49426 .37466 L .514 .159 0 r
F
.49604 .36915 m .49536 .37431 L .49505 .36934 L .539 .162 0 r
F
.50393 .37539 m .5023 .37967 L .50296 .37478 L 1 .649 0 r
F
.50393 .37539 m .50301 .38033 L .5023 .37967 L F
.50298 .38745 m .50109 .39086 L .50249 .38613 L .88 .426 0 r
F
.50298 .38745 m .50104 .39216 L .50109 .39086 L F
.45726 .55206 m .46033 .56888 L .44347 .56024 L .406 .379 0 r
F
.45726 .55206 m .46962 .55987 L .46033 .56888 L F
.49335 .38621 m .49374 .39256 L .49187 .38744 L .071 .046 0 r
F
.49213 .38105 m .49335 .38621 L .49187 .38744 L .254 .103 0 r
F
.66304 .43775 m .73619 .42191 L .72583 .44181 L .47 .482 0 r
F
.50175 .3692 m .50086 .37385 L .50105 .36903 L 1 .455 0 r
F
.50175 .3692 m .50146 .37405 L .50086 .37385 L F
.43094 .26353 m .46008 .2707 L .45129 .27238 L .407 .419 0 r
F
.50276 .41138 m .50555 .4147 L .50899 .41755 L .638 .06 0 r
F
.50217 .41079 m .50555 .4147 L .50276 .41138 L F
.50555 .4147 m .50851 .4183 L .50863 .41836 L .719 .09 0 r
F
.50555 .4147 m .51306 .42068 L .50899 .41755 L F
.50555 .4147 m .50863 .41836 L .51306 .42068 L F
.50386 .38125 m .50203 .38518 L .50301 .38033 L 1 .534 0 r
F
.50386 .38125 m .50249 .38613 L .50203 .38518 L F
.49604 .36915 m .49626 .37406 L .49536 .37431 L .539 .162 0 r
F
.49685 .36901 m .49626 .37406 L .49604 .36915 L .577 .168 0 r
F
.52084 .30963 m .51978 .32075 L .51559 .31434 L .54 .368 0 r
F
.52084 .30963 m .52662 .31677 L .51978 .32075 L F
.49374 .39256 m .49572 .39748 L .49525 .39934 L 0 .002 0 r
F
.49287 .37514 m .49363 .38026 L .49213 .38105 L .385 .133 0 r
F
.49426 .37466 m .49363 .38026 L .49287 .37514 L .394 .128 0 r
F
.54251 .32023 m .53474 .33274 L .53132 .32452 L .726 .557 0 r
F
.54251 .32023 m .54716 .32986 L .53474 .33274 L F
.50105 .36903 m .50031 .37372 L .50043 .36891 L 1 .391 0 r
F
.50105 .36903 m .50086 .37385 L .50031 .37372 L F
.49685 .36901 m .49701 .37388 L .49626 .37406 L .577 .168 0 r
F
.49755 .36892 m .49701 .37388 L .49685 .36901 L .631 .178 0 r
F
.49656 .30851 m .48972 .30784 L .49694 .30307 L 1 1 0 r
F
.49656 .30851 m .49138 .31322 L .48972 .30784 L F
.51424 .30325 m .51559 .31434 L .51083 .30848 L .463 .321 0 r
F
.50715 .29771 m .51424 .30325 L .51083 .30848 L .393 .283 0 r
F
.49363 .38026 m .49335 .38621 L .49213 .38105 L .255 .09 0 r
F
.49755 .36892 m .49766 .37375 L .49701 .37388 L .631 .178 0 r
F
.49818 .36886 m .49766 .37375 L .49755 .36892 L .707 .192 0 r
F
.50043 .36891 m .49979 .37365 L .49985 .36885 L 1 .331 0 r
F
.50043 .36891 m .50031 .37372 L .49979 .37365 L F
.49818 .36886 m .49824 .37367 L .49766 .37375 L .707 .192 0 r
F
.49875 .36882 m .49824 .37367 L .49818 .36886 L .812 .213 0 r
F
.49985 .36885 m .49929 .37361 L .4993 .36882 L 1 .281 0 r
F
.49985 .36885 m .49979 .37365 L .49929 .37361 L F
.49875 .36882 m .49877 .37362 L .49824 .37367 L .812 .213 0 r
F
.4993 .36882 m .49877 .37362 L .49875 .36882 L .95 .242 0 r
F
.4993 .36882 m .49929 .37361 L .49877 .37362 L F
.45032 .34066 m .44795 .35066 L .42988 .34908 L .983 .759 0 r
F
.46286 .34328 m .44795 .35066 L .45032 .34066 L 1 .708 0 r
F
.51424 .30325 m .52084 .30963 L .51559 .31434 L .463 .321 0 r
F
.53452 .42932 m .53918 .42975 L .55554 .43271 L 0 .249 0 r
F
.50296 .37478 m .50169 .37921 L .50215 .37435 L 1 .604 0 r
F
.50296 .37478 m .5023 .37967 L .50169 .37921 L F
.33735 .42924 m .37901 .41741 L .38275 .4257 L .465 .479 0 r
F
.33735 .42924 m .33092 .41599 L .37901 .41741 L F
.57423 .2779 m .59407 .25978 L .60584 .26916 L .577 .612 0 r
F
.57423 .2779 m .56545 .2726 L .59407 .25978 L F
.49426 .37466 m .49481 .37968 L .49363 .38026 L .394 .128 0 r
F
.49536 .37431 m .49481 .37968 L .49426 .37466 L .413 .129 0 r
F
.44406 .42303 m .45733 .4199 L .46022 .41987 L .265 .366 0 r
F
.44406 .42303 m .43991 .42125 L .45733 .4199 L F
.49832 .40455 m .50067 .40845 L .50217 .41079 L .624 .1 0 r
F
.498 .40403 m .50067 .40845 L .49832 .40455 L F
.50067 .40845 m .50313 .41261 L .50322 .41269 L .787 .152 0 r
F
.50067 .40845 m .50555 .4147 L .50217 .41079 L F
.50067 .40845 m .50322 .41269 L .50555 .4147 L F
.49471 .39124 m .49572 .39748 L .49374 .39256 L 0 0 0 r
F
.49335 .38621 m .49471 .39124 L .49374 .39256 L .071 .046 0 r
F
.50215 .37435 m .50115 .37888 L .50146 .37405 L 1 .557 0 r
F
.50215 .37435 m .50169 .37921 L .50115 .37888 L F
.4935 .40463 m .49056 .40823 L .4937 .40647 L 0 0 0 r
F
.49536 .37431 m .49576 .37926 L .49481 .37968 L .413 .129 0 r
F
.49626 .37406 m .49576 .37926 L .49536 .37431 L .443 .134 0 r
F
.48614 .41065 m .48816 .41156 L .49056 .40823 L .008 0 0 r
F
.48614 .41065 m .48281 .41341 L .48816 .41156 L F
.58817 .32027 m .5678 .33795 L .56432 .32586 L .743 .705 0 r
F
.58817 .32027 m .59266 .33532 L .5678 .33795 L F
.50301 .38033 m .50161 .3845 L .5023 .37967 L 1 .52 0 r
F
.50301 .38033 m .50203 .38518 L .50161 .3845 L F
.47433 .33792 m .46286 .34328 L .46608 .33503 L 1 .747 0 r
F
.47761 .331 m .47433 .33792 L .46608 .33503 L 1 .864 0 r
F
.49363 .38026 m .49452 .38531 L .49335 .38621 L .255 .09 0 r
F
.49481 .37968 m .49452 .38531 L .49363 .38026 L .271 .086 0 r
F
.4891 .28195 m .49989 .29309 L .49282 .28938 L .325 .299 0 r
F
.48 .2798 m .4891 .28195 L .49282 .28938 L .262 .283 0 r
F
.49452 .38531 m .49471 .39124 L .49335 .38621 L .074 .031 0 r
F
.53432 .75669 m .5812 .76981 L .5472 .76787 L .118 .302 0 r
F
.50781 .75248 m .53432 .75669 L .5472 .76787 L .167 .31 0 r
F
.49626 .37406 m .49655 .37895 L .49576 .37926 L .443 .134 0 r
F
.49701 .37388 m .49655 .37895 L .49626 .37406 L .485 .144 0 r
F
.50146 .37405 m .50065 .37866 L .50086 .37385 L 1 .497 0 r
F
.50146 .37405 m .50115 .37888 L .50065 .37866 L F
.50249 .38613 m .50103 .38993 L .50203 .38518 L .896 .406 0 r
F
.50249 .38613 m .50109 .39086 L .50103 .38993 L F
.50104 .39216 m .49916 .39668 L .49974 .39546 L 0 0 0 r
F
.50104 .39216 m .49974 .39546 L .50109 .39086 L F
.49701 .37388 m .49722 .37873 L .49655 .37895 L .485 .144 0 r
F
.49766 .37375 m .49722 .37873 L .49701 .37388 L .545 .158 0 r
F
.50086 .37385 m .50018 .37852 L .50031 .37372 L 1 .422 0 r
F
.50086 .37385 m .50065 .37866 L .50018 .37852 L F
.49138 .31322 m .48271 .3135 L .48972 .30784 L 1 1 0 r
F
.49138 .31322 m .48634 .31857 L .48271 .3135 L F
.49766 .37375 m .4978 .37858 L .49722 .37873 L .545 .158 0 r
F
.49824 .37367 m .4978 .37858 L .49766 .37375 L .63 .175 0 r
F
.50031 .37372 m .49972 .37844 L .49979 .37365 L 1 .346 0 r
F
.50031 .37372 m .50018 .37852 L .49972 .37844 L F
.49773 .4022 m .50067 .40845 L .498 .40403 L .733 .171 0 r
F
.49824 .37367 m .49832 .37848 L .4978 .37858 L .63 .175 0 r
F
.49877 .37362 m .49832 .37848 L .49824 .37367 L .752 .199 0 r
F
.49979 .37365 m .49927 .37841 L .49929 .37361 L 1 .282 0 r
F
.49979 .37365 m .49972 .37844 L .49927 .37841 L F
.51074 .57661 m .53414 .58852 L .51608 .58581 L .107 .272 0 r
F
.49689 .57215 m .51074 .57661 L .51608 .58581 L .185 .283 0 r
F
.49877 .37362 m .49881 .37842 L .49832 .37848 L .752 .199 0 r
F
.49929 .37361 m .49881 .37842 L .49877 .37362 L .919 .234 0 r
F
.49481 .37968 m .49546 .38465 L .49452 .38531 L .271 .086 0 r
F
.49576 .37926 m .49546 .38465 L .49481 .37968 L .303 .09 0 r
F
.49929 .37361 m .49927 .37841 L .49881 .37842 L .919 .234 0 r
F
.5023 .37967 m .5012 .38402 L .50169 .37921 L 1 .532 0 r
F
.5023 .37967 m .50161 .3845 L .5012 .38402 L F
.46608 .33503 m .46286 .34328 L .45032 .34066 L 1 .808 0 r
F
.47533 .41597 m .48037 .4159 L .48281 .41341 L .004 0 0 r
F
.47533 .41597 m .47193 .41757 L .48037 .4159 L F
.47761 .331 m .46608 .33503 L .4706 .32721 L 1 .864 0 r
F
.48168 .32452 m .47761 .331 L .4706 .32721 L 1 .985 0 r
F
.433 .337 m .42988 .34908 L .40494 .34688 L .898 .787 0 r
F
.45032 .34066 m .42988 .34908 L .433 .337 L .983 .759 0 r
F
.49471 .39124 m .49616 .39612 L .49572 .39748 L 0 0 0 r
F
.49576 .37926 m .49623 .38417 L .49546 .38465 L .303 .09 0 r
F
.49655 .37895 m .49623 .38417 L .49576 .37926 L .347 .1 0 r
F
.49452 .38531 m .49551 .39027 L .49471 .39124 L .074 .031 0 r
F
.49546 .38465 m .49551 .39027 L .49452 .38531 L .101 .029 0 r
F
.48634 .31857 m .47623 .31999 L .48271 .3135 L 1 1 0 r
F
.48634 .31857 m .48168 .32452 L .47623 .31999 L F
.50169 .37921 m .50081 .38368 L .50115 .37888 L 1 .545 0 r
F
.50169 .37921 m .5012 .38402 L .50081 .38368 L F
.27432 .25785 m .28131 .23201 L .34574 .24888 L .552 .617 0 r
F
.53604 .31121 m .53132 .32452 L .52662 .31677 L .64 .496 0 r
F
.53604 .31121 m .54251 .32023 L .53132 .32452 L F
.48168 .32452 m .4706 .32721 L .47623 .31999 L 1 .985 0 r
F
.50203 .38518 m .5009 .38926 L .50161 .3845 L .929 .395 0 r
F
.50203 .38518 m .50103 .38993 L .5009 .38926 L F
.49551 .39027 m .49616 .39612 L .49471 .39124 L 0 0 0 r
F
.55828 .54889 m .53195 .5487 L .54409 .54074 L .761 .887 0 r
F
.57286 .53861 m .55828 .54889 L .54409 .54074 L .795 .917 0 r
F
.49655 .37895 m .49689 .38383 L .49623 .38417 L .347 .1 0 r
F
.49722 .37873 m .49689 .38383 L .49655 .37895 L .401 .116 0 r
F
.50115 .37888 m .50042 .38346 L .50065 .37866 L 1 .524 0 r
F
.50115 .37888 m .50081 .38368 L .50042 .38346 L F
.54535 .28164 m .55305 .26866 L .56545 .2726 L .615 .611 0 r
F
.54535 .28164 m .53635 .28017 L .55305 .26866 L F
.49722 .37873 m .49746 .38358 L .49689 .38383 L .401 .116 0 r
F
.4978 .37858 m .49746 .38358 L .49722 .37873 L .466 .135 0 r
F
.50109 .39086 m .49974 .39546 L .50006 .39458 L 0 0 0 r
F
.50109 .39086 m .50006 .39458 L .50103 .38993 L F
.50065 .37866 m .50004 .38331 L .50018 .37852 L 1 .453 0 r
F
.50065 .37866 m .50042 .38346 L .50004 .38331 L F
.49546 .38465 m .49618 .38956 L .49551 .39027 L .101 .029 0 r
F
.49623 .38417 m .49618 .38956 L .49546 .38465 L .152 .037 0 r
F
.4978 .37858 m .49796 .3834 L .49746 .38358 L .466 .135 0 r
F
.49832 .37848 m .49796 .3834 L .4978 .37858 L .555 .158 0 r
F
.50018 .37852 m .49966 .38323 L .49972 .37844 L 1 .361 0 r
F
.50018 .37852 m .50004 .38331 L .49966 .38323 L F
.49832 .37848 m .49842 .38329 L .49796 .3834 L .555 .158 0 r
F
.49881 .37842 m .49842 .38329 L .49832 .37848 L .686 .185 0 r
F
.49972 .37844 m .49926 .3832 L .49927 .37841 L 1 .281 0 r
F
.49972 .37844 m .49966 .38323 L .49926 .3832 L F
.55802 .31423 m .54716 .32986 L .54251 .32023 L .71 .615 0 r
F
.55802 .31423 m .56432 .32586 L .54716 .32986 L F
.50161 .3845 m .5007 .38879 L .5012 .38402 L .998 .4 0 r
F
.50161 .3845 m .5009 .38926 L .5007 .38879 L F
.49881 .37842 m .49885 .38322 L .49842 .38329 L .686 .185 0 r
F
.49927 .37841 m .49885 .38322 L .49881 .37842 L .878 .224 0 r
F
.49927 .37841 m .49926 .3832 L .49885 .38322 L F
.50313 .41261 m .50851 .4183 L .50555 .4147 L .862 .171 0 r
F
.49582 .40254 m .49589 .4052 L .49741 .40102 L .014 0 0 r
F
.49582 .40254 m .4937 .40647 L .49589 .4052 L F
.504 .29922 m .49759 .29543 L .50744 .29186 L .971 .936 0 r
F
.504 .29922 m .49694 .30307 L .49759 .29543 L F
.50851 .4183 m .51637 .42347 L .51306 .42068 L .729 .096 0 r
F
.4891 .28195 m .49893 .28533 L .49989 .29309 L .325 .299 0 r
F
.49551 .39027 m .49656 .39513 L .49616 .39612 L 0 0 0 r
F
.49618 .38956 m .49656 .39513 L .49551 .39027 L F
.49623 .38417 m .49676 .38905 L .49618 .38956 L .152 .037 0 r
F
.49689 .38383 m .49676 .38905 L .49623 .38417 L .221 .055 0 r
F
.49967 .40673 m .50313 .41261 L .50067 .40845 L .875 .216 0 r
F
.49773 .4022 m .49967 .40673 L .50067 .40845 L .733 .171 0 r
F
.55554 .43271 m .55949 .431 L .58374 .4326 L .179 .334 0 r
F
.53918 .42975 m .55949 .431 L .55554 .43271 L 0 .264 0 r
F
.5012 .38402 m .50047 .38846 L .50081 .38368 L 1 .447 0 r
F
.5012 .38402 m .5007 .38879 L .50047 .38846 L F
.44641 .5432 m .44347 .56024 L .42857 .55018 L .466 .434 0 r
F
.44641 .5432 m .45726 .55206 L .44347 .56024 L F
.49762 .40087 m .49967 .40673 L .49773 .4022 L .789 .218 0 r
F
.62153 .31244 m .59266 .33532 L .58817 .32027 L .709 .72 0 r
F
.62153 .31244 m .62712 .33167 L .59266 .33532 L F
.49056 .40823 m .49197 .41021 L .4937 .40647 L .156 0 0 r
F
.49056 .40823 m .48816 .41156 L .49197 .41021 L F
.50103 .38993 m .50006 .39458 L .50021 .39395 L 0 0 0 r
F
.50103 .38993 m .50021 .39395 L .5009 .38926 L F
.49689 .38383 m .49727 .38867 L .49676 .38905 L .221 .055 0 r
F
.49746 .38358 m .49727 .38867 L .49689 .38383 L .301 .079 0 r
F
.59778 .73026 m .55013 .72796 L .57472 .71918 L .54 .539 0 r
F
.6281 .71866 m .59778 .73026 L .57472 .71918 L .557 .582 0 r
F
.50081 .38368 m .5002 .38823 L .50042 .38346 L 1 .509 0 r
F
.50081 .38368 m .50047 .38846 L .5002 .38823 L F
.46608 .33503 m .45032 .34066 L .45471 .33099 L 1 .808 0 r
F
.4706 .32721 m .46608 .33503 L .45471 .33099 L 1 .913 0 r
F
.52805 .30305 m .52662 .31677 L .52084 .30963 L .564 .443 0 r
F
.52805 .30305 m .53604 .31121 L .52662 .31677 L F
.49746 .38358 m .49772 .38841 L .49727 .38867 L .301 .079 0 r
F
.49796 .3834 m .49772 .38841 L .49746 .38358 L .387 .107 0 r
F
.49618 .38956 m .49694 .39441 L .49656 .39513 L 0 0 0 r
F
.49676 .38905 m .49694 .39441 L .49618 .38956 L F
.50042 .38346 m .4999 .38809 L .50004 .38331 L 1 .48 0 r
F
.50042 .38346 m .5002 .38823 L .4999 .38809 L F
.49796 .3834 m .49815 .38822 L .49772 .38841 L .387 .107 0 r
F
.49842 .38329 m .49815 .38822 L .49796 .3834 L .481 .137 0 r
F
.40894 .33188 m .40494 .34688 L .3704 .34382 L .822 .794 0 r
F
.433 .337 m .40494 .34688 L .40894 .33188 L .898 .787 0 r
F
.46022 .41987 m .4699 .41892 L .47193 .41757 L .082 .308 0 r
F
.46022 .41987 m .45733 .4199 L .4699 .41892 L F
.45733 .4199 m .46807 .42014 L .4699 .41892 L 0 .275 0 r
F
.46807 .42014 m .46938 .42017 L .46985 .41895 L F
.45733 .4199 m .4565 .41976 L .46938 .42017 L F
.4565 .41976 m .46894 .4213 L .46938 .42017 L 0 .251 0 r
F
.46894 .4213 m .47041 .42148 L .46936 .42023 L F
.4565 .41976 m .45782 .41968 L .47041 .42148 L F
.45782 .41968 m .47142 .42268 L .47041 .42148 L 0 .238 0 r
F
.47142 .42268 m .47299 .42302 L .47049 .42157 L F
.45782 .41968 m .46128 .41989 L .47299 .42302 L F
.46128 .41989 m .47544 .42444 L .47299 .42302 L 0 .235 0 r
F
.47544 .42444 m .47702 .42495 L .47323 .42316 L F
.48413 .428 m .48812 .43123 L .48425 .42806 L 0 .146 0 r
F
.47702 .42495 m .48812 .43123 L .48413 .428 L F
.49206 .43391 m .49552 .438 L .49217 .43398 L 0 .069 0 r
F
.48812 .43123 m .49552 .438 L .49206 .43391 L F
.49957 .44109 m .49946 .44599 L .49952 .44108 L 1 .393 0 r
F
.49952 .44108 m .49946 .44599 L .49944 .44591 L .916 .34 0 r
F
.49952 .44108 m .49944 .44591 L .49955 .44103 L F
.49955 .44103 m .49944 .44591 L .49951 .44579 L 0 0 0 r
F
.49693 .4374 m .4987 .44189 L .49953 .44308 L .789 .193 0 r
F
.49499 .43596 m .4987 .44189 L .49693 .4374 L .7 .128 0 r
F
.49499 .43596 m .49742 .44026 L .4987 .44189 L F
.49957 .44109 m .49956 .44602 L .49946 .44599 L 1 .393 0 r
F
.49967 .44107 m .49956 .44602 L .49957 .44109 L .853 .211 0 r
F
.49967 .44107 m .49971 .44601 L .49956 .44602 L F
.4998 .44103 m .49971 .44601 L .49967 .44107 L .521 .143 0 r
F
.49955 .44103 m .49951 .44579 L .49969 .44095 L 0 0 0 r
F
.4998 .44103 m .49988 .44597 L .49971 .44601 L .521 .143 0 r
F
.49992 .44095 m .49988 .44597 L .4998 .44103 L .349 .087 0 r
F
.49969 .44095 m .49973 .44559 L .50001 .44081 L .031 0 0 r
F
.49969 .44095 m .49951 .44579 L .49973 .44559 L F
.49992 .44095 m .50005 .44589 L .49988 .44597 L .349 .087 0 r
F
.50003 .44084 m .50005 .44589 L .49992 .44095 L .152 .019 0 r
F
.50003 .44084 m .50022 .44577 L .50005 .44589 L F
.50004 .4408 m .50022 .44577 L .50003 .44084 L 0 0 0 r
F
.50009 .44078 m .50029 .44376 L .50056 .44061 L .151 0 0 r
F
.50015 .44183 m .50035 .44559 L .50011 .44162 L 0 0 0 r
F
.5002 .44294 m .50035 .44559 L .50015 .44183 L F
.50021 .44315 m .50043 .44535 L .50035 .44559 L F
.50017 .44237 m .50027 .44345 L .50009 .44078 L .151 0 0 r
F
.50032 .44381 m .50043 .44535 L .50021 .44315 L 0 0 0 r
F
.50027 .44345 m .50029 .44376 L .50028 .44355 L .151 0 0 r
F
.50027 .44345 m .50028 .44355 L .50009 .44078 L F
.50006 .44046 m .50032 .44381 L .5003 .4437 L 0 0 0 r
F
.5002 .44294 m .5003 .4437 L .50021 .44315 L F
.50011 .44162 m .50015 .44183 L .50009 .44078 L .151 0 0 r
F
.50008 .44068 m .50015 .44183 L .50011 .44162 L 0 0 0 r
F
.50006 .44046 m .5002 .44294 L .50008 .44068 L F
.5002 .44294 m .50015 .44183 L .50008 .44068 L F
.50006 .44046 m .5003 .4437 L .5002 .44294 L F
.50036 .44301 m .5003 .4437 L .50087 .44482 L .204 .008 0 r
F
.50012 .44219 m .50035 .44559 L .50022 .44577 L 0 0 0 r
F
.5003 .4437 m .50016 .44531 L .50051 .44507 L .204 .008 0 r
F
.5003 .4437 m .50051 .44507 L .50087 .44482 L F
.50088 .44489 m .50094 .44834 L .502 .44431 L 0 0 0 r
F
.50077 .44783 m .50106 .44873 L .50108 .44946 L F
.50106 .44868 m .50108 .44879 L .50077 .44783 L F
.50094 .44834 m .50095 .44886 L .50102 .44858 L F
.50094 .44834 m .50102 .44858 L .502 .44431 L F
.50106 .44873 m .50108 .44879 L .50108 .4488 L F
.50106 .44873 m .50108 .4488 L .50108 .44946 L F
.50083 .4464 m .50059 .44671 L .50079 .44787 L F
.50088 .44489 m .50076 .44565 L .50083 .4464 L F
.50076 .44565 m .50059 .44671 L .50083 .4464 L F
.50088 .44489 m .50079 .44787 L .50094 .44834 L F
.50043 .44529 m .50083 .4503 L .50043 .44535 L F
.50047 .44562 m .50083 .4503 L .50043 .44529 L F
.50047 .44557 m .50083 .4503 L .50043 .44515 L F
.50043 .44515 m .50047 .44562 L .50043 .44529 L F
.50043 .44535 m .50064 .45056 L .50035 .44559 L F
.50016 .44531 m .50059 .44671 L .50043 .44515 L F
.50043 .44502 m .50099 .44995 L .50083 .4503 L F
.50066 .44731 m .50083 .44865 L .50054 .44598 L F
.50055 .44606 m .50054 .44598 L .50053 .44588 L F
.50066 .44731 m .50054 .44598 L .50055 .44606 L F
.50083 .44865 m .50088 .44905 L .50053 .44588 L F
.50083 .44865 m .50099 .44995 L .50088 .44905 L F
.5006 .44684 m .50108 .44946 L .50099 .44995 L F
.50059 .44671 m .50059 .44675 L .50059 .44673 L F
.50043 .44515 m .50059 .44671 L .50059 .44671 L F
.50066 .44731 m .50053 .44588 L .50051 .44567 L F
.50066 .44731 m .50051 .44567 L .50055 .44621 L F
.50046 .44513 m .50059 .44671 L .50088 .44489 L F
.50043 .44515 m .50059 .44671 L .50046 .44513 L F
.50055 .44621 m .50051 .44567 L .50043 .44502 L F
.50043 .44502 m .50047 .44557 L .50043 .44515 L F
.50032 .44456 m .50066 .44731 L .50043 .44502 L F
.50059 .44673 m .50061 .44686 L .50062 .4469 L F
.50032 .44456 m .50073 .44719 L .5006 .44684 L F
.50073 .44719 m .50108 .44946 L .5006 .44684 L F
.50062 .4469 m .50084 .44896 L .50095 .44886 L F
.50061 .44686 m .50084 .44896 L .50062 .4469 L F
.50059 .44675 m .50084 .44896 L .50059 .44673 L F
.50046 .44511 m .50016 .44531 L .50046 .44513 L .204 .008 0 r
F
.50011 .44162 m .50022 .44577 L .50004 .4408 L 0 0 0 r
F
.50015 .44228 m .50035 .44559 L .50012 .44219 L F
.50001 .44081 m .50004 .44184 L .50029 .44376 L .151 0 0 r
F
.50004 .44184 m .50016 .44531 L .50028 .44391 L F
.50004 .44184 m .50028 .44391 L .50029 .44376 L F
.50011 .44162 m .50015 .44228 L .50012 .44219 L 0 0 0 r
F
.50004 .4408 m .50011 .44162 L .50009 .44078 L .151 0 0 r
F
.50011 .44162 m .50017 .44237 L .50015 .44183 L F
.50008 .44068 m .50011 .44162 L .50004 .4408 L 0 0 0 r
F
.50001 .44081 m .50029 .44376 L .50004 .4408 L .151 0 0 r
F
.49993 .44016 m .50043 .44535 L .50006 .44046 L 0 0 0 r
F
.49993 .44016 m .50043 .44502 L .50043 .44521 L F
.50034 .44444 m .50043 .44521 L .50043 .44535 L F
.49993 .44016 m .50043 .44521 L .50034 .44444 L F
.50001 .44081 m .49973 .44559 L .50016 .44531 L .151 0 0 r
F
.50043 .44535 m .50083 .4503 L .50064 .45056 L 0 0 0 r
F
.50004 .44394 m .50108 .44946 L .50032 .44456 L F
.502 .44431 m .50105 .44842 L .50222 .44786 L F
.50105 .44842 m .50106 .44845 L .50222 .44786 L F
.50107 .44874 m .50108 .44879 L .50106 .44871 L F
.50105 .44846 m .50106 .44872 L .50222 .44786 L F
.50042 .44594 m .50106 .44868 L .50077 .44783 L F
.50004 .44394 m .50029 .4451 L .50042 .44594 L F
.50029 .4451 m .50106 .44868 L .50042 .44594 L F
.50022 .44577 m .50019 .45087 L .50005 .44589 L .284 .067 0 r
F
.50022 .44577 m .50042 .45074 L .50019 .45087 L F
.50035 .44559 m .50042 .45074 L .50022 .44577 L .103 .006 0 r
F
.50035 .44559 m .50064 .45056 L .50042 .45074 L F
.50072 .44785 m .50013 .44957 L .50084 .44896 L 0 0 0 r
F
.50059 .44671 m .5005 .4473 L .50072 .44785 L F
.5005 .4473 m .50013 .44957 L .50072 .44785 L F
.50016 .44531 m .50013 .44957 L .50059 .44671 L F
.49971 .44601 m .49974 .45098 L .49954 .45098 L 1 .243 0 r
F
.49988 .44597 m .49974 .45098 L .49971 .44601 L .629 .169 0 r
F
.49988 .44597 m .49996 .45094 L .49974 .45098 L F
.50005 .44589 m .49996 .45094 L .49988 .44597 L .436 .12 0 r
F
.49973 .44559 m .49964 .45008 L .50016 .44531 L 0 0 0 r
F
.50005 .44589 m .50019 .45087 L .49996 .45094 L .436 .12 0 r
F
.50016 .44531 m .49964 .45008 L .50013 .44957 L 0 0 0 r
F
.49953 .44308 m .50106 .44871 L .50104 .44863 L F
.49953 .44308 m .50068 .44692 L .50004 .44394 L F
.50106 .44871 m .50106 .44868 L .50004 .44394 L F
.49953 .44308 m .50096 .44787 L .50108 .44875 L F
.50106 .44872 m .50108 .44876 L .50222 .44786 L F
.50107 .44874 m .50108 .44875 L .50108 .44876 L F
.49953 .44308 m .50108 .44875 L .50107 .44874 L F
.50107 .44874 m .50108 .44876 L .50108 .44879 L F
.50106 .44872 m .50107 .44874 L .50108 .44876 L F
.50105 .44846 m .50095 .44886 L .50107 .44877 L F
.50106 .44871 m .50107 .44874 L .50106 .44868 L F
.50107 .44874 m .50106 .44871 L .50106 .44868 L F
.49953 .44308 m .50108 .44876 L .50107 .44874 L F
.50107 .44874 m .50107 .44877 L .50108 .44876 L F
.50123 .44948 m .50218 .45377 L .50123 .44947 L F
.50134 .44973 m .50218 .45377 L .50108 .44876 L F
.50064 .45056 m .50063 .45576 L .50042 .45074 L .252 .059 0 r
F
.50064 .45056 m .50094 .45558 L .50063 .45576 L F
.50083 .4503 m .50094 .45558 L .50064 .45056 L .113 .015 0 r
F
.50083 .4503 m .50126 .45532 L .50094 .45558 L F
.50099 .44995 m .50126 .45532 L .50083 .4503 L 0 0 0 r
F
.50099 .44995 m .50157 .45496 L .50126 .45532 L F
.50108 .44946 m .50157 .45496 L .50099 .44995 L F
.50108 .44946 m .50188 .45446 L .50157 .45496 L F
.50108 .44879 m .50188 .45446 L .50108 .44946 L F
.50108 .44879 m .50218 .45377 L .50188 .45446 L F
.50134 .44973 m .50247 .45283 L .50218 .45377 L F
.50108 .44876 m .50123 .44948 L .50108 .44879 L F
.50129 .44945 m .50134 .44973 L .50108 .44876 L F
.50123 .44948 m .50123 .44947 L .50108 .44879 L F
.50124 .44893 m .50157 .44956 L .50222 .44786 L F
.5009 .4493 m .50146 .44952 L .50124 .44893 L F
.50146 .44952 m .50157 .44956 L .50124 .44893 L F
.50108 .44876 m .50115 .44902 L .50124 .44893 L F
.50115 .4487 m .50124 .44893 L .50222 .44786 L F
.50108 .44876 m .50124 .44893 L .50115 .4487 L F
.50167 .45007 m .50181 .45056 L .50159 .44986 L F
.50149 .44962 m .50247 .45283 L .50134 .44973 L F
.5018 .45025 m .50143 .44993 L .50173 .45062 L F
.5041 .44647 m .5025 .44938 L .5035 .44864 L F
.5025 .44938 m .50267 .44939 L .5035 .44864 L F
.50171 .45022 m .50274 .45153 L .50247 .45283 L F
.5018 .45014 m .50274 .45153 L .50171 .45022 L F
.5019 .44966 m .50274 .45153 L .50161 .44986 L F
.50193 .44962 m .50232 .44971 L .5041 .44647 L F
.5019 .44966 m .50196 .44967 L .50193 .44962 L F
.50196 .44967 m .50232 .44971 L .50193 .44962 L F
.50222 .44786 m .5019 .44966 L .5041 .44647 L F
.50222 .44786 m .50167 .4493 L .50197 .44928 L F
.50167 .4493 m .50157 .44956 L .50177 .44942 L F
.50167 .4493 m .50177 .44942 L .50197 .44928 L F
.50157 .44956 m .50143 .44993 L .50197 .44928 L F
.50013 .44485 m .50205 .44977 L .50067 .4466 L 0 .023 0 r
F
.50181 .45056 m .50247 .45283 L .50158 .4499 L 0 0 0 r
F
.5019 .44966 m .50186 .44991 L .50232 .44971 L F
.50186 .44991 m .50169 .45084 L .50221 .4499 L F
.50186 .44991 m .50221 .4499 L .50232 .44971 L F
.50304 .44921 m .50588 .45494 L .50299 .44974 L .122 .134 0 r
F
.5041 .44647 m .5035 .44864 L .50684 .44452 L 0 0 0 r
F
.50684 .44452 m .50358 .44855 L .50615 .44556 L F
.50358 .44855 m .5035 .44864 L .50615 .44556 L F
.502 .44431 m .50222 .44786 L .50367 .4435 L F
.50367 .4435 m .5041 .44647 L .50612 .44235 L F
.50367 .4435 m .50222 .44786 L .5041 .44647 L F
.50612 .44235 m .50684 .44452 L .50965 .44075 L F
.50612 .44235 m .5041 .44647 L .50684 .44452 L F
.50965 .44075 m .50689 .44445 L .51077 .44181 L F
.50689 .44445 m .50684 .44452 L .51077 .44181 L F
.50965 .44075 m .51077 .44181 L .51467 .43853 L F
.51467 .43853 m .51077 .44181 L .5164 .43801 L F
.51077 .44181 m .50997 .44126 L .51623 .4381 L .587 .432 0 r
F
.51077 .44181 m .51623 .4381 L .5164 .43801 L F
.50684 .44452 m .50615 .44556 L .51077 .44181 L 0 0 0 r
F
.50337 .4438 m .50447 .4463 L .5032 .44726 L .194 .184 0 r
F
.5035 .44864 m .50337 .44871 L .50615 .44556 L .771 .452 0 r
F
.50447 .4463 m .50461 .44663 L .50367 .44787 L .194 .184 0 r
F
.50615 .44556 m .50455 .4469 L .50461 .44663 L .771 .488 0 r
F
.50447 .4463 m .5051 .44548 L .50461 .44663 L .194 .184 0 r
F
.50337 .4438 m .5051 .44547 L .50447 .4463 L F
.5051 .44547 m .5051 .44548 L .50447 .4463 L F
.50615 .44556 m .50511 .44546 L .50975 .44138 L .771 .488 0 r
F
.50333 .43556 m .5028 .43989 L .5048 .43929 L .401 .061 0 r
F
.5028 .43989 m .50367 .4435 L .5048 .43929 L .221 0 0 r
F
.5028 .43989 m .502 .44431 L .50367 .4435 L F
.5048 .43929 m .50367 .4435 L .50612 .44235 L .194 0 0 r
F
.50347 .43899 m .50603 .44378 L .50337 .4438 L .267 .236 0 r
F
.50511 .44546 m .5051 .44546 L .50552 .44492 L .771 .488 0 r
F
.5051 .44546 m .5053 .44511 L .50552 .44492 L F
.50511 .44546 m .50552 .44492 L .50975 .44138 L F
.50615 .44556 m .50485 .44646 L .50511 .44546 L F
.50485 .44646 m .50461 .44663 L .5051 .44548 L F
.50485 .44646 m .5051 .44548 L .50511 .44546 L F
.50337 .44871 m .5038 .44804 L .50615 .44556 L .771 .452 0 r
F
.5038 .44804 m .50455 .4469 L .50506 .44647 L F
.5038 .44804 m .50506 .44647 L .50615 .44556 L F
.50358 .44832 m .50719 .45251 L .50588 .45494 L .122 .134 0 r
F
.5032 .44726 m .5038 .44804 L .50358 .44832 L F
.5038 .44804 m .50719 .45251 L .50358 .44832 L F
.50603 .44378 m .5051 .44547 L .50337 .4438 L .267 .236 0 r
F
.5049 .44544 m .50519 .44487 L .50975 .44138 L .771 .488 0 r
F
.50519 .44487 m .50585 .44355 L .50648 .4432 L F
.50519 .44487 m .50648 .4432 L .50975 .44138 L F
.50615 .44556 m .50975 .44138 L .50997 .44126 L F
.51077 .44181 m .50615 .44556 L .50997 .44126 L .587 .432 0 r
F
.50603 .44378 m .51113 .44443 L .50889 .44914 L .267 .236 0 r
F
.5048 .43929 m .50612 .44235 L .50768 .43845 L .194 0 0 r
F
.50768 .43845 m .50612 .44235 L .50965 .44075 L .138 0 0 r
F
.50347 .43899 m .50717 .44162 L .50603 .44378 L .267 .236 0 r
F
.50553 .43522 m .5048 .43929 L .50768 .43845 L .377 .032 0 r
F
.50056 .44061 m .50036 .44301 L .50087 .44482 L .204 .008 0 r
F
.49957 .4362 m .49957 .43689 L .49961 .43619 L 0 0 0 r
F
.49957 .43689 m .49959 .4373 L .49961 .43619 L F
.49962 .43617 m .49961 .43758 L .49955 .4362 L .61 .163 0 r
F
.49962 .43617 m .49967 .44107 L .49957 .44109 L F
.49962 .43706 m .49955 .44103 L .49969 .44095 L .242 .04 0 r
F
.49961 .43619 m .49959 .4373 L .49962 .43706 L F
.49961 .43758 m .49957 .44109 L .49956 .43756 L .61 .163 0 r
F
.49959 .4373 m .49955 .44103 L .49962 .43706 L .242 .04 0 r
F
.49959 .4373 m .49956 .43756 L .49956 .43668 L .61 .163 0 r
F
.49961 .43758 m .49956 .43756 L .49959 .4373 L F
.49961 .43758 m .49956 .43668 L .49955 .4362 L F
.49957 .43689 m .49955 .44103 L .49959 .4373 L 0 0 0 r
F
.49954 .43621 m .49955 .4369 L .49957 .4362 L F
.49955 .4362 m .49955 .4369 L .49954 .43621 L 1 .345 0 r
F
.49955 .4369 m .49952 .44108 L .49954 .43621 L F
.49954 .43621 m .49954 .43722 L .49955 .4369 L 0 0 0 r
F
.49955 .4369 m .49957 .44109 L .49952 .44108 L 1 .345 0 r
F
.49956 .43668 m .49957 .44109 L .49955 .4369 L F
.49954 .43722 m .49955 .44103 L .49957 .4362 L 0 0 0 r
F
.49955 .4362 m .49956 .43668 L .49955 .4369 L 1 .345 0 r
F
.49954 .43621 m .49952 .44108 L .49955 .44103 L 0 0 0 r
F
.49961 .43619 m .49962 .43684 L .4998 .43616 L .242 .04 0 r
F
.4997 .43772 m .49967 .44107 L .49963 .43699 L .408 .107 0 r
F
.4998 .43846 m .49992 .44095 L .4998 .44103 L .233 .045 0 r
F
.4998 .43616 m .49978 .43719 L .49987 .4378 L .347 .075 0 r
F
.49978 .43719 m .49976 .43802 L .49982 .4379 L F
.49978 .43719 m .49982 .4379 L .49987 .4378 L F
.49987 .4378 m .49983 .43856 L .49992 .43887 L F
.4999 .43925 m .50003 .44084 L .49992 .44095 L 0 0 0 r
F
.49996 .43985 m .49969 .44095 L .50001 .44081 L .347 .075 0 r
F
.49992 .43887 m .49989 .43916 L .49996 .43985 L F
.49993 .4395 m .50003 .44084 L .4999 .43925 L 0 0 0 r
F
.4999 .43925 m .49992 .44095 L .49986 .43868 L F
.49989 .43916 m .49969 .44095 L .49996 .43985 L .347 .075 0 r
F
.4999 .4391 m .49993 .4395 L .4999 .43925 L 0 0 0 r
F
.4998 .43616 m .49996 .43985 L .5 .44022 L .347 .075 0 r
F
.4998 .43616 m .50002 .44058 L .49986 .43615 L F
.49986 .43594 m .50001 .44031 L .4999 .4391 L 0 0 0 r
F
.50001 .44031 m .50003 .44084 L .4999 .4391 L F
.5 .44022 m .50001 .44081 L .50002 .44058 L .347 .075 0 r
F
.49996 .43985 m .50001 .44081 L .5 .44022 L F
.50001 .4405 m .50003 .44084 L .50001 .44031 L 0 0 0 r
F
.49986 .43615 m .50001 .4405 L .50018 .43609 L .347 .075 0 r
F
.49985 .43581 m .50008 .44068 L .50003 .44081 L 0 0 0 r
F
.50018 .43609 m .50002 .44055 L .50056 .44061 L .389 .086 0 r
F
.50001 .44051 m .50003 .44081 L .50003 .44084 L 0 0 0 r
F
.50002 .44055 m .50003 .44081 L .50001 .44051 L F
.50002 .44055 m .50001 .44081 L .50004 .4408 L .389 .086 0 r
F
.50002 .44055 m .50004 .4408 L .50056 .44061 L F
.50001 .4405 m .50002 .44055 L .50001 .44051 L 0 0 0 r
F
.49985 .43581 m .50001 .4405 L .49986 .43594 L F
.50001 .4405 m .50001 .44031 L .49986 .43594 L F
.49985 .43581 m .50003 .44081 L .50001 .4405 L F
.50001 .4405 m .50002 .44058 L .50002 .44055 L .347 .075 0 r
F
.50001 .4405 m .50002 .44055 L .50018 .43609 L F
.49986 .43594 m .4999 .43925 L .4998 .43604 L 0 0 0 r
F
.4997 .43813 m .4998 .44103 L .49967 .44107 L .408 .107 0 r
F
.49974 .43794 m .4998 .44103 L .4997 .43772 L F
.49976 .43802 m .49976 .43812 L .49987 .4378 L .347 .075 0 r
F
.4998 .43846 m .4998 .44103 L .49975 .43804 L .233 .045 0 r
F
.49976 .43812 m .49969 .44095 L .49982 .43867 L .347 .075 0 r
F
.49976 .43812 m .49982 .43867 L .49987 .4378 L F
.49962 .43684 m .49975 .43828 L .49976 .43812 L .242 .04 0 r
F
.49966 .43668 m .49976 .43812 L .4998 .43616 L F
.49976 .43812 m .49975 .43804 L .49974 .43794 L .233 .045 0 r
F
.49962 .43684 m .49976 .43812 L .49966 .43668 L .242 .04 0 r
F
.4998 .43846 m .49976 .43812 L .49971 .43612 L .233 .045 0 r
F
.49976 .43812 m .49974 .43794 L .49971 .43612 L F
.4998 .43604 m .4998 .43846 L .49971 .43612 L F
.4999 .43925 m .49986 .43868 L .4998 .43604 L 0 0 0 r
F
.4998 .43604 m .49986 .43868 L .4998 .43846 L .233 .045 0 r
F
.49986 .43868 m .49992 .44095 L .4998 .43846 L F
.49983 .43856 m .49969 .44095 L .49992 .43887 L .347 .075 0 r
F
.4997 .43772 m .49971 .43811 L .4997 .43813 L .408 .107 0 r
F
.49971 .43811 m .4998 .44103 L .4997 .43813 L F
.49971 .43612 m .49974 .43794 L .4997 .43772 L F
.4997 .43772 m .49969 .44095 L .49975 .43828 L .242 .04 0 r
F
.49962 .43684 m .49963 .43735 L .4997 .43772 L F
.49963 .43735 m .49969 .44095 L .4997 .43772 L F
.49971 .43612 m .4997 .43772 L .49962 .43617 L .408 .107 0 r
F
.4997 .43772 m .49963 .43699 L .49962 .43617 L F
.50056 .44061 m .50088 .44489 L .50145 .44031 L .204 .008 0 r
F
.50145 .44031 m .502 .44431 L .5028 .43989 L .225 .005 0 r
F
.50145 .44031 m .50088 .44489 L .502 .44431 L F
.49963 .43976 m .50043 .44502 L .49993 .44016 L .765 .254 0 r
F
.49963 .43976 m .50032 .44456 L .50043 .44502 L F
.4991 .4392 m .50032 .44456 L .49963 .43976 L .823 .255 0 r
F
.4991 .4392 m .50004 .44394 L .50032 .44456 L F
.49824 .43844 m .50004 .44394 L .4991 .4392 L .828 .234 0 r
F
.49824 .43844 m .49953 .44308 L .50004 .44394 L F
.49693 .4374 m .49953 .44308 L .49824 .43844 L .789 .193 0 r
F
.4979 .43905 m .50337 .4438 L .5032 .44726 L .037 .152 0 r
F
.50198 .43136 m .50333 .43556 L .50356 .43131 L .577 .131 0 r
F
.50356 .43131 m .50333 .43556 L .50553 .43522 L .555 .114 0 r
F
.50333 .43556 m .5048 .43929 L .50553 .43522 L .401 .061 0 r
F
.50347 .43223 m .50779 .43911 L .50347 .43899 L .333 .297 0 r
F
.50784 .44007 m .50745 .44047 L .50759 .43993 L .75 .564 0 r
F
.50997 .44126 m .50648 .4432 L .50784 .44007 L F
.50779 .43911 m .50759 .43993 L .50347 .43899 L .333 .297 0 r
F
.50759 .43993 m .50717 .44162 L .50687 .4414 L F
.50759 .43993 m .50687 .4414 L .50347 .43899 L F
.51323 .43403 m .51181 .43728 L .51765 .43564 L .248 0 0 r
F
.50768 .43845 m .50965 .44075 L .51181 .43728 L .138 0 0 r
F
.51181 .43728 m .51467 .43853 L .51765 .43564 L .043 0 0 r
F
.51181 .43728 m .50965 .44075 L .51467 .43853 L F
.50997 .44126 m .50759 .43993 L .51548 .43521 L .75 .564 0 r
F
.50871 .43472 m .51181 .43728 L .51323 .43403 L .33 0 0 r
F
.50871 .43472 m .50768 .43845 L .51181 .43728 L F
.50759 .43993 m .5079 .43928 L .51548 .43521 L .75 .564 0 r
F
.50356 .43131 m .50553 .43522 L .50586 .43123 L .555 .114 0 r
F
.50586 .43123 m .50553 .43522 L .50871 .43472 L .52 .087 0 r
F
.50553 .43522 m .50768 .43845 L .50871 .43472 L .377 .032 0 r
F
.50347 .43223 m .51006 .43569 L .5079 .43928 L .333 .297 0 r
F
.50916 .43111 m .51323 .43403 L .51385 .43093 L .472 .046 0 r
F
.50916 .43111 m .50871 .43472 L .51323 .43403 L F
.51385 .43093 m .51323 .43403 L .51961 .43306 L .4 0 0 r
F
.51323 .43403 m .51765 .43564 L .51961 .43306 L .248 0 0 r
F
.51548 .43521 m .50968 .43727 L .51178 .43177 L .72 .649 0 r
F
.50968 .43727 m .50931 .4374 L .51006 .43569 L F
.50968 .43727 m .51006 .43569 L .51178 .43177 L F
.50241 .41864 m .50309 .42288 L .50523 .42334 L 1 .228 0 r
F
.50523 .42334 m .50575 .42729 L .50902 .42754 L .892 .163 0 r
F
.50309 .42288 m .50575 .42729 L .50523 .42334 L .996 .191 0 r
F
.50309 .42288 m .50347 .42709 L .50575 .42729 L F
.50162 .42254 m .50347 .42709 L .50309 .42288 L 1 .216 0 r
F
.50162 .42254 m .50191 .42695 L .50347 .42709 L F
.50902 .42754 m .50916 .43111 L .51385 .43093 L .608 .09 0 r
F
.50575 .42729 m .50916 .43111 L .50902 .42754 L .69 .129 0 r
F
.50575 .42729 m .50586 .43123 L .50916 .43111 L F
.50347 .42709 m .50586 .43123 L .50575 .42729 L .754 .155 0 r
F
.50347 .42709 m .50356 .43131 L .50586 .43123 L F
.50191 .42695 m .50356 .43131 L .50347 .42709 L .803 .173 0 r
F
.50191 .42695 m .50198 .43136 L .50356 .43131 L F
.50586 .43123 m .50871 .43472 L .50916 .43111 L .52 .087 0 r
F
.50333 .42269 m .5107 .43301 L .50347 .43223 L .387 .363 0 r
F
.5107 .43301 m .51006 .43569 L .50347 .43223 L F
.51006 .43569 m .50931 .4374 L .5079 .43928 L .333 .297 0 r
F
.50931 .4374 m .50871 .43762 L .51178 .43177 L .72 .649 0 r
F
.51266 .42482 m .51366 .42789 L .52017 .42835 L .619 .063 0 r
F
.5083 .42397 m .51366 .42789 L .51266 .42482 L .76 .124 0 r
F
.5083 .42397 m .50902 .42754 L .51366 .42789 L F
.50523 .42334 m .50902 .42754 L .5083 .42397 L .892 .163 0 r
F
.50902 .42754 m .51385 .43093 L .51366 .42789 L .608 .09 0 r
F
.50333 .42269 m .51346 .42663 L .51139 .43141 L .387 .363 0 r
F
.51047 .43268 m .51139 .43141 L .5107 .43301 L F
.50333 .42269 m .51139 .43141 L .51047 .43268 L F
.51637 .42347 m .51878 .42599 L .52733 .42758 L .544 0 0 r
F
.51878 .42599 m .52927 .42898 L .52733 .42758 L .486 0 0 r
F
.51878 .42599 m .52017 .42835 L .52927 .42898 L F
.51266 .42482 m .52017 .42835 L .51878 .42599 L .619 .063 0 r
F
.52017 .42835 m .5297 .4303 L .52927 .42898 L .397 0 0 r
F
.52017 .42835 m .52045 .43067 L .5297 .4303 L F
.51366 .42789 m .52045 .43067 L .52017 .42835 L .517 .029 0 r
F
.51366 .42789 m .51385 .43093 L .52045 .43067 L F
.51385 .43093 m .51961 .43306 L .52045 .43067 L .4 0 0 r
F
.51548 .43521 m .51139 .43141 L .52338 .42666 L .72 .649 0 r
F
.51139 .43141 m .5133 .42877 L .52338 .42666 L F
.50871 .43762 m .51073 .43293 L .51178 .43177 L F
.51178 .43177 m .50549 .43876 L .50942 .42958 L F
.51346 .42663 m .51413 .42689 L .5107 .43301 L .387 .363 0 r
F
.51637 .42347 m .52733 .42758 L .52398 .42594 L .544 0 0 r
F
.50851 .4183 m .51092 .42165 L .51637 .42347 L .729 .096 0 r
F
.51092 .42165 m .51878 .42599 L .51637 .42347 L .698 .086 0 r
F
.51092 .42165 m .51266 .42482 L .51878 .42599 L F
.52338 .42666 m .51371 .42869 L .51746 .41931 L .686 .697 0 r
F
.51371 .42869 m .5133 .42877 L .51413 .42689 L F
.51371 .42869 m .51413 .42689 L .51746 .41931 L F
.49967 .40673 m .50146 .41109 L .50313 .41261 L .875 .216 0 r
F
.50313 .41261 m .50529 .41656 L .50851 .4183 L .862 .171 0 r
F
.50146 .41109 m .50529 .41656 L .50313 .41261 L 1 .224 0 r
F
.50529 .41656 m .51092 .42165 L .50851 .4183 L .932 .167 0 r
F
.50146 .41109 m .50303 .41528 L .50529 .41656 L 1 .224 0 r
F
.50529 .41656 m .50704 .42033 L .51092 .42165 L .932 .167 0 r
F
.50303 .41528 m .50704 .42033 L .50529 .41656 L 1 .214 0 r
F
.50704 .42033 m .51266 .42482 L .51092 .42165 L .89 .15 0 r
F
.50303 .41528 m .50431 .41936 L .50704 .42033 L 1 .214 0 r
F
.50148 .41435 m .50431 .41936 L .50303 .41528 L 1 .258 0 r
F
.50148 .41435 m .50241 .41864 L .50431 .41936 L F
.50704 .42033 m .5083 .42397 L .51266 .42482 L .89 .15 0 r
F
.50431 .41936 m .5083 .42397 L .50704 .42033 L 1 .191 0 r
F
.50431 .41936 m .50523 .42334 L .5083 .42397 L F
.50241 .41864 m .50523 .42334 L .50431 .41936 L 1 .228 0 r
F
.503 .40906 m .51479 .42409 L .50333 .42269 L .429 .423 0 r
F
.51479 .42409 m .51413 .42689 L .50333 .42269 L F
.51413 .42689 m .5117 .43241 L .5107 .43301 L .387 .363 0 r
F
.5133 .42877 m .51269 .4289 L .51746 .41931 L .686 .697 0 r
F
.503 .40906 m .51926 .41382 L .51708 .41884 L .429 .423 0 r
F
.51405 .42314 m .51708 .41884 L .51479 .42409 L F
.503 .40906 m .51708 .41884 L .51405 .42314 L F
.52338 .42666 m .51708 .41884 L .53477 .41449 L .686 .697 0 r
F
.51708 .41884 m .51901 .41608 L .53477 .41449 L F
.51269 .4289 m .51612 .42102 L .51746 .41931 L F
.51746 .41931 m .50942 .42958 L .51517 .41647 L F
.51926 .41382 m .51992 .41401 L .51479 .42409 L .429 .423 0 r
F
.53477 .41449 m .51945 .41604 L .52576 .40073 L .654 .708 0 r
F
.51945 .41604 m .51901 .41608 L .51992 .41401 L F
.51945 .41604 m .51992 .41401 L .52576 .40073 L F
.50237 .38934 m .52059 .41114 L .503 .40906 L .46 .473 0 r
F
.52059 .41114 m .51992 .41401 L .503 .40906 L F
.51992 .41401 m .51602 .4229 L .51479 .42409 L .429 .423 0 r
F
.51901 .41608 m .5184 .41615 L .52576 .40073 L .654 .708 0 r
F
.50237 .38934 m .52768 .39496 L .52539 .40018 L .46 .473 0 r
F
.51911 .40936 m .52539 .40018 L .52059 .41114 L F
.50237 .38934 m .52539 .40018 L .51911 .40936 L F
.53477 .41449 m .52539 .40018 L .55133 .39693 L .654 .708 0 r
F
.52539 .40018 m .52728 .39742 L .52728 .39742 L F
.5254 .40018 m .52728 .39742 L .55133 .39693 L F
.52539 .40018 m .52728 .39742 L .5254 .40018 L F
.55212 .41453 m .55133 .39693 L .57564 .39926 L .607 .611 0 r
F
.55212 .41453 m .53477 .41449 L .55133 .39693 L F
.57564 .39926 m .55133 .39693 L .57579 .37113 L .594 .633 0 r
F
.55133 .39693 m .53777 .3722 L .57579 .37113 L .627 .698 0 r
F
.50129 .36018 m .54011 .36686 L .52639 .38928 L .484 .511 0 r
F
.49949 .31575 m .54129 .36434 L .50129 .36018 L .501 .539 0 r
F
.57579 .37113 m .53949 .36962 L .55695 .32973 L .606 .682 0 r
F
.54129 .36434 m .54066 .36695 L .50129 .36018 L .501 .539 0 r
F
.54011 .36686 m .54066 .36695 L .53777 .3722 L .484 .511 0 r
F
.54066 .36695 m .53949 .36962 L .53777 .3722 L F
.54011 .36686 m .53777 .3722 L .52639 .38928 L F
.53949 .36962 m .53898 .36959 L .55695 .32973 L .606 .682 0 r
F
.49949 .31575 m .55904 .3239 L .55671 .32921 L .501 .539 0 r
F
.5371 .35947 m .55671 .32921 L .54129 .36434 L F
.49949 .31575 m .55671 .32921 L .5371 .35947 L F
.57579 .37113 m .55671 .32921 L .61285 .33221 L .606 .682 0 r
F
.55671 .32921 m .55807 .32711 L .61285 .33221 L F
.53898 .36959 m .55395 .3355 L .55695 .32973 L F
.55695 .32973 m .54331 .35595 L .55565 .32689 L F
.55904 .3239 m .56197 .3243 L .54129 .36434 L .501 .539 0 r
F
.55671 .32921 m .55565 .32689 L .55807 .32711 L .606 .682 0 r
F
.53898 .36959 m .53628 .36948 L .55395 .3355 L F
.54129 .36434 m .56197 .3243 L .54403 .36753 L .501 .539 0 r
F
.54129 .36434 m .54403 .36753 L .54066 .36695 L F
.54331 .35595 m .53628 .36948 L .54431 .35182 L .606 .682 0 r
F
.54331 .35595 m .54431 .35182 L .55565 .32689 L F
.54066 .36695 m .5412 .36705 L .53949 .36962 L .484 .511 0 r
F
.5184 .41615 m .52402 .40331 L .52576 .40073 L .654 .708 0 r
F
.52576 .40073 m .51517 .41647 L .52364 .3975 L F
.52768 .39496 m .5283 .3951 L .52059 .41114 L .46 .473 0 r
F
.55133 .39693 m .52775 .39741 L .53809 .37278 L .627 .698 0 r
F
.52775 .39741 m .52728 .39742 L .5283 .3951 L F
.52775 .39741 m .5283 .3951 L .53809 .37278 L F
.50129 .36018 m .52897 .39227 L .50237 .38934 L .484 .511 0 r
F
.52897 .39227 m .5283 .3951 L .50237 .38934 L F
.53809 .37278 m .5267 .39743 L .53777 .3722 L .627 .698 0 r
F
.5283 .3951 m .52217 .40906 L .52059 .41114 L .46 .473 0 r
F
.52728 .39742 m .5267 .39743 L .53809 .37278 L .627 .698 0 r
F
.52897 .39227 m .53214 .39595 L .5283 .3951 L .484 .511 0 r
F
.5283 .3951 m .53214 .39595 L .52217 .40906 L .46 .473 0 r
F
.53777 .3722 m .53949 .36962 L .53949 .36962 L .627 .698 0 r
F
.53778 .3722 m .53949 .36962 L .57579 .37113 L F
.53777 .3722 m .53949 .36962 L .53778 .3722 L F
.57564 .39926 m .57579 .37113 L .61004 .37699 L .594 .633 0 r
F
.54927 .35491 m .58454 .3796 L .54403 .36753 L .514 .558 0 r
F
.56197 .3243 m .56488 .33143 L .54927 .35491 L F
.61004 .37699 m .57579 .37113 L .61285 .33221 L .583 .639 0 r
F
.56488 .33143 m .58454 .3796 L .54927 .35491 L .514 .558 0 r
F
.52639 .38928 m .54403 .36753 L .53214 .39595 L .484 .511 0 r
F
.5412 .36705 m .54403 .36753 L .52639 .38928 L F
.53777 .3722 m .52364 .3975 L .53628 .36948 L .627 .698 0 r
F
.5267 .39743 m .52364 .3975 L .53777 .3722 L F
.53777 .3722 m .53628 .36948 L .53949 .36962 L F
.53826 .38132 m .5605 .40573 L .53214 .39595 L .503 .537 0 r
F
.54403 .36753 m .54544 .3708 L .53826 .38132 L F
.54544 .3708 m .5605 .40573 L .53826 .38132 L F
.52539 .40018 m .52364 .3975 L .52728 .39742 L .654 .708 0 r
F
.5184 .41615 m .51517 .41647 L .52402 .40331 L F
.52059 .41114 m .53214 .39595 L .52399 .4152 L .46 .473 0 r
F
.52059 .41114 m .52399 .4152 L .51992 .41401 L F
.51992 .41401 m .52399 .4152 L .51602 .4229 L .429 .423 0 r
F
.51708 .41884 m .51517 .41647 L .51901 .41608 L .686 .697 0 r
F
.51269 .4289 m .50942 .42958 L .51612 .42102 L F
.51479 .42409 m .52399 .4152 L .51825 .4285 L .429 .423 0 r
F
.51479 .42409 m .51825 .4285 L .51413 .42689 L F
.51413 .42689 m .51825 .4285 L .5117 .43241 L .387 .363 0 r
F
.51139 .43141 m .50942 .42958 L .5133 .42877 L .72 .649 0 r
F
.50871 .43762 m .50549 .43876 L .51073 .43293 L F
.5079 .43928 m .50931 .4374 L .51548 .43521 L .75 .564 0 r
F
.51765 .43564 m .51467 .43853 L .52179 .43542 L 0 0 0 r
F
.51467 .43853 m .5164 .43801 L .52179 .43542 L F
.5164 .43801 m .50997 .44126 L .51548 .43521 L .624 .459 0 r
F
.5107 .43301 m .51825 .4285 L .51414 .43783 L .387 .363 0 r
F
.5107 .43301 m .51414 .43783 L .51006 .43569 L F
.51006 .43569 m .51044 .43589 L .50931 .4374 L .333 .297 0 r
F
.5079 .43928 m .50871 .43762 L .50931 .4374 L .75 .564 0 r
F
.5079 .43928 m .51414 .43783 L .51113 .44443 L .333 .297 0 r
F
.51044 .43589 m .51414 .43783 L .5079 .43928 L F
.50717 .44162 m .50648 .4432 L .50603 .44378 L .267 .236 0 r
F
.50648 .4432 m .50281 .44524 L .50745 .44047 L .75 .564 0 r
F
.50717 .44162 m .50745 .44047 L .50784 .44007 L F
.50648 .4432 m .50745 .44047 L .50717 .44162 L F
.50779 .43911 m .51113 .44443 L .50717 .44162 L .333 .297 0 r
F
.50759 .43993 m .50549 .43876 L .50871 .43762 L .75 .564 0 r
F
.50759 .43993 m .50281 .44524 L .50549 .43876 L F
.50745 .44047 m .50281 .44524 L .50759 .43993 L F
.50717 .44162 m .50752 .44186 L .50648 .4432 L .267 .236 0 r
F
.50752 .44186 m .51113 .44443 L .50603 .44378 L F
.50603 .44378 m .50889 .44914 L .5051 .44548 L F
.5051 .44546 m .5051 .44548 L .5051 .44547 L F
.50603 .44378 m .5051 .44548 L .5051 .44546 L F
.5051 .44546 m .5049 .44544 L .5053 .44511 L .771 .488 0 r
F
.50511 .44546 m .50461 .44663 L .5049 .44544 L F
.50461 .44663 m .50889 .44914 L .50719 .45251 L .194 .184 0 r
F
.5051 .44548 m .50889 .44914 L .50461 .44663 L F
.50461 .44663 m .50466 .44673 L .50456 .44684 L F
.50461 .44663 m .50456 .44684 L .50367 .44787 L F
.50447 .4463 m .50367 .44787 L .5032 .44726 L F
.50304 .44918 m .5037 .44867 L .50304 .44921 L .122 .134 0 r
F
.5032 .44726 m .50349 .44808 L .50304 .44918 L F
.50232 .44971 m .50223 .44986 L .5033 .44889 L 0 0 0 r
F
.50223 .44986 m .50221 .4499 L .50242 .44971 L F
.50223 .44986 m .50242 .44971 L .5033 .44889 L F
.50222 .4502 m .50297 .4499 L .50274 .45153 L 0 .023 0 r
F
.50211 .44991 m .50247 .4499 L .50222 .4502 L F
.50247 .4499 m .50297 .4499 L .50222 .4502 L F
.50221 .4499 m .50307 .44917 L .5033 .44889 L 0 0 0 r
F
.5025 .44938 m .50232 .44971 L .50267 .44939 L F
.50232 .44971 m .5033 .44889 L .5035 .44864 L F
.50013 .44485 m .50297 .4499 L .50211 .44991 L 0 .023 0 r
F
.50211 .44991 m .50274 .45153 L .50196 .44967 L F
.50196 .44967 m .50274 .45153 L .5019 .44966 L 0 0 0 r
F
.5015 .44964 m .50149 .44962 L .50146 .44952 L F
.50129 .44945 m .50149 .44962 L .50134 .44973 L F
.50146 .44952 m .50149 .44962 L .50129 .44945 L F
.5009 .4493 m .50049 .45242 L .50157 .44956 L F
.50173 .45062 m .50096 .45174 L .50169 .45084 L F
.50096 .45174 m .50049 .45242 L .50169 .45084 L F
.50143 .44993 m .50049 .45242 L .50173 .45062 L F
.49996 .45094 m .49975 .45599 L .49974 .45098 L .724 .189 0 r
F
.49996 .45094 m .50003 .45596 L .49975 .45599 L F
.50019 .45087 m .50003 .45596 L .49996 .45094 L .514 .144 0 r
F
.50019 .45087 m .50033 .45588 L .50003 .45596 L F
.50042 .45074 m .50033 .45588 L .50019 .45087 L .381 .103 0 r
F
.50042 .45074 m .50063 .45576 L .50033 .45588 L F
.50013 .44957 m .49971 .45355 L .50095 .44886 L 0 0 0 r
F
.50095 .44886 m .49971 .45355 L .50049 .45242 L F
.50087 .44482 m .50046 .44511 L .50088 .44489 L .204 .008 0 r
F
.50046 .44511 m .50046 .44513 L .50088 .44489 L F
.49925 .44242 m .5032 .44726 L .50304 .44921 L 0 .085 0 r
F
.50284 .44945 m .50304 .44921 L .50299 .44974 L F
.49925 .44242 m .50304 .44921 L .50284 .44945 L F
.50221 .4499 m .50169 .45084 L .50307 .44917 L 0 0 0 r
F
.50307 .44917 m .50169 .45084 L .50307 .44917 L F
.50169 .45084 m .50328 .44891 L .5033 .44888 L .755 .419 0 r
F
.5033 .44888 m .5033 .44888 L .5033 .44888 L F
.50272 .44946 m .50299 .44974 L .50297 .4499 L 0 .023 0 r
F
.50169 .45084 m .5033 .44888 L .5033 .44888 L .755 .419 0 r
F
.50169 .45084 m .49979 .45315 L .50328 .44891 L F
.50307 .44917 m .5033 .44888 L .5035 .44864 L F
.50169 .45084 m .5033 .44888 L .50307 .44917 L F
.50013 .44485 m .50279 .4494 L .50272 .44946 L 0 .023 0 r
F
.50205 .44977 m .50211 .44991 L .50204 .44975 L F
.50205 .44977 m .50204 .44975 L .50067 .4466 L F
.50211 .44991 m .50196 .44967 L .50067 .4466 L F
.50194 .44963 m .50196 .44967 L .5019 .44966 L 0 0 0 r
F
.49925 .44242 m .50282 .4494 L .50013 .44485 L 0 .085 0 r
F
.50282 .4494 m .50279 .4494 L .50013 .44485 L F
.50161 .44986 m .5018 .45014 L .50171 .45022 L 0 0 0 r
F
.50197 .44928 m .50157 .44977 L .50161 .44986 L F
.50197 .44928 m .50161 .44986 L .5019 .44966 L F
.50067 .4466 m .50194 .44963 L .50161 .44986 L F
.5019 .44966 m .50161 .44986 L .5018 .45025 L F
.50181 .45056 m .50158 .4499 L .50149 .44962 L F
.50181 .45056 m .50149 .44962 L .5015 .44964 L F
.50181 .45056 m .50146 .44952 L .50159 .44986 L F
.50157 .44977 m .50143 .44993 L .5018 .45025 L F
.50159 .44986 m .50146 .44952 L .50096 .44787 L F
.50067 .4466 m .50167 .45007 L .50096 .44787 L F
.50167 .45007 m .50159 .44986 L .50096 .44787 L F
.50332 .44873 m .49979 .45315 L .501 .44986 L .771 .452 0 r
F
.5035 .44864 m .50327 .44892 L .50332 .44873 L F
.50327 .44892 m .49979 .45315 L .50332 .44873 L F
.50349 .44808 m .50358 .44832 L .50332 .44873 L .122 .134 0 r
F
.50349 .44808 m .50332 .44873 L .50304 .44918 L F
.50358 .44832 m .5037 .44867 L .50304 .44918 L F
.50337 .44871 m .50332 .44873 L .50455 .4469 L .771 .452 0 r
F
.50466 .44673 m .5038 .44804 L .50367 .44787 L .194 .184 0 r
F
.50096 .44787 m .50146 .44952 L .50129 .44945 L 0 0 0 r
F
.50332 .44873 m .501 .44986 L .50438 .44704 L .771 .452 0 r
F
.50332 .44873 m .50438 .44704 L .50455 .4469 L F
.50105 .44842 m .50105 .44846 L .50106 .44845 L 0 0 0 r
F
.50096 .44787 m .50129 .44945 L .50108 .44876 L F
.4979 .43905 m .5032 .44726 L .49925 .44242 L .037 .152 0 r
F
.5049 .44544 m .501 .44986 L .50281 .44524 L .771 .488 0 r
F
.50455 .4469 m .501 .44986 L .5049 .44544 L F
.50466 .44673 m .50719 .45251 L .5038 .44804 L .194 .184 0 r
F
.5049 .44544 m .50281 .44524 L .50585 .44355 L .771 .488 0 r
F
.5037 .44867 m .50588 .45494 L .50304 .44921 L .122 .134 0 r
F
.50279 .4494 m .50299 .44974 L .50272 .44946 L 0 .023 0 r
F
.50282 .4494 m .50299 .44974 L .50279 .4494 L 0 .085 0 r
F
.50095 .44886 m .5009 .4493 L .50115 .44902 L 0 0 0 r
F
.50095 .44886 m .50115 .44902 L .50108 .44876 L F
.50094 .44834 m .50079 .44787 L .50095 .44886 L F
.4987 .44189 m .50096 .44787 L .49953 .44308 L F
.4987 .44189 m .50067 .4466 L .50096 .44787 L F
.49742 .44026 m .50067 .4466 L .4987 .44189 L F
.49742 .44026 m .50013 .44485 L .50067 .4466 L F
.49552 .438 m .50013 .44485 L .49742 .44026 L 0 .025 0 r
F
.49552 .438 m .49925 .44242 L .50013 .44485 L F
.48812 .43123 m .49274 .43487 L .49552 .438 L 0 .069 0 r
F
.49274 .43487 m .4987 .44178 L .49552 .438 L 0 .113 0 r
F
.4987 .44178 m .49925 .44242 L .49552 .438 L F
.47702 .42495 m .48234 .4274 L .48812 .43123 L 0 .146 0 r
F
.48234 .4274 m .49177 .43418 L .48812 .43123 L 0 .169 0 r
F
.49177 .43418 m .49274 .43487 L .48812 .43123 L F
.46128 .41989 m .46679 .42062 L .47702 .42495 L 0 .235 0 r
F
.46679 .42062 m .48081 .42674 L .47702 .42495 L .002 .238 0 r
F
.48081 .42674 m .48234 .4274 L .47702 .42495 L F
.47323 .42316 m .47702 .42495 L .47299 .42302 L 0 .235 0 r
F
.47049 .42157 m .47299 .42302 L .47041 .42148 L 0 .238 0 r
F
.46936 .42023 m .47041 .42148 L .46938 .42017 L 0 .251 0 r
F
.46985 .41895 m .46938 .42017 L .4699 .41892 L 0 .275 0 r
F
.47193 .41757 m .4699 .41892 L .47193 .41757 L .082 .308 0 r
F
.50004 .38331 m .49959 .38802 L .49966 .38323 L 1 .376 0 r
F
.50004 .38331 m .4999 .38809 L .49959 .38802 L F
.4683 .57796 m .46569 .57168 L .47793 .56923 L .484 .441 0 r
F
.4683 .57796 m .45158 .57941 L .46569 .57168 L F
.49974 .39546 m .49917 .39914 L .50006 .39458 L 0 0 0 r
F
.49974 .39546 m .49848 .39993 L .49917 .39914 L F
.49842 .38329 m .49854 .38809 L .49815 .38822 L .481 .137 0 r
F
.49885 .38322 m .49854 .38809 L .49842 .38329 L .614 .169 0 r
F
.40722 .72125 m .4075 .74219 L .37677 .73096 L .387 .403 0 r
F
.40722 .72125 m .42982 .73127 L .4075 .74219 L F
.45471 .33099 m .45032 .34066 L .433 .337 L 1 .844 0 r
F
.49966 .38323 m .49926 .38799 L .49926 .3832 L 1 .277 0 r
F
.49966 .38323 m .49959 .38802 L .49926 .38799 L F
.47106 .27031 m .4891 .28195 L .48 .2798 L .364 .357 0 r
F
.46008 .2707 m .47106 .27031 L .48 .2798 L .332 .345 0 r
F
.49885 .38322 m .49891 .38802 L .49854 .38809 L .614 .169 0 r
F
.49926 .3832 m .49891 .38802 L .49885 .38322 L .824 .211 0 r
F
.49926 .3832 m .49926 .38799 L .49891 .38802 L F
.5009 .38926 m .50022 .39351 L .5007 .38879 L .785 .34 0 r
F
.5009 .38926 m .50021 .39395 L .50022 .39351 L F
.38275 .4257 m .41364 .41845 L .41585 .42313 L .415 .425 0 r
F
.38275 .4257 m .37901 .41741 L .41364 .41845 L F
.48281 .41341 m .48642 .41469 L .48816 .41156 L .202 0 0 r
F
.48281 .41341 m .48037 .4159 L .48642 .41469 L F
.66304 .43775 m .6688 .42466 L .73619 .42191 L .47 .482 0 r
F
.61716 .43478 m .6688 .42466 L .66304 .43775 L .425 .43 0 r
F
.49676 .38905 m .49731 .39388 L .49694 .39441 L 0 0 0 r
F
.49727 .38867 m .49731 .39388 L .49676 .38905 L .044 0 0 r
F
.49694 .39441 m .49762 .3999 L .49656 .39513 L 0 0 0 r
F
.49762 .40087 m .49903 .40548 L .49967 .40673 L .789 .218 0 r
F
.49848 .39993 m .49843 .40202 L .49917 .39914 L .095 0 0 r
F
.49796 .40124 m .49903 .40548 L .49762 .40081 L .803 .245 0 r
F
.49796 .40124 m .49866 .40457 L .49903 .40548 L F
.49762 .3999 m .49796 .40124 L .49762 .40081 L F
.49762 .40081 m .49811 .40141 L .49848 .39993 L .074 0 0 r
F
.49762 .3999 m .498 .4016 L .49796 .40124 L .803 .245 0 r
F
.498 .4016 m .49866 .40457 L .49796 .40124 L F
.49767 .401 m .49903 .40548 L .49764 .40096 L F
.49741 .40102 m .49739 .40428 L .49802 .40177 L .074 0 0 r
F
.49805 .40166 m .49866 .40457 L .498 .4016 L .774 .253 0 r
F
.49821 .40202 m .49866 .40457 L .49805 .40166 L F
.49821 .40202 m .49847 .4039 L .49866 .40457 L F
.49848 .39993 m .49805 .40166 L .49842 .40247 L .095 0 0 r
F
.49917 .39914 m .49842 .40343 L .49902 .40317 L .08 0 0 r
F
.49844 .40358 m .49844 .40359 L .49844 .40359 L 0 0 0 r
F
.49837 .40304 m .49844 .40359 L .49847 .4039 L F
.49832 .40292 m .49847 .4039 L .49821 .40202 L .774 .253 0 r
F
.49837 .40304 m .49847 .4039 L .49832 .40292 L 0 0 0 r
F
.49842 .40343 m .49839 .40363 L .49844 .40359 L .08 0 0 r
F
.49842 .40343 m .49844 .40359 L .49902 .40317 L F
.49788 .39867 m .49842 .40341 L .49844 .40359 L 0 0 0 r
F
.49788 .39867 m .49844 .40359 L .49844 .40358 L F
.49788 .39867 m .49844 .40359 L .49837 .40304 L F
.49805 .40166 m .49793 .40213 L .49829 .40238 L .095 0 0 r
F
.49826 .40213 m .49829 .40238 L .49842 .40247 L F
.49805 .40166 m .49829 .40238 L .49826 .40213 L F
.49793 .40213 m .49739 .40428 L .49824 .40277 L F
.49793 .40213 m .49824 .40277 L .49842 .40247 L F
.49788 .39867 m .49837 .40304 L .49772 .39918 L 0 0 0 r
F
.49818 .40183 m .49821 .40202 L .49805 .40166 L .774 .253 0 r
F
.49772 .39918 m .49818 .40183 L .49762 .3999 L F
.49772 .39918 m .49832 .40292 L .49821 .40202 L F
.49797 .40134 m .498 .4016 L .49811 .40141 L .074 0 0 r
F
.498 .4016 m .49805 .40166 L .49811 .40141 L F
.49818 .40183 m .498 .4016 L .49762 .3999 L .774 .253 0 r
F
.49837 .40304 m .49832 .40292 L .49772 .39918 L 0 0 0 r
F
.49839 .40357 m .49739 .40428 L .49839 .40363 L .095 0 0 r
F
.49842 .40247 m .49829 .40269 L .49839 .40357 L F
.49829 .40269 m .49739 .40428 L .49839 .40357 L F
.498 .4016 m .49802 .40177 L .49805 .40166 L .074 0 0 r
F
.49741 .40102 m .49802 .40177 L .49797 .40134 L F
.49843 .40202 m .49839 .40363 L .49862 .40228 L .095 0 0 r
F
.49843 .40202 m .49862 .40228 L .49917 .39914 L F
.49762 .40081 m .49767 .401 L .49762 .40087 L .803 .245 0 r
F
.49767 .401 m .49764 .40096 L .49762 .40087 L F
.49741 .40102 m .49811 .40141 L .49762 .40081 L .074 0 0 r
F
.49741 .40102 m .49589 .4052 L .49739 .40428 L F
.5007 .38879 m .50014 .3932 L .50047 .38846 L .919 .365 0 r
F
.5007 .38879 m .50022 .39351 L .50014 .3932 L F
.5189 .29593 m .52084 .30963 L .51424 .30325 L .498 .397 0 r
F
.5189 .29593 m .52805 .30305 L .52084 .30963 L F
.49727 .38867 m .49767 .3935 L .49731 .39388 L .044 0 0 r
F
.49772 .38841 m .49767 .3935 L .49727 .38867 L .166 .031 0 r
F
.39077 .26071 m .40198 .251 L .43094 .26353 L .471 .499 0 r
F
.34574 .24888 m .40198 .251 L .39077 .26071 L .514 .561 0 r
F
.50903 .28999 m .5189 .29593 L .51424 .30325 L .441 .357 0 r
F
.50006 .39458 m .49957 .39858 L .50021 .39395 L 0 0 0 r
F
.50006 .39458 m .49917 .39914 L .49957 .39858 L F
.49903 .40548 m .50146 .41109 L .49967 .40673 L .938 .258 0 r
F
.50047 .38846 m .49998 .39299 L .5002 .38823 L 1 .422 0 r
F
.50047 .38846 m .50014 .3932 L .49998 .39299 L F
.49772 .38841 m .49801 .39322 L .49767 .3935 L .166 .031 0 r
F
.49815 .38822 m .49801 .39322 L .49772 .38841 L .29 .072 0 r
F
.49694 .30307 m .48753 .30028 L .49759 .29543 L 1 1 0 r
F
.49694 .30307 m .48972 .30784 L .48753 .30028 L F
.49694 .39441 m .49772 .39918 L .49762 .3999 L 0 0 0 r
F
.49731 .39388 m .49772 .39918 L .49694 .39441 L F
.5002 .38823 m .49978 .39287 L .4999 .38809 L 1 .492 0 r
F
.5002 .38823 m .49998 .39299 L .49978 .39287 L F
.49815 .38822 m .49834 .39302 L .49801 .39322 L .29 .072 0 r
F
.49854 .38809 m .49834 .39302 L .49815 .38822 L .408 .112 0 r
F
.4937 .40647 m .49465 .40925 L .49589 .4052 L .25 0 0 r
F
.4937 .40647 m .49197 .41021 L .49465 .40925 L F
.4706 .32721 m .45471 .33099 L .46095 .32191 L 1 .913 0 r
F
.47623 .31999 m .4706 .32721 L .46095 .32191 L 1 1 0 r
F
.4999 .38809 m .49953 .3928 L .49959 .38802 L 1 .389 0 r
F
.4999 .38809 m .49978 .39287 L .49953 .3928 L F
.49854 .38809 m .49866 .39289 L .49834 .39302 L .408 .112 0 r
F
.49891 .38802 m .49866 .39289 L .49854 .38809 L .539 .151 0 r
F
.49891 .38802 m .49897 .39281 L .49866 .39289 L F
.49926 .38799 m .49897 .39281 L .49891 .38802 L .753 .195 0 r
F
.49959 .38802 m .49926 .39278 L .49926 .38799 L 1 .268 0 r
F
.49959 .38802 m .49953 .3928 L .49926 .39278 L F
.49926 .38799 m .49926 .39278 L .49897 .39281 L .753 .195 0 r
F
.50021 .39395 m .49957 .39858 L .49978 .39819 L 0 0 0 r
F
.50021 .39395 m .49978 .39819 L .50022 .39351 L F
.6138 .53412 m .57286 .53861 L .58481 .52704 L .717 .835 0 r
F
.62633 .51883 m .6138 .53412 L .58481 .52704 L .715 .821 0 r
F
.67061 .52489 m .6138 .53412 L .62633 .51883 L .656 .763 0 r
F
.49731 .39388 m .49788 .39867 L .49772 .39918 L 0 0 0 r
F
.49767 .3935 m .49788 .39867 L .49731 .39388 L F
.40707 .52635 m .38764 .54611 L .37458 .53112 L .578 .597 0 r
F
.40707 .52635 m .41624 .53882 L .38764 .54611 L F
.50022 .39351 m .49978 .39819 L .49983 .39792 L 0 0 0 r
F
.50022 .39351 m .49983 .39792 L .50014 .3932 L F
.49767 .3935 m .49807 .39829 L .49788 .39867 L F
.49801 .39322 m .49807 .39829 L .49767 .3935 L F
.54914 .30343 m .54251 .32023 L .53604 .31121 L .643 .561 0 r
F
.54914 .30343 m .55802 .31423 L .54251 .32023 L F
.49903 .40548 m .50034 .40997 L .50146 .41109 L .938 .258 0 r
F
.49866 .40457 m .50034 .40997 L .49903 .40548 L .967 .285 0 r
F
.48972 .30784 m .47775 .30638 L .48753 .30028 L 1 1 0 r
F
.48972 .30784 m .48271 .3135 L .47775 .30638 L F
.48816 .41156 m .49073 .41382 L .49197 .41021 L .34 0 0 r
F
.48816 .41156 m .48642 .41469 L .49073 .41382 L F
.52404 .58 m .55081 .58991 L .53414 .58852 L .037 .263 0 r
F
.51074 .57661 m .52404 .58 L .53414 .58852 L .107 .272 0 r
F
.47623 .31999 m .46095 .32191 L .46875 .31364 L 1 1 0 r
F
.48271 .3135 m .47623 .31999 L .46875 .31364 L F
.49801 .39322 m .4983 .39801 L .49807 .39829 L 0 0 0 r
F
.49834 .39302 m .4983 .39801 L .49801 .39322 L .157 .024 0 r
F
.50014 .3932 m .49979 .39774 L .49998 .39299 L .9 .35 0 r
F
.50014 .3932 m .49983 .39792 L .49979 .39774 L F
.47193 .41757 m .47894 .41822 L .48037 .4159 L .149 0 0 r
F
.47193 .41757 m .4699 .41892 L .47894 .41822 L F
.53918 .42975 m .54194 .42983 L .55949 .431 L 0 .264 0 r
F
.52733 .42758 m .54194 .42983 L .53918 .42975 L .282 0 0 r
F
.49917 .39914 m .49902 .40317 L .49957 .39858 L .08 0 0 r
F
.49834 .39302 m .49854 .39782 L .4983 .39801 L .157 .024 0 r
F
.49866 .39289 m .49854 .39782 L .49834 .39302 L .319 .079 0 r
F
.57969 .3058 m .56432 .32586 L .55802 .31423 L .691 .656 0 r
F
.57969 .3058 m .58817 .32027 L .56432 .32586 L F
.49998 .39299 m .49966 .39763 L .49978 .39287 L 1 .461 0 r
F
.49998 .39299 m .49979 .39774 L .49966 .39763 L F
.49589 .4052 m .49651 .40855 L .49739 .40428 L .301 0 0 r
F
.49589 .4052 m .49465 .40925 L .49651 .40855 L F
.49866 .39289 m .49879 .39769 L .49854 .39782 L .319 .079 0 r
F
.49897 .39281 m .49879 .39769 L .49866 .39289 L .463 .129 0 r
F
.48271 .3135 m .46875 .31364 L .47775 .30638 L 1 1 0 r
F
.49978 .39287 m .49949 .39758 L .49953 .3928 L 1 .399 0 r
F
.49978 .39287 m .49966 .39763 L .49949 .39758 L F
.443 .25929 m .47106 .27031 L .46008 .2707 L .417 .424 0 r
F
.43094 .26353 m .443 .25929 L .46008 .2707 L .407 .419 0 r
F
.49897 .39281 m .49904 .39761 L .49879 .39769 L .463 .129 0 r
F
.49926 .39278 m .49904 .39761 L .49897 .39281 L .663 .176 0 r
F
.41239 .58821 m .42474 .57881 L .43685 .57963 L .386 .401 0 r
F
.41239 .58821 m .39548 .58526 L .42474 .57881 L F
.49953 .3928 m .49927 .39757 L .49926 .39278 L 1 .252 0 r
F
.49953 .3928 m .49949 .39758 L .49927 .39757 L F
.49926 .39278 m .49927 .39757 L .49904 .39761 L .663 .176 0 r
F
.50034 .40997 m .50303 .41528 L .50146 .41109 L 1 .267 0 r
F
.66856 .30139 m .62712 .33167 L .62153 .31244 L .683 .724 0 r
F
.66856 .30139 m .6751 .32658 L .62712 .33167 L F
.37533 .32469 m .3704 .34382 L .32239 .33954 L .762 .787 0 r
F
.40894 .33188 m .3704 .34382 L .37533 .32469 L .822 .794 0 r
F
.41585 .42313 m .43856 .41921 L .43991 .42125 L .334 .377 0 r
F
.41585 .42313 m .41364 .41845 L .43856 .41921 L F
.49807 .39829 m .49842 .40341 L .49788 .39867 L 0 0 0 r
F
.49957 .39858 m .49939 .40284 L .49978 .39819 L .016 0 0 r
F
.49957 .39858 m .49902 .40317 L .49939 .40284 L F
.49866 .40457 m .49961 .40915 L .50034 .40997 L .967 .285 0 r
F
.49839 .40363 m .49858 .40771 L .49872 .4063 L .325 .043 0 r
F
.49847 .4039 m .4989 .40588 L .49866 .40457 L .954 .302 0 r
F
.49847 .4039 m .49917 .40855 L .49961 .40915 L F
.49867 .40526 m .49884 .40779 L .49893 .40812 L .831 .292 0 r
F
.49844 .40359 m .4986 .4047 L .49847 .4039 L .917 .308 0 r
F
.4986 .4047 m .49917 .40855 L .49857 .40454 L F
.4986 .4047 m .49857 .40454 L .49847 .4039 L F
.49852 .40409 m .49917 .40855 L .49844 .40359 L F
.49852 .40409 m .49893 .40812 L .49917 .40855 L F
.49839 .40363 m .49856 .40503 L .4985 .40355 L .325 .043 0 r
F
.49842 .40341 m .49845 .40362 L .49844 .40359 L .917 .308 0 r
F
.49842 .40341 m .49854 .40447 L .49852 .40409 L F
.49854 .40447 m .49893 .40812 L .49852 .40409 L F
.49867 .40526 m .49893 .40812 L .49854 .40447 L .831 .292 0 r
F
.49856 .40503 m .49872 .4063 L .4985 .40355 L .325 .043 0 r
F
.49847 .40305 m .49867 .40526 L .49842 .40341 L .831 .292 0 r
F
.49867 .40526 m .49854 .40447 L .49842 .40341 L F
.4985 .40355 m .4986 .40486 L .49859 .40348 L .325 .043 0 r
F
.4986 .40486 m .49867 .40526 L .49859 .40348 L F
.49866 .40493 m .49872 .4063 L .49878 .40568 L F
.49859 .40279 m .49877 .40637 L .49847 .40305 L 0 0 0 r
F
.49869 .40555 m .49884 .40779 L .49867 .40526 L .831 .292 0 r
F
.4989 .40588 m .49961 .40915 L .49902 .4063 L .954 .302 0 r
F
.4989 .40588 m .49902 .4063 L .49866 .40457 L F
.49902 .40317 m .49873 .4062 L .49909 .40747 L .303 .045 0 r
F
.4986 .40486 m .4987 .40611 L .49867 .40526 L .325 .043 0 r
F
.4987 .40611 m .49871 .40614 L .49867 .40526 L F
.49861 .40482 m .49884 .40779 L .49864 .40494 L .831 .292 0 r
F
.49873 .4062 m .49884 .40779 L .49871 .40614 L 0 0 0 r
F
.49877 .40646 m .49884 .40779 L .49873 .4062 L F
.49877 .40646 m .49885 .40758 L .49896 .40753 L .303 .045 0 r
F
.49871 .40515 m .49885 .40756 L .49885 .40758 L 0 0 0 r
F
.49877 .40646 m .49885 .40758 L .49884 .40779 L F
.49873 .4062 m .49896 .40753 L .49909 .40747 L .303 .045 0 r
F
.49871 .40515 m .49885 .40758 L .49877 .40646 L 0 0 0 r
F
.49873 .4062 m .49858 .40771 L .49885 .40758 L .303 .045 0 r
F
.49873 .4062 m .49885 .40758 L .49877 .40646 L F
.49877 .40637 m .49877 .40646 L .49873 .4062 L 0 0 0 r
F
.49864 .40494 m .49869 .40555 L .49867 .40526 L .831 .292 0 r
F
.49847 .40305 m .49861 .40482 L .49864 .40494 L F
.49877 .40637 m .49871 .40614 L .49847 .40305 L 0 0 0 r
F
.4987 .40611 m .49872 .4063 L .49871 .40614 L .325 .043 0 r
F
.49859 .40348 m .49866 .40493 L .49902 .40317 L F
.49859 .40279 m .49872 .40521 L .49871 .40515 L 0 0 0 r
F
.49872 .40521 m .49885 .40756 L .49871 .40515 L F
.49866 .40493 m .49878 .40568 L .49902 .40317 L .325 .043 0 r
F
.35615 .5939 m .38275 .58113 L .39548 .58526 L .387 .401 0 r
F
.35615 .5939 m .33775 .58649 L .38275 .58113 L F
.49807 .39829 m .49847 .40305 L .49842 .40341 L 0 0 0 r
F
.4983 .39801 m .49847 .40305 L .49807 .39829 L F
.45471 .33099 m .433 .337 L .43895 .32534 L 1 .844 0 r
F
.46095 .32191 m .45471 .33099 L .43895 .32534 L 1 .932 0 r
F
.42487 .75886 m .42231 .74991 L .44562 .74821 L .339 .389 0 r
F
.42487 .75886 m .39323 .75921 L .42231 .74991 L F
.32791 .70277 m .30015 .72829 L .26879 .71042 L .464 .489 0 r
F
.32791 .70277 m .34985 .71779 L .30015 .72829 L F
.49978 .39819 m .49958 .40262 L .49983 .39792 L 0 0 0 r
F
.49978 .39819 m .49939 .40284 L .49958 .40262 L F
.49739 .40428 m .49776 .40806 L .49839 .40363 L .324 .029 0 r
F
.49739 .40428 m .49651 .40855 L .49776 .40806 L F
.43895 .32534 m .433 .337 L .40894 .33188 L .961 .855 0 r
F
.48372 .27148 m .49893 .28533 L .4891 .28195 L .402 .376 0 r
F
.47106 .27031 m .48372 .27148 L .4891 .28195 L .364 .357 0 r
F
.61716 .43478 m .62041 .42663 L .6688 .42466 L .425 .43 0 r
F
.58374 .4326 m .62041 .42663 L .61716 .43478 L .35 .385 0 r
F
.40198 .251 m .443 .25929 L .43094 .26353 L .469 .494 0 r
F
.4983 .39801 m .49859 .40279 L .49847 .40305 L 0 0 0 r
F
.49854 .39782 m .49859 .40279 L .4983 .39801 L F
.49197 .41021 m .49376 .4132 L .49465 .40925 L .419 .022 0 r
F
.49197 .41021 m .49073 .41382 L .49376 .4132 L F
.57286 .53861 m .54409 .54074 L .55467 .53174 L .795 .917 0 r
F
.58481 .52704 m .57286 .53861 L .55467 .53174 L .81 .912 0 r
F
.49983 .39792 m .49958 .40262 L .49962 .40247 L 0 0 0 r
F
.49983 .39792 m .49962 .40247 L .49979 .39774 L F
.49854 .39782 m .49874 .40261 L .49859 .40279 L F
.49879 .39769 m .49874 .40261 L .49854 .39782 L .2 .036 0 r
F
.49979 .39774 m .49957 .40239 L .49966 .39763 L 1 .366 0 r
F
.49979 .39774 m .49962 .40247 L .49957 .40239 L F
.50034 .40997 m .50148 .41435 L .50303 .41528 L 1 .267 0 r
F
.49961 .40915 m .50148 .41435 L .50034 .40997 L 1 .305 0 r
F
.49879 .39769 m .49893 .40248 L .49874 .40261 L .2 .036 0 r
F
.49904 .39761 m .49893 .40248 L .49879 .39769 L .38 .099 0 r
F
.60584 .26916 m .6352 .24141 L .65073 .25678 L .594 .669 0 r
F
.60584 .26916 m .59407 .25978 L .6352 .24141 L F
.49966 .39763 m .49946 .40235 L .49949 .39758 L 1 .401 0 r
F
.49966 .39763 m .49957 .40239 L .49946 .40235 L F
.49904 .39761 m .49912 .4024 L .49893 .40248 L .38 .099 0 r
F
.49927 .39757 m .49912 .4024 L .49904 .39761 L .558 .153 0 r
F
.49949 .39758 m .4993 .40235 L .49927 .39757 L .916 .224 0 r
F
.49949 .39758 m .49946 .40235 L .4993 .40235 L F
.49927 .39757 m .4993 .40235 L .49912 .4024 L .558 .153 0 r
F
.48037 .4159 m .48541 .41771 L .48642 .41469 L .349 0 0 r
F
.48037 .4159 m .47894 .41822 L .48541 .41771 L F
.49839 .40363 m .49776 .40806 L .49858 .40771 L .325 .043 0 r
F
.70511 .71552 m .6281 .71866 L .65451 .70508 L .529 .554 0 r
F
.73576 .69704 m .70511 .71552 L .65451 .70508 L .533 .569 0 r
F
.43754 .53341 m .42857 .55018 L .41624 .53882 L .526 .496 0 r
F
.43754 .53341 m .44641 .5432 L .42857 .55018 L F
.49902 .40317 m .49909 .40747 L .49939 .40284 L .303 .045 0 r
F
.49465 .40925 m .49587 .41276 L .49651 .40855 L .463 .066 0 r
F
.49465 .40925 m .49376 .4132 L .49587 .41276 L F
.52927 .42898 m .5297 .4303 L .52976 .4303 L .202 0 0 r
F
.52884 .42781 m .52927 .42898 L .54194 .42983 L .282 0 0 r
F
.52927 .42898 m .54262 .42978 L .54194 .42983 L .202 0 0 r
F
.5297 .4303 m .52857 .43171 L .52859 .43171 L .084 0 0 r
F
.53069 .42906 m .52976 .4303 L .54262 .42978 L .202 0 0 r
F
.5297 .4303 m .54114 .42982 L .54262 .42978 L .084 0 0 r
F
.5297 .4303 m .52859 .43171 L .54114 .42982 L F
.52927 .42898 m .52974 .43025 L .53069 .42906 L .202 0 0 r
F
.52974 .43025 m .52976 .4303 L .53069 .42906 L F
.52733 .42758 m .52927 .42898 L .52884 .42781 L .282 0 0 r
F
.53808 .29379 m .53604 .31121 L .52805 .30305 L .582 .513 0 r
F
.53808 .29379 m .54914 .30343 L .53604 .31121 L F
.49961 .40915 m .50045 .41366 L .50148 .41435 L 1 .305 0 r
F
.49917 .40855 m .50045 .41366 L .49961 .40915 L 1 .334 0 r
F
.43991 .42125 m .4565 .41976 L .45733 .4199 L .2 .342 0 r
F
.43991 .42125 m .43856 .41921 L .4565 .41976 L F
.49939 .40284 m .49937 .4073 L .49958 .40262 L .243 .03 0 r
F
.49939 .40284 m .49909 .40747 L .49937 .4073 L F
.49874 .40261 m .49885 .40756 L .49859 .40279 L 0 0 0 r
F
.36634 .51485 m .33075 .53757 L .31825 .51734 L .603 .66 0 r
F
.36634 .51485 m .37458 .53112 L .33075 .53757 L F
.53635 .28017 m .53753 .26655 L .55305 .26866 L .681 .731 0 r
F
.49958 .40262 m .4995 .4072 L .49962 .40247 L .081 0 0 r
F
.49958 .40262 m .49937 .4073 L .4995 .4072 L F
.49874 .40261 m .49893 .40739 L .49885 .40756 L 0 0 0 r
F
.49893 .40248 m .49893 .40739 L .49874 .40261 L .036 0 0 r
F
.49893 .40248 m .49905 .40727 L .49893 .40739 L F
.49912 .4024 m .49905 .40727 L .49893 .40248 L .274 .06 0 r
F
.49962 .40247 m .4995 .4072 L .49951 .40715 L 0 0 0 r
F
.49962 .40247 m .49951 .40715 L .49957 .40239 L F
.48642 .41469 m .49002 .41736 L .49073 .41382 L .476 .011 0 r
F
.48642 .41469 m .48541 .41771 L .49002 .41736 L F
.49917 .40855 m .49978 .41316 L .50045 .41366 L 1 .334 0 r
F
.49893 .40812 m .49978 .41316 L .49917 .40855 L 1 .345 0 r
F
.49651 .40855 m .49732 .41244 L .49776 .40806 L .49 .093 0 r
F
.49651 .40855 m .49587 .41276 L .49732 .41244 L F
.49912 .4024 m .49919 .40719 L .49905 .40727 L .274 .06 0 r
F
.4993 .40235 m .49919 .40719 L .49912 .4024 L .446 .12 0 r
F
.49957 .40239 m .49944 .40713 L .49946 .40235 L 1 .376 0 r
F
.49957 .40239 m .49951 .40715 L .49944 .40713 L F
.4993 .40235 m .49933 .40714 L .49919 .40719 L .446 .12 0 r
F
.49946 .40235 m .49933 .40714 L .4993 .40235 L .697 .18 0 r
F
.49946 .40235 m .49944 .40713 L .49933 .40714 L F
.68235 .50424 m .67061 .52489 L .62633 .51883 L .648 .747 0 r
F
.74846 .50694 m .67061 .52489 L .68235 .50424 L .612 .706 0 r
F
.51874 .55553 m .50483 .55401 L .51492 .54841 L .714 .743 0 r
F
.51874 .55553 m .50498 .56122 L .50483 .55401 L F
.53195 .5487 m .51874 .55553 L .51492 .54841 L .796 .892 0 r
F
.50744 .29186 m .49759 .29543 L .49864 .28463 L .916 .979 0 r
F
.59045 .59835 m .60711 .59543 L .64715 .60359 L .243 .344 0 r
F
.56542 .59012 m .60711 .59543 L .59045 .59835 L .127 .311 0 r
F
.55081 .58991 m .56542 .59012 L .59045 .59835 L .145 .309 0 r
F
.50045 .41366 m .50241 .41864 L .50148 .41435 L 1 .301 0 r
F
.49893 .40812 m .49938 .41279 L .49978 .41316 L 1 .345 0 r
F
.49884 .40779 m .49938 .41279 L .49893 .40812 L 1 .335 0 r
F
.58374 .4326 m .58562 .42805 L .62041 .42663 L .35 .385 0 r
F
.55949 .431 m .58562 .42805 L .58374 .4326 L .225 .353 0 r
F
.49776 .40806 m .49828 .41223 L .49858 .40771 L .503 .11 0 r
F
.49776 .40806 m .49732 .41244 L .49828 .41223 L F
.46095 .32191 m .43895 .32534 L .44753 .31445 L 1 .932 0 r
F
.46875 .31364 m .46095 .32191 L .44753 .31445 L 1 1 0 r
F
.49884 .40779 m .49917 .41252 L .49938 .41279 L 1 .335 0 r
F
.49885 .40758 m .49898 .40957 L .49884 .40779 L .89 .316 0 r
F
.49898 .40957 m .49917 .41252 L .49896 .40954 L F
.49898 .40957 m .49896 .40954 L .49884 .40779 L F
.49898 .40891 m .49901 .40963 L .49901 .40961 L 0 0 0 r
F
.49901 .40947 m .49901 .40963 L .49898 .40891 L F
.49885 .40758 m .49901 .40938 L .49892 .40755 L .504 .119 0 r
F
.49893 .40739 m .49898 .40891 L .49885 .40756 L 0 0 0 r
F
.49885 .40756 m .49886 .40772 L .49886 .40765 L .89 .316 0 r
F
.49885 .40756 m .49886 .40765 L .49885 .40758 L F
.49858 .40771 m .4989 .40903 L .49885 .40758 L .504 .119 0 r
F
.49886 .40772 m .49917 .41252 L .49885 .40758 L .89 .316 0 r
F
.49886 .40772 m .49887 .40782 L .49888 .4079 L F
.49898 .40891 m .49909 .41232 L .49887 .40782 L 0 0 0 r
F
.4989 .40903 m .499 .40945 L .49886 .40772 L .504 .119 0 r
F
.4989 .40903 m .49886 .40772 L .49885 .40758 L F
.49885 .40756 m .49887 .40782 L .49886 .40772 L .89 .316 0 r
F
.49903 .41029 m .49909 .41232 L .49917 .41252 L F
.49885 .40758 m .49889 .408 L .4989 .40809 L .504 .119 0 r
F
.49898 .40891 m .49887 .40782 L .49885 .40756 L 0 0 0 r
F
.4989 .40809 m .499 .40945 L .49901 .40938 L .504 .119 0 r
F
.49889 .408 m .499 .40945 L .4989 .40809 L F
.49892 .40755 m .49901 .40938 L .49909 .40747 L F
.49893 .40739 m .49901 .40947 L .49898 .40891 L 0 0 0 r
F
.49901 .40961 m .49911 .41217 L .49909 .41232 L F
.49901 .40963 m .49911 .41217 L .49901 .40961 L F
.49858 .40771 m .49888 .41208 L .499 .40945 L .504 .119 0 r
F
.55964 .7596 m .61276 .77018 L .5812 .76981 L .078 .294 0 r
F
.53432 .75669 m .55964 .7596 L .5812 .76981 L .118 .302 0 r
F
.49858 .40771 m .49828 .41223 L .49888 .41208 L .504 .119 0 r
F
.49073 .41382 m .49326 .4171 L .49376 .4132 L .557 .075 0 r
F
.49073 .41382 m .49002 .41736 L .49326 .4171 L F
.56545 .2726 m .57703 .25222 L .59407 .25978 L .623 .688 0 r
F
.56545 .2726 m .55305 .26866 L .57703 .25222 L F
.45158 .57941 m .455 .57323 L .46569 .57168 L .406 .409 0 r
F
.45158 .57941 m .43685 .57963 L .455 .57323 L F
.50045 .41366 m .50113 .41812 L .50241 .41864 L 1 .301 0 r
F
.49978 .41316 m .50113 .41812 L .50045 .41366 L 1 .341 0 r
F
.53195 .5487 m .51492 .54841 L .52459 .54196 L .796 .892 0 r
F
.54409 .54074 m .53195 .5487 L .52459 .54196 L .875 .985 0 r
F
.49909 .40747 m .49922 .41128 L .49937 .4073 L .492 .122 0 r
F
.49919 .40719 m .49918 .4113 L .49905 .40727 L .138 .011 0 r
F
.49918 .4113 m .49918 .41206 L .49916 .41131 L F
.49908 .4101 m .49918 .41206 L .49911 .41217 L 0 0 0 r
F
.49908 .4101 m .49911 .41217 L .49901 .40949 L F
.49915 .41098 m .49918 .41206 L .49908 .4101 L F
.49921 .41115 m .49897 .41018 L .49922 .41128 L .492 .122 0 r
F
.49909 .40747 m .499 .40944 L .49921 .41115 L F
.499 .40944 m .49897 .41018 L .49921 .41115 L F
.49905 .40727 m .49908 .4101 L .49893 .40739 L 0 0 0 r
F
.49908 .4101 m .49901 .40949 L .49893 .40739 L F
.49905 .40727 m .49915 .41098 L .49908 .4101 L F
.49918 .41111 m .49927 .41199 L .49918 .41206 L .138 .011 0 r
F
.49922 .41128 m .49921 .41131 L .49922 .41145 L .492 .122 0 r
F
.49922 .41128 m .49922 .41145 L .49926 .41127 L F
.49927 .41181 m .49927 .41199 L .49918 .41111 L .138 .011 0 r
F
.49922 .41145 m .49924 .41198 L .49925 .41156 L .492 .122 0 r
F
.49922 .41145 m .49925 .41156 L .49926 .41127 L F
.49919 .40719 m .49927 .4116 L .49918 .41111 L .138 .011 0 r
F
.49937 .4073 m .49925 .41156 L .49942 .41193 L .46 .116 0 r
F
.49927 .4117 m .49927 .41181 L .49925 .41156 L .138 .011 0 r
F
.49925 .41156 m .49924 .41198 L .4993 .41197 L .46 .116 0 r
F
.49926 .41163 m .49933 .41196 L .49942 .41193 L F
.49933 .40714 m .49937 .41193 L .49933 .41196 L .321 .075 0 r
F
.49928 .41171 m .49933 .41196 L .49927 .41199 L F
.49925 .41156 m .49926 .41163 L .49942 .41193 L .46 .116 0 r
F
.49933 .40714 m .49933 .41196 L .49928 .41171 L .321 .075 0 r
F
.49926 .41163 m .4993 .41197 L .49933 .41196 L .46 .116 0 r
F
.49925 .41156 m .49927 .41181 L .49922 .41145 L .138 .011 0 r
F
.49927 .4116 m .49927 .4117 L .49925 .41156 L F
.49927 .4116 m .49922 .41145 L .49918 .41111 L F
.49922 .41145 m .49918 .41138 L .49924 .41198 L .492 .122 0 r
F
.49921 .41131 m .49918 .41138 L .49922 .41145 L F
.49918 .41138 m .49888 .41208 L .49922 .41199 L F
.49918 .41138 m .49922 .41199 L .49924 .41198 L F
.49918 .4113 m .49916 .41131 L .49915 .41098 L .138 .011 0 r
F
.49918 .4113 m .49915 .41098 L .49917 .41108 L F
.49897 .41018 m .49888 .41208 L .49922 .41128 L .492 .122 0 r
F
.49917 .41108 m .49915 .41098 L .49905 .40727 L .138 .011 0 r
F
.49922 .41128 m .49926 .41127 L .49937 .4073 L .492 .122 0 r
F
.52534 .28561 m .52805 .30305 L .5189 .29593 L .528 .47 0 r
F
.52534 .28561 m .53808 .29379 L .52805 .30305 L F
.49937 .4073 m .49942 .41193 L .4995 .4072 L .46 .116 0 r
F
.4995 .4072 m .49948 .41191 L .49951 .40715 L .372 .088 0 r
F
.4995 .4072 m .49942 .41193 L .49948 .41191 L F
.49933 .40714 m .49927 .41199 L .49919 .40719 L .321 .075 0 r
F
.49951 .40715 m .49945 .41191 L .49944 .40713 L .749 .188 0 r
F
.49951 .40715 m .49948 .41191 L .49945 .41191 L F
.49944 .40713 m .49937 .41193 L .49933 .40714 L .44 .117 0 r
F
.49944 .40713 m .49945 .41191 L .49937 .41193 L F
.32801 .31452 m .32239 .33954 L .25535 .33353 L .717 .773 0 r
F
.37533 .32469 m .32239 .33954 L .32801 .31452 L .762 .787 0 r
F
.49376 .4132 m .49553 .41693 L .49587 .41276 L .627 .115 0 r
F
.49376 .4132 m .49326 .4171 L .49553 .41693 L F
.49978 .41316 m .50028 .41773 L .50113 .41812 L 1 .341 0 r
F
.49938 .41279 m .50028 .41773 L .49978 .41316 L 1 .375 0 r
F
.64715 .60359 m .66512 .59627 L .72677 .60284 L .322 .371 0 r
F
.60711 .59543 m .66512 .59627 L .64715 .60359 L .245 .35 0 r
F
.49938 .41279 m .49975 .41745 L .50028 .41773 L 1 .375 0 r
F
.49917 .41252 m .49975 .41745 L .49938 .41279 L 1 .392 0 r
F
.4699 .41892 m .47861 .42047 L .47894 .41822 L .253 0 0 r
F
.4699 .41892 m .46938 .42017 L .47861 .42047 L F
.49587 .41276 m .49708 .41681 L .49732 .41244 L .681 .142 0 r
F
.49587 .41276 m .49553 .41693 L .49708 .41681 L F
.73557 .28561 m .6751 .32658 L .66856 .30139 L .662 .722 0 r
F
.73557 .28561 m .74226 .31946 L .6751 .32658 L F
.56752 .29243 m .55802 .31423 L .54914 .30343 L .641 .61 0 r
F
.56752 .29243 m .57969 .3058 L .55802 .31423 L F
.55949 .431 m .5606 .42906 L .58562 .42805 L .225 .353 0 r
F
.54194 .42983 m .5606 .42906 L .55949 .431 L .032 .289 0 r
F
.49917 .41252 m .49944 .41723 L .49975 .41745 L 1 .392 0 r
F
.49909 .41232 m .49944 .41723 L .49917 .41252 L 1 .363 0 r
F
.61026 .29388 m .58817 .32027 L .57969 .3058 L .673 .681 0 r
F
.61026 .29388 m .62153 .31244 L .58817 .32027 L F
.50113 .41812 m .50309 .42288 L .50241 .41864 L 1 .263 0 r
F
.49732 .41244 m .49812 .41674 L .49828 .41223 L .723 .16 0 r
F
.49732 .41244 m .49708 .41681 L .49812 .41674 L F
.49909 .41232 m .4993 .41707 L .49944 .41723 L 1 .363 0 r
F
.49911 .41217 m .4993 .41707 L .49909 .41232 L .874 .317 0 r
F
.49759 .29543 m .48455 .28959 L .49864 .28463 L 1 1 0 r
F
.49759 .29543 m .48753 .30028 L .48455 .28959 L F
.46761 .54596 m .46962 .55987 L .45726 .55206 L .371 .318 0 r
F
.46761 .54596 m .47665 .55314 L .46962 .55987 L F
.49828 .41223 m .49878 .41669 L .49888 .41208 L .76 .174 0 r
F
.49828 .41223 m .49812 .41674 L .49878 .41669 L F
.49667 .56503 m .51074 .57661 L .49689 .57215 L .062 .232 0 r
F
.49911 .41217 m .49926 .41695 L .4993 .41707 L .874 .317 0 r
F
.49918 .41206 m .49926 .41695 L .49911 .41217 L 0 0 0 r
F
.46875 .31364 m .44753 .31445 L .45834 .30468 L 1 1 0 r
F
.47775 .30638 m .46875 .31364 L .45834 .30468 L F
.49888 .41208 m .49918 .41667 L .49924 .41198 L .803 .187 0 r
F
.49888 .41208 m .49878 .41669 L .49918 .41667 L F
.47894 .41822 m .4852 .4207 L .48541 .41771 L .457 0 0 r
F
.47894 .41822 m .47861 .42047 L .4852 .4207 L F
.49918 .41206 m .49929 .41686 L .49926 .41695 L 0 0 0 r
F
.49927 .41199 m .49929 .41686 L .49918 .41206 L F
.49927 .41199 m .49935 .41679 L .49929 .41686 L F
.49933 .41196 m .49935 .41679 L .49927 .41199 L .174 .022 0 r
F
.49937 .4123 m .49935 .41679 L .49933 .41196 L F
.49937 .4123 m .49943 .41674 L .49935 .41679 L F
.49933 .41196 m .49939 .41243 L .49942 .41193 L .894 .209 0 r
F
.49942 .41248 m .49943 .41674 L .49938 .41242 L .171 .019 0 r
F
.49942 .41193 m .49943 .41288 L .49948 .41191 L 1 .287 0 r
F
.49945 .41278 m .49944 .41317 L .49943 .41288 L .171 .019 0 r
F
.49948 .41191 m .49948 .4167 L .49946 .4132 L 0 0 0 r
F
.49943 .41288 m .49948 .41253 L .49948 .41191 L 1 .287 0 r
F
.49948 .41191 m .49946 .4132 L .49945 .41191 L 0 0 0 r
F
.49948 .41191 m .49948 .41667 L .49948 .4167 L F
.49947 .41262 m .49948 .41667 L .49948 .41253 L 1 .287 0 r
F
.49945 .41278 m .49948 .4167 L .49943 .41674 L .171 .019 0 r
F
.49945 .41191 m .49946 .4132 L .49945 .41278 L F
.49946 .4132 m .49948 .4167 L .49945 .41278 L F
.49943 .41288 m .49945 .41395 L .49946 .4132 L 1 .287 0 r
F
.49945 .41278 m .49946 .4132 L .49947 .41262 L F
.49943 .41288 m .49946 .4132 L .49945 .41278 L F
.49945 .41395 m .49948 .41667 L .49947 .41262 L F
.49945 .41253 m .49945 .41278 L .49942 .41248 L .171 .019 0 r
F
.49945 .41278 m .49943 .41288 L .49942 .41248 L F
.49944 .41317 m .49943 .41674 L .49942 .41248 L F
.49943 .41288 m .4994 .41666 L .49948 .41667 L 1 .287 0 r
F
.49942 .41193 m .49942 .41248 L .49943 .41288 L F
.49942 .41248 m .4994 .41666 L .49943 .41288 L F
.49939 .41243 m .49942 .41265 L .49942 .41248 L .894 .209 0 r
F
.49939 .41243 m .49942 .41248 L .49942 .41193 L F
.49945 .41191 m .49945 .41253 L .49937 .41193 L .171 .019 0 r
F
.49945 .41253 m .49938 .41242 L .49937 .41193 L F
.49937 .41193 m .49938 .41242 L .49937 .4123 L .174 .022 0 r
F
.49938 .41242 m .49943 .41674 L .49937 .4123 L F
.49924 .41198 m .4994 .41666 L .49942 .41305 L .894 .209 0 r
F
.49939 .41253 m .49942 .41305 L .49942 .41265 L F
.49924 .41198 m .49942 .41305 L .49939 .41253 L F
.49924 .41198 m .49942 .41265 L .49933 .41196 L F
.49937 .41193 m .49937 .4123 L .49933 .41196 L .174 .022 0 r
F
.49924 .41198 m .49918 .41667 L .4994 .41666 L .894 .209 0 r
F
.50113 .41812 m .50162 .42254 L .50309 .42288 L 1 .263 0 r
F
.50028 .41773 m .50162 .42254 L .50113 .41812 L 1 .299 0 r
F
.41695 .31738 m .40894 .33188 L .37533 .32469 L .865 .846 0 r
F
.43895 .32534 m .40894 .33188 L .41695 .31738 L .961 .855 0 r
F
.45824 .25684 m .48372 .27148 L .47106 .27031 L .435 .435 0 r
F
.443 .25929 m .45824 .25684 L .47106 .27031 L .417 .424 0 r
F
.50028 .41773 m .50064 .42228 L .50162 .42254 L 1 .299 0 r
F
.49975 .41745 m .50064 .42228 L .50028 .41773 L 1 .336 0 r
F
.48541 .41771 m .48988 .42087 L .49002 .41736 L .587 .053 0 r
F
.48541 .41771 m .4852 .4207 L .48988 .42087 L F
.44753 .31445 m .43895 .32534 L .41695 .31738 L 1 .922 0 r
F
.54409 .54074 m .52459 .54196 L .53344 .53468 L .875 .985 0 r
F
.55467 .53174 m .54409 .54074 L .53344 .53468 L .929 1 0 r
F
.54194 .42983 m .54262 .42978 L .5606 .42906 L .032 .289 0 r
F
.49975 .41745 m .50002 .42209 L .50064 .42228 L 1 .336 0 r
F
.49944 .41723 m .50002 .42209 L .49975 .41745 L 1 .379 0 r
F
.53625 .58242 m .56542 .59012 L .55081 .58991 L 0 .257 0 r
F
.52404 .58 m .53625 .58242 L .55081 .58991 L .037 .263 0 r
F
.49002 .41736 m .49318 .421 L .49326 .4171 L .713 .114 0 r
F
.49002 .41736 m .48988 .42087 L .49318 .421 L F
.48753 .30028 m .47089 .29632 L .48455 .28959 L 1 1 0 r
F
.48753 .30028 m .47775 .30638 L .47089 .29632 L F
.47775 .30638 m .45834 .30468 L .47089 .29632 L F
.49944 .41723 m .49965 .42195 L .50002 .42209 L 1 .379 0 r
F
.4993 .41707 m .49965 .42195 L .49944 .41723 L 1 .417 0 r
F
.49326 .4171 m .49548 .4211 L .49553 .41693 L .832 .154 0 r
F
.49326 .4171 m .49318 .421 L .49548 .4211 L F
.4993 .41707 m .49945 .42183 L .49965 .42195 L 1 .417 0 r
F
.49926 .41695 m .49945 .42183 L .4993 .41707 L 1 .361 0 r
F
.49926 .41695 m .49938 .42174 L .49945 .42183 L F
.49929 .41686 m .49938 .42174 L .49926 .41695 L 0 0 0 r
F
.49553 .41693 m .49706 .42119 L .49708 .41681 L .929 .182 0 r
F
.49553 .41693 m .49548 .4211 L .49706 .42119 L F
.49929 .41686 m .49938 .42167 L .49938 .42174 L 0 0 0 r
F
.49935 .41679 m .49938 .42167 L .49929 .41686 L F
.49708 .41681 m .49811 .42125 L .49812 .41674 L 1 .206 0 r
F
.49708 .41681 m .49706 .42119 L .49811 .42125 L F
.49935 .41679 m .49943 .42161 L .49938 .42167 L 0 0 0 r
F
.49943 .41674 m .49943 .42161 L .49935 .41679 L .056 0 0 r
F
.49943 .41674 m .49949 .42155 L .49943 .42161 L F
.49948 .4167 m .49949 .42155 L .49943 .41674 L 0 0 0 r
F
.49812 .41674 m .49879 .42131 L .49878 .41669 L 1 .231 0 r
F
.49812 .41674 m .49811 .42125 L .49879 .42131 L F
.49948 .4167 m .49953 .4215 L .49949 .42155 L 0 0 0 r
F
.49948 .41667 m .49953 .4215 L .49948 .4167 L .805 .304 0 r
F
.49878 .41669 m .49921 .42136 L .49918 .41667 L 1 .263 0 r
F
.49878 .41669 m .49879 .42131 L .49921 .42136 L F
.49948 .41667 m .49952 .42146 L .49953 .4215 L .805 .304 0 r
F
.4994 .41666 m .49952 .42146 L .49948 .41667 L 1 .423 0 r
F
.49918 .41667 m .49943 .42141 L .4994 .41666 L 1 .318 0 r
F
.49918 .41667 m .49921 .42136 L .49943 .42141 L F
.4994 .41666 m .49943 .42141 L .49952 .42146 L 1 .423 0 r
F
.50064 .42228 m .50191 .42695 L .50162 .42254 L 1 .241 0 r
F
.6281 .71866 m .57472 .71918 L .59696 .70889 L .557 .582 0 r
F
.65451 .70508 m .6281 .71866 L .59696 .70889 L .567 .615 0 r
F
.45973 .53803 m .45726 .55206 L .44641 .5432 L .446 .372 0 r
F
.45973 .53803 m .46761 .54596 L .45726 .55206 L F
.31669 .76799 m .34156 .75566 L .36506 .75808 L .279 .369 0 r
F
.31669 .76799 m .28332 .76289 L .34156 .75566 L F
.38778 .7098 m .37677 .73096 L .34985 .71779 L .435 .451 0 r
F
.38778 .7098 m .40722 .72125 L .37677 .73096 L F
.50685 .56973 m .52404 .58 L .51074 .57661 L 0 .211 0 r
F
.49667 .56503 m .50685 .56973 L .51074 .57661 L .062 .232 0 r
F
.50064 .42228 m .50086 .42683 L .50191 .42695 L 1 .241 0 r
F
.50002 .42209 m .50086 .42683 L .50064 .42228 L 1 .267 0 r
F
.50002 .42209 m .50019 .42674 L .50086 .42683 L F
.49965 .42195 m .50019 .42674 L .50002 .42209 L 1 .302 0 r
F
.58481 .52704 m .55467 .53174 L .56324 .5218 L .81 .912 0 r
F
.59356 .51437 m .58481 .52704 L .56324 .5218 L .803 .882 0 r
F
.62633 .51883 m .58481 .52704 L .59356 .51437 L .715 .821 0 r
F
.49965 .42195 m .49978 .42666 L .50019 .42674 L 1 .302 0 r
F
.49945 .42183 m .49978 .42666 L .49965 .42195 L 1 .361 0 r
F
.49945 .42183 m .49956 .4266 L .49978 .42666 L F
.49938 .42174 m .49956 .4266 L .49945 .42183 L 1 .43 0 r
F
.34574 .24888 m .36042 .23309 L .40198 .251 L .514 .561 0 r
F
.28131 .23201 m .36042 .23309 L .34574 .24888 L .545 .606 0 r
F
.49938 .42174 m .49947 .42654 L .49956 .4266 L 1 .43 0 r
F
.49938 .42167 m .49947 .42654 L .49938 .42174 L .786 .296 0 r
F
.49938 .42167 m .49946 .42649 L .49947 .42654 L F
.49943 .42161 m .49946 .42649 L .49938 .42167 L 0 0 0 r
F
.49943 .42161 m .4995 .42644 L .49946 .42649 L F
.49949 .42155 m .4995 .42644 L .49943 .42161 L .036 0 0 r
F
.49949 .42155 m .49956 .42638 L .4995 .42644 L F
.49953 .4215 m .49956 .42638 L .49949 .42155 L 0 0 0 r
F
.49953 .4215 m .4996 .42632 L .49956 .42638 L F
.49952 .42146 m .4996 .42632 L .49953 .4215 L .712 .274 0 r
F
.49952 .42146 m .4996 .42626 L .4996 .42632 L F
.49943 .42141 m .4996 .42626 L .49952 .42146 L 1 .387 0 r
F
.49943 .42141 m .49952 .42618 L .4996 .42626 L F
.49921 .42136 m .49952 .42618 L .49943 .42141 L 1 .401 0 r
F
.43105 .52284 m .41624 .53882 L .40707 .52635 L .593 .563 0 r
F
.43105 .52284 m .43754 .53341 L .41624 .53882 L F
.49921 .42136 m .49931 .42608 L .49952 .42618 L 1 .401 0 r
F
.49879 .42131 m .49931 .42608 L .49921 .42136 L 1 .344 0 r
F
.49879 .42131 m .49892 .42596 L .49931 .42608 L F
.49811 .42125 m .49892 .42596 L .49879 .42131 L 1 .297 0 r
F
.49811 .42125 m .49827 .4258 L .49892 .42596 L F
.49706 .42119 m .49827 .4258 L .49811 .42125 L 1 .258 0 r
F
.49706 .42119 m .49726 .42559 L .49827 .4258 L F
.49548 .4211 m .49726 .42559 L .49706 .42119 L 1 .221 0 r
F
.49548 .4211 m .49575 .42531 L .49726 .42559 L F
.49318 .421 m .49575 .42531 L .49548 .4211 L 1 .186 0 r
F
.49318 .421 m .49353 .42494 L .49575 .42531 L F
.48988 .42087 m .49353 .42494 L .49318 .421 L .864 .144 0 r
F
.55217 .28067 m .54914 .30343 L .53808 .29379 L .594 .569 0 r
F
.55217 .28067 m .56752 .29243 L .54914 .30343 L F
.48988 .42087 m .49034 .42443 L .49353 .42494 L .864 .144 0 r
F
.4852 .4207 m .49034 .42443 L .48988 .42087 L .681 .082 0 r
F
.47793 .56923 m .47609 .56594 L .48502 .56272 L .461 .426 0 r
F
.47793 .56923 m .46569 .57168 L .47609 .56594 L F
.50086 .42683 m .50198 .43136 L .50191 .42695 L .844 .188 0 r
F
.4852 .4207 m .48581 .42373 L .49034 .42443 L .681 .082 0 r
F
.47861 .42047 m .48581 .42373 L .4852 .4207 L .532 0 0 r
F
.50086 .42683 m .50092 .43139 L .50198 .43136 L .844 .188 0 r
F
.50019 .42674 m .50092 .43139 L .50086 .42683 L .886 .202 0 r
F
.50019 .42674 m .50024 .4314 L .50092 .43139 L F
.49978 .42666 m .50024 .4314 L .50019 .42674 L .949 .218 0 r
F
.49978 .42666 m .49983 .4314 L .50024 .4314 L F
.49956 .4266 m .49983 .4314 L .49978 .42666 L 1 .249 0 r
F
.47861 .42047 m .47941 .42278 L .48581 .42373 L .532 0 0 r
F
.46938 .42017 m .47941 .42278 L .47861 .42047 L .318 0 0 r
F
.49956 .4266 m .49961 .43138 L .49983 .4314 L 1 .249 0 r
F
.49947 .42654 m .49961 .43138 L .49956 .4266 L 1 .352 0 r
F
.27704 .59371 m .32579 .57776 L .33775 .58649 L .398 .409 0 r
F
.27704 .59371 m .25825 .57993 L .32579 .57776 L F
.49947 .42654 m .49952 .43136 L .49961 .43138 L 1 .352 0 r
F
.49946 .42649 m .49952 .43136 L .49947 .42654 L .756 .289 0 r
F
.55467 .53174 m .53344 .53468 L .54112 .52665 L .929 1 0 r
F
.56324 .5218 m .55467 .53174 L .54112 .52665 L .946 .988 0 r
F
.49946 .42649 m .49952 .43133 L .49952 .43136 L .756 .289 0 r
F
.4995 .42644 m .49952 .43133 L .49946 .42649 L .08 0 0 r
F
.4185 .24303 m .45824 .25684 L .443 .25929 L .474 .495 0 r
F
.40198 .251 m .4185 .24303 L .443 .25929 L .469 .494 0 r
F
.4995 .42644 m .49957 .43129 L .49952 .43133 L .08 0 0 r
F
.49956 .42638 m .49957 .43129 L .4995 .42644 L .128 .006 0 r
F
.32801 .31452 m .25535 .33353 L .26074 .30004 L .717 .773 0 r
F
.49956 .42638 m .49963 .43124 L .49957 .43129 L .128 .006 0 r
F
.4996 .42632 m .49963 .43124 L .49956 .42638 L 0 0 0 r
F
.46938 .42017 m .47041 .42148 L .47941 .42278 L .318 0 0 r
F
.4996 .42632 m .49969 .43117 L .49963 .43124 L 0 0 0 r
F
.4996 .42626 m .49969 .43117 L .4996 .42632 L F
.47594 .25658 m .49745 .27438 L .48372 .27148 L .458 .451 0 r
F
.45824 .25684 m .47594 .25658 L .48372 .27148 L .435 .435 0 r
F
.4996 .42626 m .49971 .43109 L .49969 .43117 L 0 0 0 r
F
.49952 .42618 m .49971 .43109 L .4996 .42626 L .927 .33 0 r
F
.49952 .42618 m .49966 .43098 L .49971 .43109 L F
.49931 .42608 m .49966 .43098 L .49952 .42618 L 1 .38 0 r
F
.49931 .42608 m .49949 .43083 L .49966 .43098 L F
.49892 .42596 m .49949 .43083 L .49931 .42608 L 1 .383 0 r
F
.44753 .31445 m .41695 .31738 L .4287 .30391 L 1 .922 0 r
F
.45834 .30468 m .44753 .31445 L .4287 .30391 L 1 .981 0 r
F
.49892 .42596 m .49916 .43064 L .49949 .43083 L 1 .383 0 r
F
.49827 .4258 m .49916 .43064 L .49892 .42596 L 1 .346 0 r
F
.43856 .41921 m .45782 .41968 L .4565 .41976 L .159 .323 0 r
F
.63397 .50228 m .62633 .51883 L .59356 .51437 L .702 .792 0 r
F
.68235 .50424 m .62633 .51883 L .63397 .50228 L .648 .747 0 r
F
.49827 .4258 m .49859 .43039 L .49916 .43064 L 1 .346 0 r
F
.49726 .42559 m .49859 .43039 L .49827 .4258 L 1 .302 0 r
F
.40154 .51302 m .37458 .53112 L .36634 .51485 L .632 .658 0 r
F
.40154 .51302 m .40707 .52635 L .37458 .53112 L F
.49726 .42559 m .49768 .43005 L .49859 .43039 L 1 .302 0 r
F
.49575 .42531 m .49768 .43005 L .49726 .42559 L 1 .257 0 r
F
.43856 .41921 m .44019 .41719 L .45782 .41968 L .159 .323 0 r
F
.41364 .41845 m .44019 .41719 L .43856 .41921 L .303 .362 0 r
F
.45333 .52942 m .44641 .5432 L .43754 .53341 L .52 .435 0 r
F
.45333 .52942 m .45973 .53803 L .44641 .5432 L F
.49575 .42531 m .49631 .42958 L .49768 .43005 L 1 .257 0 r
F
.49353 .42494 m .49631 .42958 L .49575 .42531 L 1 .212 0 r
F
.50024 .4314 m .50082 .43598 L .50092 .43139 L .592 .148 0 r
F
.50024 .4314 m .50018 .43609 L .50082 .43598 L F
.49983 .4314 m .50018 .43609 L .50024 .4314 L .589 .151 0 r
F
.49983 .4314 m .4998 .43616 L .50018 .43609 L F
.49961 .43138 m .4998 .43616 L .49983 .4314 L .584 .153 0 r
F
.50092 .43139 m .50182 .43581 L .50198 .43136 L .589 .142 0 r
F
.50092 .43139 m .50082 .43598 L .50182 .43581 L F
.49961 .43138 m .49961 .43619 L .4998 .43616 L .584 .153 0 r
F
.49952 .43136 m .49961 .43619 L .49961 .43138 L .609 .16 0 r
F
.49952 .43136 m .49954 .43621 L .49961 .43619 L F
.49952 .43133 m .49954 .43621 L .49952 .43136 L .266 .054 0 r
F
.50198 .43136 m .50182 .43581 L .50333 .43556 L .577 .131 0 r
F
.49952 .43133 m .49955 .4362 L .49954 .43621 L .266 .054 0 r
F
.49957 .43129 m .49955 .4362 L .49952 .43133 L .361 .089 0 r
F
.49957 .43129 m .49962 .43617 L .49955 .4362 L F
.49963 .43124 m .49962 .43617 L .49957 .43129 L .274 .058 0 r
F
.49963 .43124 m .49971 .43612 L .49962 .43617 L F
.49969 .43117 m .49971 .43612 L .49963 .43124 L .089 0 0 r
F
.55013 .72796 m .52406 .73521 L .51956 .7258 L .553 .525 0 r
F
.49969 .43117 m .4998 .43604 L .49971 .43612 L .089 0 0 r
F
.49971 .43109 m .4998 .43604 L .49969 .43117 L 0 0 0 r
F
.49353 .42494 m .49429 .42895 L .49631 .42958 L 1 .212 0 r
F
.49034 .42443 m .49429 .42895 L .49353 .42494 L .946 .166 0 r
F
.49971 .43109 m .49986 .43594 L .4998 .43604 L 0 0 0 r
F
.49966 .43098 m .49986 .43594 L .49971 .43109 L .707 .266 0 r
F
.5166 .57365 m .53625 .58242 L .52404 .58 L 0 .191 0 r
F
.50685 .56973 m .5166 .57365 L .52404 .58 L 0 .211 0 r
F
.36042 .23309 m .4185 .24303 L .40198 .251 L .512 .554 0 r
F
.49966 .43098 m .49985 .43581 L .49986 .43594 L .707 .266 0 r
F
.49949 .43083 m .49985 .43581 L .49966 .43098 L .937 .326 0 r
F
.41364 .41845 m .41552 .41374 L .44019 .41719 L .303 .362 0 r
F
.37901 .41741 m .41552 .41374 L .41364 .41845 L .392 .409 0 r
F
.64073 .76913 m .72322 .77355 L .69019 .77847 L .133 .32 0 r
F
.61276 .77018 m .64073 .76913 L .69019 .77847 L .143 .32 0 r
F
.49949 .43083 m .49975 .43562 L .49985 .43581 L .937 .326 0 r
F
.49916 .43064 m .49975 .43562 L .49949 .43083 L 1 .342 0 r
F
.52045 .43067 m .52857 .43171 L .5297 .4303 L .275 0 0 r
F
.52045 .43067 m .51961 .43306 L .52857 .43171 L F
.49916 .43064 m .4995 .43537 L .49975 .43562 L 1 .342 0 r
F
.49859 .43039 m .4995 .43537 L .49916 .43064 L 1 .34 0 r
F
.65073 .25678 m .69518 .21466 L .71509 .23904 L .605 .697 0 r
F
.65073 .25678 m .6352 .24141 L .69518 .21466 L F
.49034 .42443 m .49138 .42809 L .49429 .42895 L .946 .166 0 r
F
.48581 .42373 m .49138 .42809 L .49034 .42443 L .733 .099 0 r
F
.43685 .57963 m .44632 .57404 L .455 .57323 L .326 .387 0 r
F
.43685 .57963 m .42474 .57881 L .44632 .57404 L F
.65385 .27683 m .62153 .31244 L .61026 .29388 L .658 .695 0 r
F
.65385 .27683 m .66856 .30139 L .62153 .31244 L F
.53438 .27094 m .53808 .29379 L .52534 .28561 L .552 .533 0 r
F
.53438 .27094 m .55217 .28067 L .53808 .29379 L F
.49859 .43039 m .49905 .43504 L .4995 .43537 L 1 .34 0 r
F
.49768 .43005 m .49905 .43504 L .49859 .43039 L 1 .312 0 r
F
.51492 .54841 m .50463 .54867 L .512 .54313 L .776 .752 0 r
F
.51492 .54841 m .50483 .55401 L .50463 .54867 L F
.52459 .54196 m .51492 .54841 L .512 .54313 L .91 .961 0 r
F
.38595 .30612 m .37533 .32469 L .32801 .31452 L .792 .825 0 r
F
.41695 .31738 m .37533 .32469 L .38595 .30612 L .865 .846 0 r
F
.55305 .26866 m .55539 .24718 L .57703 .25222 L .674 .772 0 r
F
.55305 .26866 m .53753 .26655 L .55539 .24718 L F
.52459 .54196 m .512 .54313 L .51905 .53697 L .91 .961 0 r
F
.53344 .53468 m .52459 .54196 L .51905 .53697 L 1 1 0 r
F
.59361 .27675 m .57969 .3058 L .56752 .29243 L .637 .645 0 r
F
.59361 .27675 m .61026 .29388 L .57969 .3058 L F
.49768 .43005 m .4983 .43458 L .49905 .43504 L 1 .312 0 r
F
.49631 .42958 m .4983 .43458 L .49768 .43005 L 1 .272 0 r
F
.48581 .42373 m .48721 .42691 L .49138 .42809 L .733 .099 0 r
F
.47941 .42278 m .48721 .42691 L .48581 .42373 L .571 0 0 r
F
.50018 .43609 m .50056 .44061 L .50082 .43598 L .389 .086 0 r
F
.37901 .41741 m .38092 .40893 L .41552 .41374 L .392 .409 0 r
F
.33092 .41599 m .38092 .40893 L .37901 .41741 L .448 .463 0 r
F
.39548 .58526 m .41586 .57719 L .42474 .57881 L .335 .383 0 r
F
.39548 .58526 m .38275 .58113 L .41586 .57719 L F
.47594 .25658 m .49521 .25879 L .49745 .27438 L .458 .451 0 r
F
.48487 .7377 m .50781 .75248 L .48098 .74687 L .16 .293 0 r
F
.54262 .42978 m .55873 .42719 L .5606 .42906 L .127 .324 0 r
F
.54262 .42978 m .54114 .42982 L .55873 .42719 L F
.50082 .43598 m .50145 .44031 L .50182 .43581 L .407 .086 0 r
F
.50082 .43598 m .50056 .44061 L .50145 .44031 L F
.39323 .75921 m .40189 .75052 L .42231 .74991 L .287 .374 0 r
F
.39323 .75921 m .36506 .75808 L .40189 .75052 L F
.50182 .43581 m .5028 .43989 L .50333 .43556 L .41 .078 0 r
F
.50182 .43581 m .50145 .44031 L .5028 .43989 L F
.49975 .43562 m .50008 .44068 L .49985 .43581 L .721 .263 0 r
F
.49631 .42958 m .49716 .43395 L .4983 .43458 L 1 .272 0 r
F
.49429 .42895 m .49716 .43395 L .49631 .42958 L 1 .227 0 r
F
.49975 .43562 m .50006 .44046 L .50008 .44068 L .721 .263 0 r
F
.4995 .43537 m .50006 .44046 L .49975 .43562 L .888 .303 0 r
F
.4287 .30391 m .41695 .31738 L .38595 .30612 L .896 .894 0 r
F
.55013 .72796 m .51956 .7258 L .53889 .71884 L .553 .525 0 r
F
.57472 .71918 m .55013 .72796 L .53889 .71884 L .584 .595 0 r
F
.45834 .30468 m .4287 .30391 L .44371 .29198 L 1 .981 0 r
F
.47089 .29632 m .45834 .30468 L .44371 .29198 L 1 1 0 r
F
.4995 .43537 m .49993 .44016 L .50006 .44046 L .888 .303 0 r
F
.49905 .43504 m .49993 .44016 L .4995 .43537 L .951 .306 0 r
F
.5606 .42906 m .58337 .42352 L .58562 .42805 L .291 .376 0 r
F
.5606 .42906 m .55873 .42719 L .58337 .42352 L F
.47941 .42278 m .48131 .42528 L .48721 .42691 L .571 0 0 r
F
.47041 .42148 m .48131 .42528 L .47941 .42278 L .34 0 0 r
F
.49429 .42895 m .49544 .4331 L .49716 .43395 L 1 .227 0 r
F
.49138 .42809 m .49544 .4331 L .49429 .42895 L .902 .176 0 r
F
.53344 .53468 m .51905 .53697 L .52549 .53022 L 1 1 0 r
F
.54112 .52665 m .53344 .53468 L .52549 .53022 L F
.49905 .43504 m .49963 .43976 L .49993 .44016 L .951 .306 0 r
F
.4983 .43458 m .49963 .43976 L .49905 .43504 L .993 .291 0 r
F
.48195 .54815 m .48647 .5595 L .47665 .55314 L .212 .223 0 r
F
.48195 .54815 m .48913 .55425 L .48647 .5595 L F
.50483 .74342 m .53432 .75669 L .50781 .75248 L .083 .278 0 r
F
.48487 .7377 m .50483 .74342 L .50781 .75248 L .16 .293 0 r
F
.47536 .54145 m .47665 .55314 L .46761 .54596 L .329 .256 0 r
F
.47536 .54145 m .48195 .54815 L .47665 .55314 L F
.33092 .41599 m .33222 .40218 L .38092 .40893 L .448 .463 0 r
F
.26409 .41402 m .33222 .40218 L .33092 .41599 L .483 .51 0 r
F
.66512 .59627 m .74486 .58924 L .72677 .60284 L .331 .377 0 r
F
.46569 .57168 m .46834 .5685 L .47609 .56594 L .347 .396 0 r
F
.46569 .57168 m .455 .57323 L .46834 .5685 L F
.4983 .43458 m .4991 .4392 L .49963 .43976 L .993 .291 0 r
F
.49716 .43395 m .4991 .4392 L .4983 .43458 L .981 .265 0 r
F
.56324 .5218 m .54112 .52665 L .54727 .51795 L .946 .988 0 r
F
.5694 .51109 m .56324 .5218 L .54727 .51795 L .928 .933 0 r
F
.59356 .51437 m .56324 .5218 L .5694 .51109 L .803 .882 0 r
F
.44697 .72292 m .4547 .73981 L .42982 .73127 L .311 .34 0 r
F
.44697 .72292 m .46535 .73087 L .4547 .73981 L F
.49138 .42809 m .49295 .43192 L .49544 .4331 L .902 .176 0 r
F
.48721 .42691 m .49295 .43192 L .49138 .42809 L .736 .101 0 r
F
.59407 .25978 m .61187 .2284 L .6352 .24141 L .628 .723 0 r
F
.59407 .25978 m .57703 .25222 L .61187 .2284 L F
.58562 .42805 m .61797 .41837 L .62041 .42663 L .393 .404 0 r
F
.58562 .42805 m .58337 .42352 L .61797 .41837 L F
.56542 .59012 m .57735 .58934 L .60711 .59543 L .127 .311 0 r
F
.54686 .58397 m .57735 .58934 L .56542 .59012 L 0 .255 0 r
F
.53625 .58242 m .54686 .58397 L .56542 .59012 L 0 .257 0 r
F
.49864 .28463 m .48045 .27435 L .50027 .26921 L .933 1 0 r
F
.49864 .28463 m .48455 .28959 L .48045 .27435 L F
.49661 .55974 m .50685 .56973 L .49667 .56503 L 0 .163 0 r
F
.47041 .42148 m .47299 .42302 L .48131 .42528 L .34 0 0 r
F
.49716 .43395 m .49824 .43844 L .4991 .4392 L .981 .265 0 r
F
.49544 .4331 m .49824 .43844 L .49716 .43395 L .911 .226 0 r
F
.46963 .53421 m .46761 .54596 L .45973 .53803 L .422 .304 0 r
F
.46963 .53421 m .47536 .54145 L .46761 .54596 L F
.47089 .29632 m .44371 .29198 L .46126 .28201 L 1 1 0 r
F
.48455 .28959 m .47089 .29632 L .46126 .28201 L .998 1 0 r
F
.44871 .52027 m .43754 .53341 L .43105 .52284 L .605 .506 0 r
F
.44871 .52027 m .45333 .52942 L .43754 .53341 L F
.49956 .44602 m .49938 .45093 L .49946 .44599 L 1 .394 0 r
F
.49956 .44602 m .49954 .45098 L .49938 .45093 L F
.49971 .44601 m .49954 .45098 L .49956 .44602 L 1 .243 0 r
F
.49946 .44599 m .49928 .45083 L .49944 .44591 L 1 .416 0 r
F
.49946 .44599 m .49938 .45093 L .49928 .45083 L F
.49944 .44591 m .49928 .45083 L .49926 .45067 L .79 .311 0 r
F
.49944 .44591 m .49926 .45067 L .49951 .44579 L F
.31301 .49565 m .25267 .52074 L .24284 .49282 L .608 .687 0 r
F
.31301 .49565 m .31825 .51734 L .25267 .52074 L F
.49951 .44579 m .49937 .45043 L .49973 .44559 L 0 0 0 r
F
.49951 .44579 m .49926 .45067 L .49937 .45043 L F
.48455 .28959 m .46126 .28201 L .48045 .27435 L .998 1 0 r
F
.59863 .50085 m .59356 .51437 L .5694 .51109 L .779 .835 0 r
F
.63397 .50228 m .59356 .51437 L .59863 .50085 L .702 .792 0 r
F
.48721 .42691 m .48936 .4303 L .49295 .43192 L .736 .101 0 r
F
.48131 .42528 m .48936 .4303 L .48721 .42691 L .563 0 0 r
F
.49973 .44559 m .49937 .45043 L .49964 .45008 L 0 0 0 r
F
.49544 .4331 m .49693 .4374 L .49824 .43844 L .911 .226 0 r
F
.49295 .43192 m .49693 .4374 L .49544 .4331 L .819 .168 0 r
F
.51961 .43306 m .5259 .43336 L .52857 .43171 L .113 0 0 r
F
.51961 .43306 m .51765 .43564 L .5259 .43336 L F
.60711 .59543 m .6195 .59139 L .66512 .59627 L .245 .35 0 r
F
.57735 .58934 m .6195 .59139 L .60711 .59543 L .128 .317 0 r
F
.54112 .52665 m .52549 .53022 L .53104 .52292 L 1 1 0 r
F
.54727 .51795 m .54112 .52665 L .53104 .52292 L F
.47094 .74526 m .4614 .74006 L .48011 .73636 L .388 .405 0 r
F
.47094 .74526 m .44562 .74821 L .4614 .74006 L F
.62041 .42663 m .66674 .41112 L .6688 .42466 L .453 .45 0 r
F
.62041 .42663 m .61797 .41837 L .66674 .41112 L F
.58288 .76132 m .64073 .76913 L .61276 .77018 L .05 .289 0 r
F
.55964 .7596 m .58288 .76132 L .61276 .77018 L .078 .294 0 r
F
.26409 .41402 m .26328 .39265 L .33222 .40218 L .483 .51 0 r
F
.42727 .51169 m .40707 .52635 L .40154 .51302 L .667 .634 0 r
F
.42727 .51169 m .43105 .52284 L .40707 .52635 L F
.52552 .57684 m .54686 .58397 L .53625 .58242 L .224 0 0 r
F
.5166 .57365 m .52552 .57684 L .53625 .58242 L 0 .191 0 r
F
.49974 .45098 m .4995 .45598 L .49954 .45098 L 1 .262 0 r
F
.49974 .45098 m .49975 .45599 L .4995 .45598 L F
.49954 .45098 m .49927 .45592 L .49938 .45093 L 1 .385 0 r
F
.49954 .45098 m .4995 .45598 L .49927 .45592 L F
.44019 .41719 m .46128 .41989 L .45782 .41968 L .142 .309 0 r
F
.49938 .45093 m .49909 .4558 L .49928 .45083 L 1 .47 0 r
F
.49938 .45093 m .49927 .45592 L .49909 .4558 L F
.50406 .56462 m .5166 .57365 L .50685 .56973 L 0 .126 0 r
F
.49661 .55974 m .50406 .56462 L .50685 .56973 L 0 .163 0 r
F
.49928 .45083 m .49897 .45562 L .49926 .45067 L 1 .371 0 r
F
.49928 .45083 m .49909 .4558 L .49897 .45562 L F
.4397 .23753 m .47594 .25658 L .45824 .25684 L .484 .503 0 r
F
.4185 .24303 m .4397 .23753 L .45824 .25684 L .474 .495 0 r
F
.49295 .43192 m .49499 .43596 L .49693 .4374 L .819 .168 0 r
F
.48936 .4303 m .49499 .43596 L .49295 .43192 L .691 .082 0 r
F
.49926 .45067 m .49897 .45562 L .49893 .45534 L .824 .328 0 r
F
.49926 .45067 m .49893 .45534 L .49937 .45043 L F
.75716 .47844 m .74846 .50694 L .68235 .50424 L .604 .692 0 r
F
.52857 .43171 m .53751 .43018 L .54114 .42982 L 0 0 0 r
F
.52857 .43171 m .5259 .43336 L .53751 .43018 L F
.49937 .45043 m .49901 .45493 L .49964 .45008 L F
.49937 .45043 m .49893 .45534 L .49901 .45493 L F
.465 .52649 m .45973 .53803 L .45333 .52942 L .509 .364 0 r
F
.465 .52649 m .46963 .53421 L .45973 .53803 L F
.48131 .42528 m .48425 .42806 L .48936 .4303 L .563 0 0 r
F
.47299 .42302 m .48425 .42806 L .48131 .42528 L .313 0 0 r
F
.49964 .45008 m .49925 .45436 L .50013 .44957 L 0 0 0 r
F
.49964 .45008 m .49901 .45493 L .49925 .45436 L F
.48502 .56272 m .48368 .5617 L .49017 .55791 L .417 .412 0 r
F
.48502 .56272 m .47609 .56594 L .48368 .5617 L F
.57472 .71918 m .53889 .71884 L .55702 .71072 L .584 .595 0 r
F
.59696 .70889 m .57472 .71918 L .55702 .71072 L .606 .659 0 r
F
.49975 .45599 m .49944 .46101 L .4995 .45598 L 1 .272 0 r
F
.49975 .45599 m .49976 .46103 L .49944 .46101 L F
.50003 .45596 m .49976 .46103 L .49975 .45599 L .801 .205 0 r
F
.6688 .42466 m .73593 .40084 L .73619 .42191 L .489 .5 0 r
F
.6688 .42466 m .66674 .41112 L .73593 .40084 L F
.4995 .45598 m .49914 .46095 L .49927 .45592 L 1 .373 0 r
F
.4995 .45598 m .49944 .46101 L .49914 .46095 L F
.50003 .45596 m .5001 .46101 L .49976 .46103 L .801 .205 0 r
F
.50033 .45588 m .5001 .46101 L .50003 .45596 L .589 .163 0 r
F
.52452 .74809 m .55964 .7596 L .53432 .75669 L .014 .264 0 r
F
.50483 .74342 m .52452 .74809 L .53432 .75669 L .083 .278 0 r
F
.49927 .45592 m .49887 .46082 L .49909 .4558 L 1 .47 0 r
F
.49927 .45592 m .49914 .46095 L .49887 .46082 L F
.50033 .45588 m .50046 .46094 L .5001 .46101 L .589 .163 0 r
F
.50063 .45576 m .50046 .46094 L .50033 .45588 L .457 .13 0 r
F
.50013 .44957 m .49925 .45436 L .49971 .45355 L 0 0 0 r
F
.49909 .4558 m .49863 .46062 L .49897 .45562 L 1 .46 0 r
F
.49909 .4558 m .49887 .46082 L .49863 .46062 L F
.50063 .45576 m .50084 .46082 L .50046 .46094 L .457 .13 0 r
F
.50094 .45558 m .50084 .46082 L .50063 .45576 L .359 .098 0 r
F
.49897 .45562 m .49875 .45752 L .49893 .45534 L 1 .382 0 r
F
.49893 .45534 m .49844 .46032 L .49831 .45988 L .912 .362 0 r
F
.49893 .45534 m .49849 .45858 L .49901 .45493 L F
.49849 .45858 m .49831 .45988 L .49854 .45824 L F
.49849 .45858 m .49854 .45824 L .49901 .45493 L F
.49901 .45493 m .49827 .45927 L .49925 .45436 L .83 .351 0 r
F
.49901 .45493 m .49831 .45988 L .49827 .45927 L F
.49895 .45567 m .49833 .45893 L .49834 .45841 L .769 .349 0 r
F
.49925 .45436 m .49882 .45649 L .49895 .45567 L F
.49882 .45649 m .49833 .45893 L .49895 .45567 L F
.49833 .45893 m .49827 .45927 L .49828 .45912 L F
.49833 .45893 m .49828 .45912 L .49834 .45841 L F
.49875 .45752 m .49844 .46032 L .4987 .45771 L 1 .382 0 r
F
.49875 .45752 m .4987 .45771 L .49893 .45534 L F
.49897 .45562 m .49863 .46062 L .49844 .46032 L F
.50094 .45558 m .50124 .46064 L .50084 .46082 L .359 .098 0 r
F
.50126 .45532 m .50124 .46064 L .50094 .45558 L .263 .068 0 r
F
.57227 .26184 m .56752 .29243 L .55217 .28067 L .602 .611 0 r
F
.57227 .26184 m .59361 .27675 L .56752 .29243 L F
.51905 .53697 m .50975 .53925 L .51488 .53332 L 1 .992 0 r
F
.51905 .53697 m .512 .54313 L .50975 .53925 L F
.52549 .53022 m .51905 .53697 L .51488 .53332 L 1 1 0 r
F
.48936 .4303 m .49217 .43398 L .49499 .43596 L .691 .082 0 r
F
.48425 .42806 m .49217 .43398 L .48936 .4303 L .487 0 0 r
F
.512 .54313 m .50439 .54473 L .50975 .53925 L .839 .719 0 r
F
.512 .54313 m .50463 .54867 L .50439 .54473 L F
.50126 .45532 m .50168 .46039 L .50124 .46064 L .263 .068 0 r
F
.50157 .45496 m .50168 .46039 L .50126 .45532 L .174 .042 0 r
F
.43043 .71387 m .42982 .73127 L .40722 .72125 L .379 .386 0 r
F
.43043 .71387 m .44697 .72292 L .42982 .73127 L F
.54727 .51795 m .53104 .52292 L .53547 .51513 L 1 1 0 r
F
.55162 .50871 m .54727 .51795 L .53547 .51513 L 1 .955 0 r
F
.5694 .51109 m .54727 .51795 L .55162 .50871 L .928 .933 0 r
F
.50157 .45496 m .50215 .46004 L .50168 .46039 L .174 .042 0 r
F
.50188 .45446 m .50215 .46004 L .50157 .45496 L .098 .025 0 r
F
.54114 .42982 m .55386 .42572 L .55873 .42719 L .248 .364 0 r
F
.54114 .42982 m .53751 .43018 L .55386 .42572 L F
.52549 .53022 m .51488 .53332 L .51955 .52695 L 1 1 0 r
F
.53104 .52292 m .52549 .53022 L .51955 .52695 L F
.44019 .41719 m .44481 .41554 L .46128 .41989 L .142 .309 0 r
F
.41552 .41374 m .44481 .41554 L .44019 .41719 L .287 .351 0 r
F
.49217 .43398 m .49742 .44026 L .49499 .43596 L .548 .037 0 r
F
.49976 .46103 m .49937 .46609 L .49944 .46101 L 1 .277 0 r
F
.49976 .46103 m .49976 .46612 L .49937 .46609 L F
.5001 .46101 m .49976 .46612 L .49976 .46103 L .86 .218 0 r
F
.49944 .46101 m .499 .46602 L .49914 .46095 L 1 .359 0 r
F
.49944 .46101 m .49937 .46609 L .499 .46602 L F
.5001 .46101 m .50016 .4661 L .49976 .46612 L .86 .218 0 r
F
.50046 .46094 m .50016 .4661 L .5001 .46101 L .661 .179 0 r
F
.49914 .46095 m .49864 .46589 L .49887 .46082 L 1 .448 0 r
F
.49914 .46095 m .499 .46602 L .49864 .46589 L F
.50046 .46094 m .50059 .46604 L .50016 .4661 L .661 .179 0 r
F
.50084 .46082 m .50059 .46604 L .50046 .46094 L .53 .152 0 r
F
.33775 .58649 m .37498 .57618 L .38275 .58113 L .356 .387 0 r
F
.33775 .58649 m .32579 .57776 L .37498 .57618 L F
.4287 .30391 m .38595 .30612 L .40201 .28888 L .896 .894 0 r
F
.44371 .29198 m .4287 .30391 L .40201 .28888 L .911 .934 0 r
F
.57281 .49982 m .5694 .51109 L .55162 .50871 L .883 .861 0 r
F
.59863 .50085 m .5694 .51109 L .57281 .49982 L .779 .835 0 r
F
.36353 .49768 m .31825 .51734 L .31301 .49565 L .642 .708 0 r
F
.36353 .49768 m .36634 .51485 L .31825 .51734 L F
.50084 .46082 m .50104 .46593 L .50059 .46604 L .53 .152 0 r
F
.50124 .46064 m .50104 .46593 L .50084 .46082 L .441 .128 0 r
F
.49887 .46082 m .49828 .46568 L .49863 .46062 L 1 .498 0 r
F
.49887 .46082 m .49864 .46589 L .49828 .46568 L F
.51765 .43564 m .52179 .43542 L .5259 .43336 L 0 0 0 r
F
.50188 .45446 m .50268 .45955 L .50215 .46004 L .098 .025 0 r
F
.50218 .45377 m .50268 .45955 L .50188 .45446 L .046 .019 0 r
F
.47299 .42302 m .47702 .42495 L .48425 .42806 L .313 0 0 r
F
.50124 .46064 m .50154 .46576 L .50104 .46593 L .441 .128 0 r
F
.50168 .46039 m .50154 .46576 L .50124 .46064 L .372 .107 0 r
F
.49925 .45436 m .49844 .45794 L .49971 .45355 L .769 .349 0 r
F
.49844 .45794 m .49834 .45841 L .49857 .45759 L F
.49844 .45794 m .49857 .45759 L .49971 .45355 L F
.49971 .45355 m .49834 .45841 L .49857 .4572 L .74 .36 0 r
F
.49971 .45355 m .49857 .4572 L .50049 .45242 L F
.50033 .45277 m .49857 .4572 L .49903 .45551 L .738 .385 0 r
F
.50049 .45242 m .50009 .45343 L .50033 .45277 L F
.50009 .45343 m .49857 .4572 L .50033 .45277 L F
.49863 .46062 m .49792 .46537 L .49844 .46032 L 1 .481 0 r
F
.49863 .46062 m .49828 .46568 L .49792 .46537 L F
.51119 .56894 m .52552 .57684 L .5166 .57365 L .381 0 0 r
F
.50406 .56462 m .51119 .56894 L .5166 .57365 L 0 .126 0 r
F
.50168 .46039 m .50209 .46553 L .50154 .46576 L .372 .107 0 r
F
.50215 .46004 m .50209 .46553 L .50168 .46039 L .312 .091 0 r
F
.49844 .46032 m .49757 .46493 L .49831 .45988 L 1 .435 0 r
F
.49844 .46032 m .49792 .46537 L .49757 .46493 L F
.46169 .51838 m .45333 .52942 L .44871 .52027 L .61 .434 0 r
F
.46169 .51838 m .465 .52649 L .45333 .52942 L F
.68673 .48218 m .68235 .50424 L .63397 .50228 L .634 .723 0 r
F
.75716 .47844 m .68235 .50424 L .68673 .48218 L .604 .692 0 r
F
.48595 .54447 m .48913 .55425 L .48195 .54815 L .136 .171 0 r
F
.48114 .53814 m .48195 .54815 L .47536 .54145 L .283 .204 0 r
F
.48114 .53814 m .48595 .54447 L .48195 .54815 L F
.455 .57323 m .4621 .57053 L .46834 .5685 L .231 .36 0 r
F
.455 .57323 m .44632 .57404 L .4621 .57053 L F
.50218 .45377 m .50329 .45888 L .50268 .45955 L .046 .019 0 r
F
.50247 .45283 m .50329 .45888 L .50218 .45377 L .021 .027 0 r
F
.53104 .52292 m .51955 .52695 L .52356 .52019 L 1 1 0 r
F
.53547 .51513 m .53104 .52292 L .52356 .52019 L F
.50215 .46004 m .50272 .4652 L .50209 .46553 L .312 .091 0 r
F
.50268 .45955 m .50272 .4652 L .50215 .46004 L .264 .081 0 r
F
.37233 .69704 m .34985 .71779 L .32791 .70277 L .477 .506 0 r
F
.37233 .69704 m .38778 .7098 L .34985 .71779 L F
.44609 .51071 m .43105 .52284 L .42727 .51169 L .702 .585 0 r
F
.44609 .51071 m .44871 .52027 L .43105 .52284 L F
.48595 .54447 m .49119 .55037 L .48913 .55425 L .136 .171 0 r
F
.49831 .45988 m .49723 .46431 L .49827 .45927 L 1 .409 0 r
F
.49831 .45988 m .49757 .46493 L .49723 .46431 L F
.49976 .46612 m .4993 .47121 L .49937 .46609 L 1 .278 0 r
F
.49976 .46612 m .49975 .47124 L .4993 .47121 L F
.50016 .4661 m .49975 .47124 L .49976 .46612 L .905 .229 0 r
F
.50016 .4661 m .50021 .47123 L .49975 .47124 L F
.50059 .46604 m .50021 .47123 L .50016 .4661 L .729 .194 0 r
F
.49937 .46609 m .49886 .47114 L .499 .46602 L 1 .344 0 r
F
.49937 .46609 m .4993 .47121 L .49886 .47114 L F
.65451 .70508 m .59696 .70889 L .61597 .69715 L .567 .615 0 r
F
.67584 .68963 m .65451 .70508 L .61597 .69715 L .57 .634 0 r
F
.73576 .69704 m .65451 .70508 L .67584 .68963 L .533 .569 0 r
F
.50059 .46604 m .5007 .47117 L .50021 .47123 L .729 .194 0 r
F
.50104 .46593 m .5007 .47117 L .50059 .46604 L .605 .17 0 r
F
.499 .46602 m .4984 .47101 L .49864 .46589 L 1 .419 0 r
F
.499 .46602 m .49886 .47114 L .4984 .47101 L F
.47698 .53141 m .47536 .54145 L .46963 .53421 L .396 .244 0 r
F
.47698 .53141 m .48114 .53814 L .47536 .54145 L F
.50104 .46593 m .50122 .47108 L .5007 .47117 L .605 .17 0 r
F
.50154 .46576 m .50122 .47108 L .50104 .46593 L .519 .152 0 r
F
.49864 .46589 m .49792 .47081 L .49828 .46568 L 1 .485 0 r
F
.49864 .46589 m .4984 .47101 L .49792 .47081 L F
.50268 .45955 m .50346 .46474 L .50272 .4652 L .264 .081 0 r
F
.50329 .45888 m .50346 .46474 L .50268 .45955 L .23 .08 0 r
F
.48425 .42806 m .48812 .43123 L .49217 .43398 L .487 0 0 r
F
.50154 .46576 m .5018 .47093 L .50122 .47108 L .519 .152 0 r
F
.50209 .46553 m .5018 .47093 L .50154 .46576 L .458 .137 0 r
F
.49828 .46568 m .4974 .47051 L .49792 .46537 L 1 .524 0 r
F
.49828 .46568 m .49792 .47081 L .4974 .47051 L F
.34179 .29001 m .32801 .31452 L .26074 .30004 L .738 .8 0 r
F
.38595 .30612 m .32801 .31452 L .34179 .29001 L .792 .825 0 r
F
.49827 .45927 m .49689 .46342 L .49834 .45841 L .975 .407 0 r
F
.49827 .45927 m .49723 .46431 L .49689 .46342 L F
.50209 .46553 m .50246 .47072 L .5018 .47093 L .458 .137 0 r
F
.50272 .4652 m .50246 .47072 L .50209 .46553 L .415 .127 0 r
F
.42474 .57881 m .44007 .57429 L .44632 .57404 L .252 .364 0 r
F
.42474 .57881 m .41586 .57719 L .44007 .57429 L F
.49217 .43398 m .49552 .438 L .49742 .44026 L .548 .037 0 r
F
.50247 .45283 m .50399 .45796 L .50329 .45888 L .021 .027 0 r
F
.50274 .45153 m .50399 .45796 L .50247 .45283 L .027 .05 0 r
F
.49792 .46537 m .49683 .47008 L .49757 .46493 L 1 .536 0 r
F
.49792 .46537 m .4974 .47051 L .49683 .47008 L F
.49665 .55583 m .50406 .56462 L .49661 .55974 L 0 .079 0 r
F
.50272 .4652 m .50324 .47043 L .50246 .47072 L .415 .127 0 r
F
.50346 .46474 m .50324 .47043 L .50272 .4652 L .384 .123 0 r
F
.50329 .45888 m .50436 .46412 L .50346 .46474 L .23 .08 0 r
F
.50399 .45796 m .50436 .46412 L .50329 .45888 L .215 .088 0 r
F
.71702 .25209 m .66856 .30139 L .65385 .27683 L .645 .701 0 r
F
.71702 .25209 m .73557 .28561 L .66856 .30139 L F
.47609 .56594 m .47806 .56502 L .48368 .5617 L .252 .361 0 r
F
.47609 .56594 m .46834 .5685 L .47806 .56502 L F
.28131 .23201 m .29995 .20709 L .36042 .23309 L .545 .606 0 r
F
.50049 .45242 m .49903 .45551 L .50169 .45084 L .738 .385 0 r
F
.55873 .42719 m .57691 .41946 L .58337 .42352 L .373 .401 0 r
F
.55873 .42719 m .55386 .42572 L .57691 .41946 L F
.49975 .47124 m .49923 .47637 L .4993 .47121 L 1 .278 0 r
F
.49975 .47124 m .49974 .4764 L .49923 .47637 L F
.50021 .47123 m .49974 .4764 L .49975 .47124 L .939 .238 0 r
F
.49757 .46493 m .49619 .46947 L .49723 .46431 L 1 .54 0 r
F
.49757 .46493 m .49683 .47008 L .49619 .46947 L F
.50021 .47123 m .50026 .47639 L .49974 .4764 L .939 .238 0 r
F
.5007 .47117 m .50026 .47639 L .50021 .47123 L .791 .208 0 r
F
.4993 .47121 m .49871 .4763 L .49886 .47114 L 1 .33 0 r
F
.4993 .47121 m .49923 .47637 L .49871 .4763 L F
.47363 .52434 m .46963 .53421 L .465 .52649 L .494 .295 0 r
F
.47363 .52434 m .47698 .53141 L .46963 .53421 L F
.5007 .47117 m .5008 .47635 L .50026 .47639 L .791 .208 0 r
F
.50122 .47108 m .5008 .47635 L .5007 .47117 L .682 .187 0 r
F
.5259 .43336 m .53186 .43106 L .53751 .43018 L 0 0 0 r
F
.5259 .43336 m .52179 .43542 L .53186 .43106 L F
.49886 .47114 m .49817 .47618 L .4984 .47101 L 1 .39 0 r
F
.49886 .47114 m .49871 .4763 L .49817 .47618 L F
.50122 .47108 m .50138 .47627 L .5008 .47635 L .682 .187 0 r
F
.5018 .47093 m .50138 .47627 L .50122 .47108 L .602 .172 0 r
F
.50346 .46474 m .50418 .47003 L .50324 .47043 L .384 .123 0 r
F
.50436 .46412 m .50418 .47003 L .50346 .46474 L .363 .124 0 r
F
.49834 .45841 m .49655 .46219 L .49857 .4572 L .951 .421 0 r
F
.49834 .45841 m .49689 .46342 L .49655 .46219 L F
.53547 .51513 m .52356 .52019 L .52674 .51308 L 1 1 0 r
F
.53856 .50697 m .53547 .51513 L .52674 .51308 L 1 .934 0 r
F
.55162 .50871 m .53547 .51513 L .53856 .50697 L 1 .955 0 r
F
.4984 .47101 m .49757 .47599 L .49792 .47081 L 1 .451 0 r
F
.4984 .47101 m .49817 .47618 L .49757 .47599 L F
.5018 .47093 m .50204 .47615 L .50138 .47627 L .602 .172 0 r
F
.50246 .47072 m .50204 .47615 L .5018 .47093 L .546 .162 0 r
F
.46459 .23513 m .49521 .25879 L .47594 .25658 L .499 .516 0 r
F
.4397 .23753 m .46459 .23513 L .47594 .25658 L .484 .503 0 r
F
.55396 .49908 m .55162 .50871 L .53856 .50697 L 1 .857 0 r
F
.57281 .49982 m .55162 .50871 L .55396 .49908 L .883 .861 0 r
F
.31211 .68608 m .26879 .71042 L .24496 .69007 L .494 .531 0 r
F
.31211 .68608 m .32791 .70277 L .26879 .71042 L F
.49792 .47081 m .4969 .47572 L .4974 .47051 L 1 .505 0 r
F
.49792 .47081 m .49757 .47599 L .4969 .47572 L F
.63613 .48488 m .63397 .50228 L .59863 .50085 L .679 .755 0 r
F
.68673 .48218 m .63397 .50228 L .63613 .48488 L .634 .723 0 r
F
.44562 .74821 m .44431 .74285 L .4614 .74006 L .317 .386 0 r
F
.44562 .74821 m .42231 .74991 L .44431 .74285 L F
.50246 .47072 m .50279 .47597 L .50204 .47615 L .546 .162 0 r
F
.50324 .47043 m .50279 .47597 L .50246 .47072 L .508 .157 0 r
F
.40002 .49914 m .36634 .51485 L .36353 .49768 L .687 .719 0 r
F
.40002 .49914 m .40154 .51302 L .36634 .51485 L F
.49723 .46431 m .49543 .46861 L .49689 .46342 L 1 .554 0 r
F
.49723 .46431 m .49619 .46947 L .49543 .46861 L F
.50399 .45796 m .50546 .46326 L .50436 .46412 L .215 .088 0 r
F
.50484 .45669 m .50546 .46326 L .50399 .45796 L .218 .107 0 r
F
.50274 .45153 m .50484 .45669 L .50399 .45796 L .027 .05 0 r
F
.41552 .41374 m .4216 .40945 L .44481 .41554 L .287 .351 0 r
F
.38092 .40893 m .4216 .40945 L .41552 .41374 L .379 .4 0 r
F
.6312 .2541 m .61026 .29388 L .59361 .27675 L .632 .667 0 r
F
.6312 .2541 m .65385 .27683 L .61026 .29388 L F
.4974 .47051 m .49612 .47532 L .49683 .47008 L 1 .552 0 r
F
.4974 .47051 m .4969 .47572 L .49612 .47532 L F
.50299 .44974 m .50484 .45669 L .50274 .45153 L .063 .087 0 r
F
.50324 .47043 m .5037 .47573 L .50279 .47597 L .508 .157 0 r
F
.50418 .47003 m .5037 .47573 L .50324 .47043 L .482 .155 0 r
F
.50436 .46412 m .50534 .46947 L .50418 .47003 L .363 .124 0 r
F
.50546 .46326 m .50534 .46947 L .50436 .46412 L .354 .133 0 r
F
.54686 .58397 m .55542 .58482 L .57735 .58934 L 0 .255 0 r
F
.52766 .57756 m .53323 .57942 L .54686 .58397 L .224 0 0 r
F
.52552 .57684 m .53323 .57942 L .52766 .57756 L F
.54371 .58322 m .54594 .58474 L .54602 .58474 L .207 0 0 r
F
.53323 .57942 m .55542 .58482 L .54686 .58397 L .255 0 0 r
F
.53323 .57942 m .53952 .58152 L .55542 .58482 L F
.53939 .5815 m .56151 .58515 L .55542 .58482 L .248 0 0 r
F
.53939 .5815 m .54382 .58323 L .56151 .58515 L F
.55542 .58482 m .58599 .5878 L .57735 .58934 L 0 .26 0 r
F
.55542 .58482 m .56151 .58515 L .58599 .5878 L F
.54371 .58322 m .56477 .58518 L .56151 .58515 L .207 0 0 r
F
.54371 .58322 m .54602 .58474 L .56477 .58518 L F
.54359 .58314 m .54371 .58322 L .54382 .58323 L .248 0 0 r
F
.53939 .5815 m .54371 .58322 L .54359 .58314 L F
.5391 .58139 m .53939 .5815 L .53952 .58152 L .255 0 0 r
F
.53323 .57942 m .53939 .5815 L .5391 .58139 L F
.44481 .41554 m .46679 .42062 L .46128 .41989 L .15 .301 0 r
F
.38295 .21953 m .4397 .23753 L .4185 .24303 L .513 .553 0 r
F
.36042 .23309 m .38295 .21953 L .4185 .24303 L .512 .554 0 r
F
.40201 .28888 m .38595 .30612 L .34179 .29001 L .812 .859 0 r
F
.51488 .53332 m .508 .53641 L .51172 .53064 L 1 .961 0 r
F
.51488 .53332 m .50975 .53925 L .508 .53641 L F
.51955 .52695 m .51488 .53332 L .51172 .53064 L 1 1 0 r
F
.51955 .52695 m .51172 .53064 L .5151 .52456 L F
.52356 .52019 m .51955 .52695 L .5151 .52456 L F
.49974 .4764 m .49916 .48157 L .49923 .47637 L 1 .275 0 r
F
.49974 .4764 m .49972 .48159 L .49916 .48157 L F
.50026 .47639 m .49972 .48159 L .49974 .4764 L .964 .244 0 r
F
.50026 .47639 m .50029 .48159 L .49972 .48159 L F
.5008 .47635 m .50029 .48159 L .50026 .47639 L .848 .221 0 r
F
.49683 .47008 m .49518 .47475 L .49619 .46947 L 1 .597 0 r
F
.49683 .47008 m .49612 .47532 L .49518 .47475 L F
.49923 .47637 m .49858 .48151 L .49871 .4763 L 1 .315 0 r
F
.49923 .47637 m .49916 .48157 L .49858 .48151 L F
.54726 .2498 m .55217 .28067 L .53438 .27094 L .571 .581 0 r
F
.54726 .2498 m .57227 .26184 L .55217 .28067 L F
.5008 .47635 m .50087 .48156 L .50029 .48159 L .848 .221 0 r
F
.50138 .47627 m .50087 .48156 L .5008 .47635 L .759 .204 0 r
F
.50418 .47003 m .5048 .47539 L .5037 .47573 L .482 .155 0 r
F
.50534 .46947 m .5048 .47539 L .50418 .47003 L .468 .159 0 r
F
.66512 .59627 m .67653 .58771 L .74486 .58924 L .331 .377 0 r
F
.6195 .59139 m .67653 .58771 L .66512 .59627 L .258 .358 0 r
F
.49871 .4763 m .49796 .4814 L .49817 .47618 L 1 .36 0 r
F
.49871 .4763 m .49858 .48151 L .49796 .4814 L F
.50138 .47627 m .50151 .48149 L .50087 .48156 L .759 .204 0 r
F
.50204 .47615 m .50151 .48149 L .50138 .47627 L .693 .193 0 r
F
.5021 .56086 m .51119 .56894 L .50406 .56462 L 0 .025 0 r
F
.49665 .55583 m .5021 .56086 L .50406 .56462 L 0 .079 0 r
F
.49817 .47618 m .49726 .48124 L .49757 .47599 L 1 .41 0 r
F
.49817 .47618 m .49796 .4814 L .49726 .48124 L F
.50204 .47615 m .50223 .4814 L .50151 .48149 L .693 .193 0 r
F
.50279 .47597 m .50223 .4814 L .50204 .47615 L .646 .186 0 r
F
.49857 .4572 m .49621 .46047 L .49903 .45551 L .943 .449 0 r
F
.49857 .4572 m .49655 .46219 L .49621 .46047 L F
.50169 .45084 m .49903 .45551 L .49979 .45315 L .755 .419 0 r
F
.50975 .53925 m .50411 .54186 L .508 .53641 L .888 .644 0 r
F
.50975 .53925 m .50439 .54473 L .50411 .54186 L F
.49689 .46342 m .49452 .46741 L .49655 .46219 L 1 .592 0 r
F
.49689 .46342 m .49543 .46861 L .49452 .46741 L F
.45986 .50999 m .44871 .52027 L .44609 .51071 L .731 .514 0 r
F
.45986 .50999 m .46169 .51838 L .44871 .52027 L F
.49757 .47599 m .49645 .48099 L .4969 .47572 L 1 .461 0 r
F
.49757 .47599 m .49726 .48124 L .49645 .48099 L F
.50279 .47597 m .50306 .48127 L .50223 .4814 L .646 .186 0 r
F
.5037 .47573 m .50306 .48127 L .50279 .47597 L .614 .183 0 r
F
.52356 .52019 m .5151 .52456 L .518 .5182 L 1 1 0 r
F
.52674 .51308 m .52356 .52019 L .518 .5182 L F
.47126 .517 m .465 .52649 L .46169 .51838 L .608 .36 0 r
F
.47126 .517 m .47363 .52434 L .465 .52649 L F
.75872 .67604 m .73576 .69704 L .67584 .68963 L .532 .575 0 r
F
.50546 .46326 m .50681 .46871 L .50534 .46947 L .354 .133 0 r
F
.50686 .46207 m .50681 .46871 L .50546 .46326 L .357 .149 0 r
F
.50484 .45669 m .50686 .46207 L .50546 .46326 L .218 .107 0 r
F
.50534 .46947 m .5062 .47493 L .5048 .47539 L .468 .159 0 r
F
.50681 .46871 m .5062 .47493 L .50534 .46947 L .462 .168 0 r
F
.49619 .46947 m .49403 .47396 L .49543 .46861 L 1 .649 0 r
F
.49619 .46947 m .49518 .47475 L .49403 .47396 L F
.49017 .55791 m .48368 .5617 L .48915 .5586 L 0 0 0 r
F
.49017 .55791 m .48915 .5586 L .49386 .55438 L F
.51769 .57273 m .52329 .57607 L .52342 .57611 L .453 0 0 r
F
.51258 .5697 m .51769 .57273 L .5254 .57678 L .381 0 0 r
F
.51119 .56894 m .5254 .57678 L .52541 .57679 L F
.52541 .57679 m .5254 .57678 L .52552 .57684 L F
.51769 .57273 m .53323 .57942 L .52552 .57684 L .453 0 0 r
F
.51769 .57273 m .52342 .57611 L .53323 .57942 L F
.51119 .56894 m .51769 .57273 L .51258 .5697 L .381 0 0 r
F
.52342 .57611 m .53939 .5815 L .53323 .57942 L .471 0 0 r
F
.52329 .57607 m .52341 .57611 L .52342 .57611 L F
.52341 .57611 m .53939 .5815 L .52342 .57611 L F
.5037 .47573 m .50407 .48108 L .50306 .48127 L .614 .183 0 r
F
.5048 .47539 m .50407 .48108 L .5037 .47573 L .594 .184 0 r
F
.4969 .47572 m .49547 .48065 L .49612 .47532 L 1 .512 0 r
F
.4969 .47572 m .49645 .48099 L .49547 .48065 L F
.50588 .45494 m .50686 .46207 L .50484 .45669 L .24 .135 0 r
F
.50299 .44974 m .50588 .45494 L .50484 .45669 L .063 .087 0 r
F
.59965 .48682 m .59863 .50085 L .57281 .49982 L .741 .779 0 r
F
.63613 .48488 m .59863 .50085 L .59965 .48682 L .679 .755 0 r
F
.57735 .58934 m .58599 .5878 L .6195 .59139 L .128 .317 0 r
F
.5048 .47539 m .50531 .48082 L .50407 .48108 L .594 .184 0 r
F
.5062 .47493 m .50531 .48082 L .5048 .47539 L .584 .191 0 r
F
.53856 .50697 m .52674 .51308 L .52894 .50571 L 1 .934 0 r
F
.54017 .49855 m .53856 .50697 L .52894 .50571 L 1 .815 0 r
F
.55396 .49908 m .53856 .50697 L .54017 .49855 L 1 .857 0 r
F
.44371 .29198 m .40201 .28888 L .42287 .27373 L .911 .934 0 r
F
.46126 .28201 m .44371 .29198 L .42287 .27373 L .907 .962 0 r
F
.49612 .47532 m .49427 .48015 L .49518 .47475 L 1 .567 0 r
F
.49612 .47532 m .49547 .48065 L .49427 .48015 L F
.49972 .48159 m .49911 .4868 L .49916 .48157 L 1 .271 0 r
F
.49972 .48159 m .49971 .48682 L .49911 .4868 L F
.50029 .48159 m .49971 .48682 L .49972 .48159 L .981 .249 0 r
F
.50029 .48159 m .50031 .48682 L .49971 .48682 L F
.50087 .48156 m .50031 .48682 L .50029 .48159 L .899 .233 0 r
F
.49916 .48157 m .49847 .48675 L .49858 .48151 L 1 .299 0 r
F
.49916 .48157 m .49911 .4868 L .49847 .48675 L F
.50087 .48156 m .50093 .4868 L .50031 .48682 L .899 .233 0 r
F
.50151 .48149 m .50093 .4868 L .50087 .48156 L .836 .221 0 r
F
.49858 .48151 m .49778 .48666 L .49796 .4814 L 1 .332 0 r
F
.49858 .48151 m .49847 .48675 L .49778 .48666 L F
.50151 .48149 m .50161 .48675 L .50093 .4868 L .836 .221 0 r
F
.50223 .4814 m .50161 .48675 L .50151 .48149 L .79 .214 0 r
F
.50439 .54473 m .50021 .54698 L .50411 .54186 L .734 .466 0 r
F
.52674 .51308 m .518 .5182 L .52029 .51159 L 1 1 0 r
F
.52894 .50571 m .52674 .51308 L .52029 .51159 L 1 .87 0 r
F
.50223 .4814 m .50237 .48669 L .50161 .48675 L .79 .214 0 r
F
.50306 .48127 m .50237 .48669 L .50223 .4814 L .759 .211 0 r
F
.49796 .4814 m .49699 .48653 L .49726 .48124 L 1 .369 0 r
F
.49796 .4814 m .49778 .48666 L .49699 .48653 L F
.42645 .50018 m .40154 .51302 L .40002 .49914 L .744 .709 0 r
F
.42645 .50018 m .42727 .51169 L .40154 .51302 L F
.50681 .46871 m .50798 .47429 L .5062 .47493 L .462 .168 0 r
F
.50872 .46766 m .50798 .47429 L .50681 .46871 L .465 .183 0 r
F
.50686 .46207 m .50872 .46766 L .50681 .46871 L .357 .149 0 r
F
.49543 .46861 m .49257 .47285 L .49452 .46741 L 1 .72 0 r
F
.49543 .46861 m .49403 .47396 L .49257 .47285 L F
.50306 .48127 m .50326 .4866 L .50237 .48669 L .759 .211 0 r
F
.50407 .48108 m .50326 .4866 L .50306 .48127 L .739 .212 0 r
F
.5062 .47493 m .50689 .48047 L .50531 .48082 L .584 .191 0 r
F
.50798 .47429 m .50689 .48047 L .5062 .47493 L .582 .203 0 r
F
.49726 .48124 m .49606 .48633 L .49645 .48099 L 1 .41 0 r
F
.49726 .48124 m .49699 .48653 L .49606 .48633 L F
.48898 .54177 m .49119 .55037 L .48595 .54447 L .062 .118 0 r
F
.48548 .5357 m .48595 .54447 L .48114 .53814 L .239 .162 0 r
F
.48548 .5357 m .48898 .54177 L .48595 .54447 L F
.48245 .52936 m .48114 .53814 L .47698 .53141 L .37 .198 0 r
F
.48245 .52936 m .48548 .5357 L .48114 .53814 L F
.49655 .46219 m .49339 .46574 L .49621 .46047 L 1 .663 0 r
F
.49655 .46219 m .49452 .46741 L .49339 .46574 L F
.54324 .75178 m .58288 .76132 L .55964 .7596 L 0 .251 0 r
F
.52452 .74809 m .54324 .75178 L .55964 .7596 L .014 .264 0 r
F
.49518 .47475 m .49276 .47946 L .49403 .47396 L 1 .63 0 r
F
.49518 .47475 m .49427 .48015 L .49276 .47946 L F
.50407 .48108 m .50433 .48648 L .50326 .4866 L .739 .212 0 r
F
.50531 .48082 m .50433 .48648 L .50407 .48108 L .729 .217 0 r
F
.50867 .46044 m .50872 .46766 L .50686 .46207 L .37 .172 0 r
F
.50588 .45494 m .50867 .46044 L .50686 .46207 L .24 .135 0 r
F
.49645 .48099 m .49492 .48605 L .49547 .48065 L 1 .453 0 r
F
.49645 .48099 m .49606 .48633 L .49492 .48605 L F
.59696 .70889 m .55702 .71072 L .57326 .70149 L .606 .659 0 r
F
.61597 .69715 m .59696 .70889 L .57326 .70149 L .619 .704 0 r
F
.49903 .45551 m .49588 .45807 L .49979 .45315 L .942 .501 0 r
F
.49903 .45551 m .49621 .46047 L .49588 .45807 L F
.53751 .43018 m .54612 .42495 L .55386 .42572 L .383 .405 0 r
F
.53751 .43018 m .53186 .43106 L .54612 .42495 L F
.57326 .48823 m .57281 .49982 L .55396 .49908 L .821 .785 0 r
F
.59965 .48682 m .57281 .49982 L .57326 .48823 L .741 .779 0 r
F
.50531 .48082 m .50567 .48631 L .50433 .48648 L .729 .217 0 r
F
.50689 .48047 m .50567 .48631 L .50531 .48082 L .727 .228 0 r
F
.48002 .52277 m .47698 .53141 L .47363 .52434 L .476 .241 0 r
F
.48002 .52277 m .48245 .52936 L .47698 .53141 L F
.48898 .54177 m .4928 .54753 L .49119 .55037 L .062 .118 0 r
F
.49547 .48065 m .49349 .48565 L .49427 .48015 L 1 .501 0 r
F
.49547 .48065 m .49492 .48605 L .49349 .48565 L F
.50798 .47429 m .50893 .47999 L .50689 .48047 L .582 .203 0 r
F
.51032 .47342 m .50893 .47999 L .50798 .47429 L .587 .223 0 r
F
.50872 .46766 m .51032 .47342 L .50798 .47429 L .465 .183 0 r
F
.58337 .42352 m .60959 .41061 L .61797 .41837 L .446 .429 0 r
F
.58337 .42352 m .57691 .41946 L .60959 .41061 L F
.46459 .23513 m .49184 .23628 L .49521 .25879 L .499 .516 0 r
F
.41637 .70379 m .40722 .72125 L .38778 .7098 L .438 .445 0 r
F
.41637 .70379 m .43043 .71387 L .40722 .72125 L F
.49971 .48682 m .49906 .49206 L .49911 .4868 L 1 .266 0 r
F
.49971 .48682 m .49969 .49207 L .49906 .49206 L F
.50031 .48682 m .49969 .49207 L .49971 .48682 L .992 .252 0 r
F
.50031 .48682 m .50032 .49207 L .49969 .49207 L F
.50093 .4868 m .50032 .49207 L .50031 .48682 L .945 .243 0 r
F
.50689 .48047 m .50738 .48608 L .50567 .48631 L .727 .228 0 r
F
.50893 .47999 m .50738 .48608 L .50689 .48047 L .731 .245 0 r
F
.49911 .4868 m .49839 .49202 L .49847 .48675 L 1 .284 0 r
F
.49911 .4868 m .49906 .49206 L .49839 .49202 L F
.50093 .4868 m .50097 .49206 L .50032 .49207 L .945 .243 0 r
F
.50161 .48675 m .50097 .49206 L .50093 .4868 L .912 .238 0 r
F
.49274 .43487 m .4979 .43905 L .49925 .44242 L 0 .113 0 r
F
.50161 .48675 m .50167 .49204 L .50097 .49206 L .912 .238 0 r
F
.50237 .48669 m .50167 .49204 L .50161 .48675 L .892 .237 0 r
F
.49847 .48675 m .49764 .49196 L .49778 .48666 L 1 .306 0 r
F
.49847 .48675 m .49839 .49202 L .49764 .49196 L F
.52894 .50571 m .52029 .51159 L .52186 .50481 L 1 .87 0 r
F
.53006 .49817 m .52894 .50571 L .52186 .50481 L 1 .741 0 r
F
.54017 .49855 m .52894 .50571 L .53006 .49817 L 1 .815 0 r
F
.46996 .50947 m .46169 .51838 L .45986 .50999 L .747 .436 0 r
F
.46996 .50947 m .47126 .517 L .46169 .51838 L F
.50237 .48669 m .50245 .49201 L .50167 .49204 L .892 .237 0 r
F
.50326 .4866 m .50245 .49201 L .50237 .48669 L .882 .239 0 r
F
.57703 .25222 m .58158 .2189 L .61187 .2284 L .665 .778 0 r
F
.57703 .25222 m .55539 .24718 L .58158 .2189 L F
.51122 .46621 m .51032 .47342 L .50872 .46766 L .475 .208 0 r
F
.50867 .46044 m .51122 .46621 L .50872 .46766 L .37 .172 0 r
F
.49778 .48666 m .49678 .49187 L .49699 .48653 L 1 .331 0 r
F
.49778 .48666 m .49764 .49196 L .49678 .49187 L F
.49403 .47396 m .49079 .47849 L .49257 .47285 L 1 .708 0 r
F
.49403 .47396 m .49276 .47946 L .49079 .47849 L F
.50719 .45251 m .50867 .46044 L .50588 .45494 L .275 .171 0 r
F
.29995 .20709 m .38295 .21953 L .36042 .23309 L .542 .599 0 r
F
.50326 .4866 m .50338 .49197 L .50245 .49201 L .882 .239 0 r
F
.50433 .48648 m .50338 .49197 L .50326 .4866 L .881 .245 0 r
F
.5073 .56546 m .51769 .57273 L .51119 .56894 L .594 .018 0 r
F
.5021 .56086 m .5073 .56546 L .51119 .56894 L 0 .025 0 r
F
.49699 .48653 m .49575 .49173 L .49606 .48633 L 1 .36 0 r
F
.49699 .48653 m .49678 .49187 L .49575 .49173 L F
.5151 .52456 m .50932 .52869 L .51176 .52282 L 1 1 0 r
F
.5151 .52456 m .51172 .53064 L .50932 .52869 L F
.518 .5182 m .5151 .52456 L .51176 .52282 L F
.518 .5182 m .51176 .52282 L .51385 .51675 L F
.52029 .51159 m .518 .5182 L .51385 .51675 L 1 .912 0 r
F
.49427 .48015 m .49167 .48509 L .49276 .47946 L 1 .558 0 r
F
.49427 .48015 m .49349 .48565 L .49167 .48509 L F
.50433 .48648 m .50449 .49191 L .50338 .49197 L .881 .245 0 r
F
.50567 .48631 m .50449 .49191 L .50433 .48648 L .887 .256 0 r
F
.49452 .46741 m .49068 .4713 L .49339 .46574 L 1 .816 0 r
F
.49452 .46741 m .49257 .47285 L .49068 .4713 L F
.55412 .48925 m .55396 .49908 L .54017 .49855 L .915 .76 0 r
F
.57326 .48823 m .55396 .49908 L .55412 .48925 L .821 .785 0 r
F
.49606 .48633 m .49449 .49153 L .49492 .48605 L 1 .392 0 r
F
.49606 .48633 m .49575 .49173 L .49449 .49153 L F
.50893 .47999 m .5096 .48578 L .50738 .48608 L .731 .245 0 r
F
.51161 .47934 m .5096 .48578 L .50893 .47999 L .739 .272 0 r
F
.51032 .47342 m .51161 .47934 L .50893 .47999 L .587 .223 0 r
F
.44563 .50093 m .42727 .51169 L .42645 .50018 L .808 .67 0 r
F
.44563 .50093 m .44609 .51071 L .42727 .51169 L F
.50567 .48631 m .50588 .49184 L .50449 .49191 L .887 .256 0 r
F
.50738 .48608 m .50588 .49184 L .50567 .48631 L .897 .273 0 r
F
.47831 .51599 m .47363 .52434 L .47126 .517 L .598 .297 0 r
F
.47831 .51599 m .48002 .52277 L .47363 .52434 L F
.51172 .53064 m .50663 .53434 L .50932 .52869 L 1 .874 0 r
F
.51172 .53064 m .508 .53641 L .50663 .53434 L F
.52029 .51159 m .51385 .51675 L .51549 .51052 L 1 .912 0 r
F
.52186 .50481 m .52029 .51159 L .51549 .51052 L 1 .779 0 r
F
.52179 .43542 m .52441 .43269 L .53186 .43106 L .45 .414 0 r
F
.52179 .43542 m .5164 .43801 L .52441 .43269 L F
.51343 .47222 m .51161 .47934 L .51032 .47342 L .597 .254 0 r
F
.51122 .46621 m .51343 .47222 L .51032 .47342 L .475 .208 0 r
F
.50738 .48608 m .50766 .49174 L .50588 .49184 L .897 .273 0 r
F
.5096 .48578 m .50766 .49174 L .50738 .48608 L .91 .297 0 r
F
.49492 .48605 m .49288 .49124 L .49349 .48565 L 1 .43 0 r
F
.49492 .48605 m .49449 .49153 L .49288 .49124 L F
.46834 .5685 m .47358 .56797 L .47806 .56502 L 0 0 0 r
F
.46834 .5685 m .4621 .57053 L .47358 .56797 L F
.38275 .58113 m .41072 .57503 L .41586 .57719 L .291 .369 0 r
F
.38275 .58113 m .37498 .57618 L .41072 .57503 L F
.49621 .46047 m .49196 .46341 L .49588 .45807 L 1 .77 0 r
F
.49621 .46047 m .49339 .46574 L .49196 .46341 L F
.5402 .48999 m .54017 .49855 L .53006 .49817 L 1 .703 0 r
F
.55412 .48925 m .54017 .49855 L .5402 .48999 L .915 .76 0 r
F
.51104 .45817 m .51122 .46621 L .50867 .46044 L .391 .205 0 r
F
.50719 .45251 m .51104 .45817 L .50867 .46044 L .275 .171 0 r
F
.49276 .47946 m .48928 .4843 L .49079 .47849 L 1 .628 0 r
F
.49276 .47946 m .49167 .48509 L .48928 .4843 L F
.5096 .48578 m .50997 .49162 L .50766 .49174 L .91 .297 0 r
F
.51252 .48536 m .50997 .49162 L .5096 .48578 L .924 .332 0 r
F
.51161 .47934 m .51252 .48536 L .5096 .48578 L .739 .272 0 r
F
.52186 .50481 m .51549 .51052 L .51661 .50415 L 1 .779 0 r
F
.52263 .4979 m .52186 .50481 L .51661 .50415 L 1 .653 0 r
F
.53006 .49817 m .52186 .50481 L .52263 .4979 L 1 .741 0 r
F
.50032 .49207 m .49968 .49735 L .49969 .49207 L .998 .254 0 r
F
.50032 .49207 m .50032 .49735 L .49968 .49735 L F
.50097 .49206 m .50032 .49735 L .50032 .49207 L .986 .253 0 r
F
.49969 .49207 m .49903 .49734 L .49906 .49206 L 1 .259 0 r
F
.49969 .49207 m .49968 .49735 L .49903 .49734 L F
.50097 .49206 m .50098 .49735 L .50032 .49735 L .986 .253 0 r
F
.50167 .49204 m .50098 .49735 L .50097 .49206 L .986 .255 0 r
F
.49906 .49206 m .49833 .49732 L .49839 .49202 L 1 .268 0 r
F
.49906 .49206 m .49903 .49734 L .49833 .49732 L F
.50167 .49204 m .50169 .49735 L .50098 .49735 L .986 .255 0 r
F
.50245 .49201 m .50169 .49735 L .50167 .49204 L .997 .26 0 r
F
.51519 .47843 m .51252 .48536 L .51161 .47934 L .75 .311 0 r
F
.51343 .47222 m .51519 .47843 L .51161 .47934 L .597 .254 0 r
F
.49839 .49202 m .49755 .49729 L .49764 .49196 L 1 .28 0 r
F
.49839 .49202 m .49833 .49732 L .49755 .49729 L F
.50245 .49201 m .50248 .49735 L .50169 .49735 L .997 .26 0 r
F
.50338 .49197 m .50248 .49735 L .50245 .49201 L 1 .27 0 r
F
.48872 .43051 m .4979 .43905 L .49274 .43487 L .021 .192 0 r
F
.48234 .4274 m .48872 .43051 L .49274 .43487 L 0 .169 0 r
F
.49349 .48565 m .49081 .49083 L .49167 .48509 L 1 .476 0 r
F
.49349 .48565 m .49288 .49124 L .49081 .49083 L F
.508 .53641 m .50381 .53976 L .50663 .53434 L .918 .558 0 r
F
.508 .53641 m .50411 .54186 L .50381 .53976 L F
.50338 .49197 m .50341 .49736 L .50248 .49735 L 1 .27 0 r
F
.50449 .49191 m .50341 .49736 L .50338 .49197 L 1 .283 0 r
F
.49764 .49196 m .49664 .49724 L .49678 .49187 L 1 .295 0 r
F
.49764 .49196 m .49755 .49729 L .49664 .49724 L F
.50449 .49191 m .50453 .49737 L .50341 .49736 L 1 .283 0 r
F
.50588 .49184 m .50453 .49737 L .50449 .49191 L 1 .302 0 r
F
.49257 .47285 m .48822 .47713 L .49068 .4713 L 1 .803 0 r
F
.49257 .47285 m .49079 .47849 L .48822 .47713 L F
.49678 .49187 m .49555 .49717 L .49575 .49173 L 1 .314 0 r
F
.49678 .49187 m .49664 .49724 L .49555 .49717 L F
.48368 .5617 m .48509 .56248 L .48915 .5586 L 0 0 0 r
F
.48368 .5617 m .47806 .56502 L .48509 .56248 L F
.50588 .49184 m .50593 .49739 L .50453 .49737 L 1 .302 0 r
F
.50766 .49174 m .50593 .49739 L .50588 .49184 L 1 .327 0 r
F
.53003 .49054 m .53006 .49817 L .52263 .4979 L 1 .625 0 r
F
.5402 .48999 m .53006 .49817 L .53003 .49054 L 1 .703 0 r
F
.44481 .41554 m .45232 .41456 L .46679 .42062 L .15 .301 0 r
F
.4216 .40945 m .45232 .41456 L .44481 .41554 L .287 .345 0 r
F
.50766 .49174 m .50771 .49743 L .50593 .49739 L 1 .327 0 r
F
.50997 .49162 m .50771 .49743 L .50766 .49174 L 1 .36 0 r
F
.49575 .49173 m .49419 .49705 L .49449 .49153 L 1 .336 0 r
F
.49575 .49173 m .49555 .49717 L .49419 .49705 L F
.51252 .48536 m .51302 .49145 L .50997 .49162 L .924 .332 0 r
F
.51643 .48479 m .51302 .49145 L .51252 .48536 L .933 .382 0 r
F
.51519 .47843 m .51643 .48479 L .51252 .48536 L .75 .311 0 r
F
.4596 .50146 m .44609 .51071 L .44563 .50093 L .866 .604 0 r
F
.4596 .50146 m .45986 .50999 L .44609 .51071 L F
.46126 .28201 m .42287 .27373 L .44752 .26137 L .907 .962 0 r
F
.48045 .27435 m .46126 .28201 L .44752 .26137 L .884 .971 0 r
F
.51456 .46421 m .51343 .47222 L .51122 .46621 L .491 .247 0 r
F
.51104 .45817 m .51456 .46421 L .51122 .46621 L .391 .205 0 r
F
.50997 .49162 m .51002 .49749 L .50771 .49743 L 1 .36 0 r
F
.51302 .49145 m .51002 .49749 L .50997 .49162 L 1 .406 0 r
F
.47738 .50908 m .47126 .517 L .46996 .50947 L .75 .365 0 r
F
.47738 .50908 m .47831 .51599 L .47126 .517 L F
.50027 .26921 m .47467 .25233 L .50276 .24694 L .843 .956 0 r
F
.50027 .26921 m .48045 .27435 L .47467 .25233 L F
.52263 .4979 m .51661 .50415 L .51715 .49771 L 1 .653 0 r
F
.52258 .49094 m .52263 .4979 L .51715 .49771 L 1 .541 0 r
F
.53003 .49054 m .52263 .4979 L .52258 .49094 L 1 .625 0 r
F
.49449 .49153 m .49247 .49689 L .49288 .49124 L 1 .363 0 r
F
.49449 .49153 m .49419 .49705 L .49247 .49689 L F
.38092 .40893 m .38873 .40087 L .4216 .40945 L .379 .4 0 r
F
.33222 .40218 m .38873 .40087 L .38092 .40893 L .437 .453 0 r
F
.51549 .51052 m .51073 .51571 L .51191 .50974 L 1 .807 0 r
F
.51549 .51052 m .51385 .51675 L .51073 .51571 L F
.51661 .50415 m .51549 .51052 L .51191 .50974 L 1 .683 0 r
F
.51302 .49145 m .51308 .49757 L .51002 .49749 L 1 .406 0 r
F
.51709 .49123 m .51308 .49757 L .51302 .49145 L 1 .467 0 r
F
.51643 .48479 m .51709 .49123 L .51302 .49145 L .933 .382 0 r
F
.51661 .50415 m .51191 .50974 L .5127 .50368 L 1 .683 0 r
F
.51715 .49771 m .51661 .50415 L .5127 .50368 L 1 .567 0 r
F
.49167 .48509 m .48809 .49025 L .48928 .4843 L 1 .532 0 r
F
.49167 .48509 m .49081 .49083 L .48809 .49025 L F
.44632 .57404 m .45768 .57218 L .4621 .57053 L .127 .324 0 r
F
.44632 .57404 m .44007 .57429 L .45768 .57218 L F
.51715 .49771 m .5127 .50368 L .51308 .49757 L 1 .567 0 r
F
.51709 .49123 m .51715 .49771 L .51308 .49757 L 1 .467 0 r
F
.52258 .49094 m .51715 .49771 L .51709 .49123 L 1 .541 0 r
F
.51385 .51675 m .50923 .52157 L .51073 .51571 L 1 .913 0 r
F
.51385 .51675 m .51176 .52282 L .50923 .52157 L F
.5176 .47057 m .51519 .47843 L .51343 .47222 L .609 .3 0 r
F
.51456 .46421 m .5176 .47057 L .51343 .47222 L .491 .247 0 r
F
.49979 .45315 m .49556 .45472 L .501 .44986 L .944 .593 0 r
F
.49979 .45315 m .49588 .45807 L .49556 .45472 L F
.49288 .49124 m .49023 .49665 L .49081 .49083 L 1 .398 0 r
F
.49288 .49124 m .49247 .49689 L .49023 .49665 L F
.5217 .48401 m .51709 .49123 L .51643 .48479 L .93 .447 0 r
F
.5217 .48401 m .52258 .49094 L .51709 .49123 L F
.48654 .52785 m .48548 .5357 L .48245 .52936 L .348 .166 0 r
F
.48478 .52162 m .48245 .52936 L .48002 .52277 L .461 .204 0 r
F
.48478 .52162 m .48654 .52785 L .48245 .52936 L F
.51308 .49757 m .50976 .50335 L .51002 .49749 L 1 .494 0 r
F
.51308 .49757 m .5127 .50368 L .50976 .50335 L F
.48874 .53392 m .48898 .54177 L .48548 .5357 L .202 .125 0 r
F
.48654 .52785 m .48874 .53392 L .48548 .5357 L .348 .166 0 r
F
.49079 .47849 m .48611 .4832 L .48822 .47713 L 1 .712 0 r
F
.49079 .47849 m .48928 .4843 L .48611 .4832 L F
.49339 .46574 m .4882 .46914 L .49196 .46341 L 1 .932 0 r
F
.49339 .46574 m .49068 .4713 L .4882 .46914 L F
.52001 .47719 m .51643 .48479 L .51519 .47843 L .756 .367 0 r
F
.5176 .47057 m .52001 .47719 L .51519 .47843 L .609 .3 0 r
F
.52001 .47719 m .5217 .48401 L .51643 .48479 L .756 .367 0 r
F
.51002 .49749 m .50753 .50311 L .50771 .49743 L 1 .436 0 r
F
.51002 .49749 m .50976 .50335 L .50753 .50311 L F
.50771 .49743 m .50581 .50295 L .50593 .49739 L 1 .39 0 r
F
.50771 .49743 m .50753 .50311 L .50581 .50295 L F
.36506 .75808 m .38527 .75023 L .40189 .75052 L .238 .359 0 r
F
.36506 .75808 m .34156 .75566 L .38527 .75023 L F
.51176 .52282 m .50747 .52728 L .50923 .52157 L 1 .935 0 r
F
.51176 .52282 m .50932 .52869 L .50747 .52728 L F
.50593 .49739 m .50445 .50284 L .50453 .49737 L 1 .355 0 r
F
.50593 .49739 m .50581 .50295 L .50445 .50284 L F
.50453 .49737 m .50336 .50276 L .50341 .49736 L 1 .327 0 r
F
.50453 .49737 m .50445 .50284 L .50336 .50276 L F
.50341 .49736 m .50245 .50271 L .50248 .49735 L 1 .304 0 r
F
.50341 .49736 m .50336 .50276 L .50245 .50271 L F
.50032 .49735 m .49968 .50265 L .49968 .49735 L .998 .254 0 r
F
.50032 .49735 m .50032 .50265 L .49968 .50265 L F
.50098 .49735 m .50032 .50265 L .50032 .49735 L 1 .261 0 r
F
.50098 .49735 m .50097 .50266 L .50032 .50265 L F
.50169 .49735 m .50097 .50266 L .50098 .49735 L 1 .271 0 r
F
.50248 .49735 m .50167 .50268 L .50169 .49735 L 1 .286 0 r
F
.50248 .49735 m .50245 .50271 L .50167 .50268 L F
.50169 .49735 m .50167 .50268 L .50097 .50266 L 1 .271 0 r
F
.49968 .49735 m .49902 .50265 L .49903 .49734 L .985 .251 0 r
F
.49968 .49735 m .49968 .50265 L .49902 .50265 L F
.47412 .42206 m .48872 .43051 L .48234 .4274 L .079 .245 0 r
F
.46679 .42062 m .47412 .42206 L .48234 .4274 L .002 .238 0 r
F
.50411 .54186 m .50098 .54495 L .50381 .53976 L .741 .442 0 r
F
.50411 .54186 m .50021 .54698 L .50098 .54495 L F
.49903 .49734 m .49831 .50265 L .49833 .49732 L .984 .252 0 r
F
.49903 .49734 m .49902 .50265 L .49831 .50265 L F
.48353 .51525 m .48002 .52277 L .47831 .51599 L .585 .25 0 r
F
.48353 .51525 m .48478 .52162 L .48002 .52277 L F
.5127 .50368 m .5092 .50918 L .50976 .50335 L 1 .596 0 r
F
.5127 .50368 m .51191 .50974 L .5092 .50918 L F
.49833 .49732 m .49751 .50265 L .49755 .49729 L .992 .256 0 r
F
.49833 .49732 m .49831 .50265 L .49751 .50265 L F
.52885 .48294 m .52258 .49094 L .5217 .48401 L .91 .524 0 r
F
.52885 .48294 m .53003 .49054 L .52258 .49094 L F
.49755 .49729 m .49658 .50265 L .49664 .49724 L 1 .263 0 r
F
.49755 .49729 m .49751 .50265 L .49658 .50265 L F
.4698 .50184 m .45986 .50999 L .4596 .50146 L .908 .524 0 r
F
.4698 .50184 m .46996 .50947 L .45986 .50999 L F
.50076 .55809 m .5073 .56546 L .5021 .56086 L .645 .075 0 r
F
.49129 .53979 m .4928 .54753 L .48898 .54177 L 0 .07 0 r
F
.48874 .53392 m .49129 .53979 L .48898 .54177 L .202 .125 0 r
F
.49664 .49724 m .49546 .50264 L .49555 .49717 L 1 .273 0 r
F
.49664 .49724 m .49658 .50265 L .49546 .50264 L F
.49081 .49083 m .48728 .49631 L .48809 .49025 L 1 .442 0 r
F
.49081 .49083 m .49023 .49665 L .48728 .49631 L F
.49555 .49717 m .49406 .50262 L .49419 .49705 L 1 .287 0 r
F
.49555 .49717 m .49546 .50264 L .49406 .50262 L F
.49386 .55438 m .48915 .5586 L .49306 .55633 L 0 0 0 r
F
.49419 .49705 m .49228 .50258 L .49247 .49689 L 1 .305 0 r
F
.49419 .49705 m .49406 .50262 L .49228 .50258 L F
.50889 .44914 m .51104 .45817 L .50719 .45251 L .318 .214 0 r
F
.48928 .4843 m .48446 .48945 L .48611 .4832 L 1 .603 0 r
F
.48928 .4843 m .48809 .49025 L .48446 .48945 L F
.48045 .27435 m .44752 .26137 L .47467 .25233 L .884 .971 0 r
F
.51191 .50974 m .50836 .51496 L .5092 .50918 L 1 .705 0 r
F
.51191 .50974 m .51073 .51571 L .50836 .51496 L F
.50976 .50335 m .50714 .50879 L .50753 .50311 L 1 .523 0 r
F
.50976 .50335 m .5092 .50918 L .50714 .50879 L F
.45232 .41456 m .47412 .42206 L .46679 .42062 L .179 .297 0 r
F
.53863 .48146 m .53003 .49054 L .52885 .48294 L .869 .602 0 r
F
.53863 .48146 m .5402 .48999 L .53003 .49054 L F
.48286 .50879 m .47831 .51599 L .47738 .50908 L .743 .309 0 r
F
.48286 .50879 m .48353 .51525 L .47831 .51599 L F
.49247 .49689 m .48995 .50252 L .49023 .49665 L 1 .33 0 r
F
.49247 .49689 m .49228 .50258 L .48995 .50252 L F
.50932 .52869 m .50553 .53284 L .50747 .52728 L 1 .77 0 r
F
.50932 .52869 m .50663 .53434 L .50553 .53284 L F
.49068 .4713 m .48477 .47524 L .4882 .46914 L 1 .913 0 r
F
.49068 .4713 m .48822 .47713 L .48477 .47524 L F
.50753 .50311 m .50553 .5085 L .50581 .50295 L 1 .463 0 r
F
.50753 .50311 m .50714 .50879 L .50553 .5085 L F
.52656 .47548 m .5217 .48401 L .52001 .47719 L .754 .437 0 r
F
.52656 .47548 m .52885 .48294 L .5217 .48401 L F
.47728 .50211 m .46996 .50947 L .4698 .50184 L .929 .447 0 r
F
.47728 .50211 m .47738 .50908 L .46996 .50947 L F
.49023 .49665 m .48689 .50243 L .48728 .49631 L 1 .363 0 r
F
.49023 .49665 m .48995 .50252 L .48689 .50243 L F
.48809 .49025 m .48334 .49583 L .48446 .48945 L 1 .499 0 r
F
.48809 .49025 m .48728 .49631 L .48334 .49583 L F
.51956 .7258 m .50142 .72456 L .51605 .71868 L .547 .477 0 r
F
.53889 .71884 m .51956 .7258 L .51605 .71868 L .603 .565 0 r
F
.51073 .51571 m .50729 .52066 L .50836 .51496 L 1 .8 0 r
F
.51073 .51571 m .50923 .52157 L .50729 .52066 L F
.49129 .53979 m .49407 .54544 L .4928 .54753 L 0 .07 0 r
F
.50581 .50295 m .50427 .50831 L .50445 .50284 L 1 .415 0 r
F
.50581 .50295 m .50553 .5085 L .50427 .50831 L F
.50445 .50284 m .50323 .50817 L .50336 .50276 L 1 .375 0 r
F
.50445 .50284 m .50427 .50831 L .50323 .50817 L F
.5092 .50918 m .50654 .51442 L .50714 .50879 L 1 .616 0 r
F
.5092 .50918 m .50836 .51496 L .50654 .51442 L F
.50336 .50276 m .50237 .50808 L .50245 .50271 L 1 .341 0 r
F
.50336 .50276 m .50323 .50817 L .50237 .50808 L F
.51421 .45503 m .51456 .46421 L .51104 .45817 L .417 .252 0 r
F
.50889 .44914 m .51421 .45503 L .51104 .45817 L .318 .214 0 r
F
.49588 .43435 m .50337 .4438 L .4979 .43905 L .152 .213 0 r
F
.48872 .43051 m .49588 .43435 L .4979 .43905 L .021 .192 0 r
F
.55208 .47942 m .5402 .48999 L .53863 .48146 L .812 .668 0 r
F
.55208 .47942 m .55412 .48925 L .5402 .48999 L F
.50245 .50271 m .50162 .50802 L .50167 .50268 L 1 .312 0 r
F
.50245 .50271 m .50237 .50808 L .50162 .50802 L F
.4828 .5023 m .47738 .50908 L .47728 .50211 L .932 .382 0 r
F
.4828 .5023 m .48286 .50879 L .47738 .50908 L F
.50167 .50268 m .50095 .50799 L .50097 .50266 L 1 .288 0 r
F
.50167 .50268 m .50162 .50802 L .50095 .50799 L F
.48728 .49631 m .4828 .5023 L .48334 .49583 L 1 .408 0 r
F
.48728 .49631 m .48689 .50243 L .4828 .5023 L F
.52325 .46828 m .52001 .47719 L .5176 .47057 L .619 .363 0 r
F
.52325 .46828 m .52656 .47548 L .52001 .47719 L F
.50097 .50266 m .50031 .50797 L .50032 .50265 L 1 .268 0 r
F
.50097 .50266 m .50095 .50799 L .50031 .50797 L F
.49588 .45807 m .4901 .46015 L .49556 .45472 L 1 .897 0 r
F
.49588 .45807 m .49196 .46341 L .4901 .46015 L F
.51204 .56969 m .52329 .57607 L .51769 .57273 L .643 .04 0 r
F
.5073 .56546 m .51204 .56969 L .51769 .57273 L .594 .018 0 r
F
.50032 .50265 m .49968 .50797 L .49968 .50265 L .993 .253 0 r
F
.50032 .50265 m .50031 .50797 L .49968 .50797 L F
.49831 .50265 m .49753 .50803 L .49751 .50265 L .888 .233 0 r
F
.49831 .50265 m .49833 .508 L .49753 .50803 L F
.49902 .50265 m .49833 .508 L .49831 .50265 L .909 .236 0 r
F
.49751 .50265 m .49661 .50807 L .49658 .50265 L .876 .233 0 r
F
.49751 .50265 m .49753 .50803 L .49661 .50807 L F
.49902 .50265 m .49903 .50798 L .49833 .508 L .909 .236 0 r
F
.49968 .50265 m .49903 .50798 L .49902 .50265 L .944 .242 0 r
F
.49968 .50265 m .49968 .50797 L .49903 .50798 L F
.49658 .50265 m .49549 .50813 L .49546 .50264 L .873 .237 0 r
F
.49658 .50265 m .49661 .50807 L .49549 .50813 L F
.49546 .50264 m .49409 .5082 L .49406 .50262 L .876 .244 0 r
F
.49546 .50264 m .49549 .50813 L .49409 .5082 L F
.49406 .50262 m .49231 .50829 L .49228 .50258 L .884 .255 0 r
F
.49406 .50262 m .49409 .5082 L .49231 .50829 L F
.48822 .47713 m .48185 .48166 L .48477 .47524 L 1 .81 0 r
F
.48822 .47713 m .48611 .4832 L .48185 .48166 L F
.6352 .24141 m .66348 .19321 L .69518 .21466 L .63 .734 0 r
F
.6352 .24141 m .61187 .2284 L .66348 .19321 L F
.49228 .50258 m .48999 .50841 L .48995 .50252 L .896 .272 0 r
F
.49228 .50258 m .49231 .50829 L .48999 .50841 L F
.48995 .50252 m .48694 .50858 L .48689 .50243 L .91 .297 0 r
F
.48995 .50252 m .48999 .50841 L .48694 .50858 L F
.48743 .5147 m .48478 .52162 L .48353 .51525 L .574 .219 0 r
F
.48694 .50858 m .48353 .51525 L .48286 .50879 L .732 .269 0 r
F
.48694 .50858 m .48743 .5147 L .48353 .51525 L F
.48833 .52077 m .48654 .52785 L .48478 .52162 L .45 .179 0 r
F
.48743 .5147 m .48833 .52077 L .48478 .52162 L .574 .219 0 r
F
.50663 .53434 m .50349 .53824 L .50553 .53284 L .937 .494 0 r
F
.50663 .53434 m .50381 .53976 L .50349 .53824 L F
.50923 .52157 m .50602 .52626 L .50729 .52066 L 1 .823 0 r
F
.50923 .52157 m .50747 .52728 L .50602 .52626 L F
.51907 .46143 m .5176 .47057 L .51456 .46421 L .509 .302 0 r
F
.51421 .45503 m .51907 .46143 L .51456 .46421 L .417 .252 0 r
F
.48689 .50243 m .48286 .50879 L .4828 .5023 L .923 .332 0 r
F
.48689 .50243 m .48694 .50858 L .48286 .50879 L F
.51907 .46143 m .52325 .46828 L .5176 .47057 L .509 .302 0 r
F
.50714 .50879 m .50511 .51404 L .50553 .5085 L 1 .543 0 r
F
.50714 .50879 m .50654 .51442 L .50511 .51404 L F
.48961 .52675 m .48874 .53392 L .48654 .52785 L .333 .142 0 r
F
.48833 .52077 m .48961 .52675 L .48654 .52785 L .45 .179 0 r
F
.48611 .4832 m .47957 .48832 L .48185 .48166 L 1 .687 0 r
F
.48611 .4832 m .48446 .48945 L .47957 .48832 L F
.48334 .49583 m .4828 .5023 L .47728 .50211 L 1 .468 0 r
F
.55386 .42572 m .56637 .41632 L .57691 .41946 L .461 .427 0 r
F
.55386 .42572 m .54612 .42495 L .56637 .41632 L F
.50836 .51496 m .50577 .52 L .50654 .51442 L 1 .7 0 r
F
.50836 .51496 m .50729 .52066 L .50577 .52 L F
.48334 .49583 m .47728 .50211 L .47802 .49517 L 1 .468 0 r
F
.48446 .48945 m .48334 .49583 L .47802 .49517 L 1 .571 0 r
F
.48999 .50841 m .48743 .5147 L .48694 .50858 L .721 .242 0 r
F
.48446 .48945 m .47802 .49517 L .47957 .48832 L 1 .571 0 r
F
.6195 .59139 m .62687 .5866 L .67653 .58771 L .258 .358 0 r
F
.58599 .5878 m .62687 .5866 L .6195 .59139 L .148 .328 0 r
F
.50553 .5085 m .50397 .51377 L .50427 .50831 L 1 .482 0 r
F
.50553 .5085 m .50511 .51404 L .50397 .51377 L F
.47802 .49517 m .47728 .50211 L .4698 .50184 L 1 .543 0 r
F
.53552 .47311 m .52885 .48294 L .52656 .47548 L .739 .514 0 r
F
.53552 .47311 m .53863 .48146 L .52885 .48294 L F
.48999 .50841 m .49035 .5143 L .48743 .5147 L .721 .242 0 r
F
.49231 .50829 m .49035 .5143 L .48999 .50841 L .715 .225 0 r
F
.49121 .53262 m .49129 .53979 L .48874 .53392 L .178 .095 0 r
F
.48961 .52675 m .49121 .53262 L .48874 .53392 L .333 .142 0 r
F
.53889 .71884 m .51605 .71868 L .53029 .71195 L .603 .565 0 r
F
.55702 .71072 m .53889 .71884 L .53029 .71195 L .643 .674 0 r
F
.57064 .4766 m .55412 .48925 L .55208 .47942 L .75 .708 0 r
F
.57064 .4766 m .57326 .48823 L .55412 .48925 L F
.49035 .5143 m .48833 .52077 L .48743 .5147 L .567 .199 0 r
F
.50427 .50831 m .50304 .51358 L .50323 .50817 L 1 .429 0 r
F
.50427 .50831 m .50397 .51377 L .50304 .51358 L F
.49231 .50829 m .49257 .51401 L .49035 .5143 L .715 .225 0 r
F
.49409 .5082 m .49257 .51401 L .49231 .50829 L .714 .214 0 r
F
.47081 .49424 m .4698 .50184 L .4596 .50146 L 1 .626 0 r
F
.47802 .49517 m .4698 .50184 L .47081 .49424 L 1 .543 0 r
F
.49409 .5082 m .49428 .51379 L .49257 .51401 L .714 .214 0 r
F
.49549 .50813 m .49428 .51379 L .49409 .5082 L .719 .208 0 r
F
.5164 .43801 m .51548 .43521 L .52441 .43269 L .624 .459 0 r
F
.50323 .50817 m .50224 .51345 L .50237 .50808 L 1 .382 0 r
F
.50323 .50817 m .50304 .51358 L .50224 .51345 L F
.50747 .52728 m .50462 .53175 L .50602 .52626 L 1 .683 0 r
F
.50747 .52728 m .50553 .53284 L .50462 .53175 L F
.49549 .50813 m .49563 .51363 L .49428 .51379 L .719 .208 0 r
F
.49661 .50807 m .49563 .51363 L .49549 .50813 L .731 .205 0 r
F
.50237 .50808 m .50154 .51337 L .50162 .50802 L 1 .34 0 r
F
.50237 .50808 m .50224 .51345 L .50154 .51337 L F
.49661 .50807 m .49672 .51351 L .49563 .51363 L .731 .205 0 r
F
.49753 .50803 m .49672 .51351 L .49661 .50807 L .753 .207 0 r
F
.49196 .46341 m .48487 .46613 L .4901 .46015 L 1 1 0 r
F
.49196 .46341 m .4882 .46914 L .48487 .46613 L F
.50654 .51442 m .50457 .51954 L .50511 .51404 L 1 .617 0 r
F
.50654 .51442 m .50577 .52 L .50457 .51954 L F
.50132 .55872 m .50455 .56291 L .5073 .56546 L .645 .075 0 r
F
.50076 .55809 m .50455 .56291 L .50132 .55872 L F
.50455 .56291 m .508 .56747 L .50811 .56753 L .751 .114 0 r
F
.50455 .56291 m .51204 .56969 L .5073 .56546 L F
.50455 .56291 m .50811 .56753 L .51204 .56969 L F
.49753 .50803 m .49761 .51342 L .49672 .51351 L .753 .207 0 r
F
.49833 .508 m .49761 .51342 L .49753 .50803 L .787 .211 0 r
F
.50162 .50802 m .5009 .51332 L .50095 .50799 L 1 .304 0 r
F
.50162 .50802 m .50154 .51337 L .5009 .51332 L F
.49101 .52016 m .48961 .52675 L .48833 .52077 L .445 .163 0 r
F
.49035 .5143 m .49101 .52016 L .48833 .52077 L .567 .199 0 r
F
.49833 .508 m .49838 .51336 L .49761 .51342 L .787 .211 0 r
F
.49903 .50798 m .49838 .51336 L .49833 .508 L .834 .219 0 r
F
.50095 .50799 m .50029 .5133 L .50031 .50797 L 1 .274 0 r
F
.50095 .50799 m .5009 .51332 L .50029 .5133 L F
.49903 .50798 m .49906 .51332 L .49838 .51336 L .834 .219 0 r
F
.49968 .50797 m .49906 .51332 L .49903 .50798 L .898 .232 0 r
F
.50031 .50797 m .49969 .5133 L .49968 .50797 L .982 .25 0 r
F
.50031 .50797 m .50029 .5133 L .49969 .5133 L F
.49968 .50797 m .49969 .5133 L .49906 .51332 L .898 .232 0 r
F
.48792 .73073 m .50483 .74342 L .48487 .7377 L .076 .255 0 r
F
.47957 .48832 m .47802 .49517 L .47081 .49424 L 1 .655 0 r
F
.49257 .51401 m .49101 .52016 L .49035 .5143 L .566 .186 0 r
F
.50729 .52066 m .50487 .52552 L .50577 .52 L 1 .729 0 r
F
.50729 .52066 m .50602 .52626 L .50487 .52552 L F
.49306 .53834 m .49407 .54544 L .49129 .53979 L 0 .031 0 r
F
.49121 .53262 m .49306 .53834 L .49129 .53979 L .178 .095 0 r
F
.46094 .49294 m .4596 .50146 L .44563 .50093 L 1 .705 0 r
F
.47081 .49424 m .4596 .50146 L .46094 .49294 L 1 .626 0 r
F
.50381 .53976 m .50145 .54347 L .50349 .53824 L .741 .413 0 r
F
.50125 .54446 m .50098 .54495 L .50145 .54347 L F
.50098 .54495 m .4995 .54855 L .50145 .54347 L 0 0 0 r
F
.50145 .54347 m .4995 .54855 L .50029 .54757 L F
.50145 .54347 m .50029 .54757 L .5016 .54275 L F
.50145 .54347 m .5016 .54275 L .50169 .5424 L F
.50381 .53976 m .50125 .54446 L .50145 .54347 L .741 .413 0 r
F
.61797 .41837 m .65627 .39799 L .66674 .41112 L .487 .479 0 r
F
.61797 .41837 m .60959 .41061 L .65627 .39799 L F
.53186 .43106 m .53581 .42518 L .54612 .42495 L .516 .44 0 r
F
.53186 .43106 m .52441 .43269 L .53581 .42518 L F
.50511 .51404 m .50359 .51921 L .50397 .51377 L 1 .547 0 r
F
.50511 .51404 m .50457 .51954 L .50359 .51921 L F
.49588 .43435 m .50347 .43899 L .50337 .4438 L .152 .213 0 r
F
.49257 .51401 m .49305 .5197 L .49101 .52016 L .566 .186 0 r
F
.49428 .51379 m .49305 .5197 L .49257 .51401 L .571 .179 0 r
F
.49194 .52595 m .49121 .53262 L .48961 .52675 L .327 .125 0 r
F
.49101 .52016 m .49194 .52595 L .48961 .52675 L .445 .163 0 r
F
.47806 .56502 m .48187 .5661 L .48509 .56248 L .064 0 0 r
F
.47806 .56502 m .47358 .56797 L .48187 .5661 L F
.48915 .5586 m .49013 .56064 L .49306 .55633 L .004 0 0 r
F
.48915 .5586 m .48509 .56248 L .49013 .56064 L F
.47957 .48832 m .47081 .49424 L .47293 .48676 L 1 .655 0 r
F
.48185 .48166 m .47957 .48832 L .47293 .48676 L 1 .78 0 r
F
.4882 .46914 m .48013 .4726 L .48487 .46613 L 1 1 0 r
F
.4882 .46914 m .48477 .47524 L .48013 .4726 L F
.53099 .4651 m .52656 .47548 L .52325 .46828 L .623 .437 0 r
F
.53099 .4651 m .53552 .47311 L .52656 .47548 L F
.49428 .51379 m .49464 .51937 L .49305 .5197 L .571 .179 0 r
F
.49563 .51363 m .49464 .51937 L .49428 .51379 L .585 .177 0 r
F
.59641 .47266 m .57326 .48823 L .57064 .4766 L .694 .721 0 r
F
.59641 .47266 m .59965 .48682 L .57326 .48823 L F
.49305 .5197 m .49194 .52595 L .49101 .52016 L .446 .153 0 r
F
.28332 .76289 m .32395 .7522 L .34156 .75566 L .247 .359 0 r
F
.28332 .76289 m .25707 .7562 L .32395 .7522 L F
.50397 .51377 m .50277 .51898 L .50304 .51358 L 1 .484 0 r
F
.50397 .51377 m .50359 .51921 L .50277 .51898 L F
.501 .44986 m .49524 .45002 L .50281 .44524 L .933 .714 0 r
F
.501 .44986 m .49556 .45472 L .49524 .45002 L F
.44739 .49113 m .44563 .50093 L .42645 .50018 L .915 .761 0 r
F
.46094 .49294 m .44563 .50093 L .44739 .49113 L 1 .705 0 r
F
.50553 .53284 m .50316 .53714 L .50462 .53175 L .956 .456 0 r
F
.50553 .53284 m .50349 .53824 L .50316 .53714 L F
.46 .71662 m .46535 .73087 L .44697 .72292 L .28 .306 0 r
F
.46 .71662 m .47351 .72409 L .46535 .73087 L F
.49563 .51363 m .49589 .51913 L .49464 .51937 L .585 .177 0 r
F
.49672 .51351 m .49589 .51913 L .49563 .51363 L .607 .178 0 r
F
.50577 .52 m .50393 .525 L .50457 .51954 L 1 .656 0 r
F
.50577 .52 m .50487 .52552 L .50393 .525 L F
.48185 .48166 m .47293 .48676 L .47608 .47951 L 1 .78 0 r
F
.48477 .47524 m .48185 .48166 L .47608 .47951 L 1 .911 0 r
F
.48477 .47524 m .47608 .47951 L .48013 .4726 L F
.50304 .51358 m .50207 .51882 L .50224 .51345 L 1 .425 0 r
F
.50304 .51358 m .50277 .51898 L .50207 .51882 L F
.48296 .4244 m .49588 .43435 L .48872 .43051 L .166 .254 0 r
F
.47412 .42206 m .48296 .4244 L .48872 .43051 L .079 .245 0 r
F
.49672 .51351 m .4969 .51895 L .49589 .51913 L .607 .178 0 r
F
.49761 .51342 m .4969 .51895 L .49672 .51351 L .642 .182 0 r
F
.64073 .76913 m .66394 .76687 L .72322 .77355 L .133 .32 0 r
F
.60314 .76201 m .66394 .76687 L .64073 .76913 L .037 .288 0 r
F
.58288 .76132 m .60314 .76201 L .64073 .76913 L .05 .289 0 r
F
.49509 .54391 m .49697 .55086 L .49407 .54544 L 0 0 0 r
F
.49306 .53834 m .49509 .54391 L .49407 .54544 L 0 .031 0 r
F
.50602 .52626 m .50387 .53097 L .50487 .52552 L 1 .627 0 r
F
.50602 .52626 m .50462 .53175 L .50387 .53097 L F
.50224 .51345 m .50143 .51872 L .50154 .51337 L 1 .37 0 r
F
.50224 .51345 m .50207 .51882 L .50143 .51872 L F
.49647 .5518 m .49306 .55633 L .49582 .55469 L 0 0 0 r
F
.49311 .53166 m .49306 .53834 L .49121 .53262 L .17 .075 0 r
F
.49194 .52595 m .49311 .53166 L .49121 .53262 L .327 .125 0 r
F
.42231 .74991 m .42953 .74483 L .44431 .74285 L .246 .364 0 r
F
.42231 .74991 m .40189 .75052 L .42953 .74483 L F
.49761 .51342 m .49775 .51882 L .4969 .51895 L .642 .182 0 r
F
.49838 .51336 m .49775 .51882 L .49761 .51342 L .69 .19 0 r
F
.54787 .46982 m .53863 .48146 L .53552 .47311 L .712 .585 0 r
F
.54787 .46982 m .55208 .47942 L .53863 .48146 L F
.47293 .48676 m .47081 .49424 L .46094 .49294 L 1 .742 0 r
F
.50154 .51337 m .50085 .51867 L .5009 .51332 L 1 .32 0 r
F
.50154 .51337 m .50143 .51872 L .50085 .51867 L F
.49838 .51336 m .49847 .51873 L .49775 .51882 L .69 .19 0 r
F
.49906 .51332 m .49847 .51873 L .49838 .51336 L .757 .203 0 r
F
.49987 .55606 m .50455 .56291 L .50076 .55809 L .77 .156 0 r
F
.49906 .51332 m .49911 .51868 L .49847 .51873 L .757 .203 0 r
F
.49969 .5133 m .49911 .51868 L .49906 .51332 L .848 .221 0 r
F
.5009 .51332 m .50028 .51864 L .50029 .5133 L 1 .278 0 r
F
.5009 .51332 m .50085 .51867 L .50028 .51864 L F
.49305 .5197 m .49373 .52536 L .49194 .52595 L .446 .153 0 r
F
.49464 .51937 m .49373 .52536 L .49305 .5197 L .456 .148 0 r
F
.49969 .5133 m .49971 .51864 L .49911 .51868 L .848 .221 0 r
F
.50029 .5133 m .49971 .51864 L .49969 .5133 L .965 .245 0 r
F
.50029 .5133 m .50028 .51864 L .49971 .51864 L F
.60144 .23438 m .59361 .27675 L .57227 .26184 L .607 .64 0 r
F
.60144 .23438 m .6312 .2541 L .59361 .27675 L F
.50267 .73655 m .52452 .74809 L .50483 .74342 L 0 .232 0 r
F
.48792 .73073 m .50267 .73655 L .50483 .74342 L .076 .255 0 r
F
.41586 .57719 m .43661 .57421 L .44007 .57429 L .19 .343 0 r
F
.41586 .57719 m .41072 .57503 L .43661 .57421 L F
.49373 .52536 m .49311 .53166 L .49194 .52595 L .332 .115 0 r
F
.50457 .51954 m .50314 .52463 L .50359 .51921 L 1 .594 0 r
F
.50457 .51954 m .50393 .525 L .50314 .52463 L F
.51113 .44443 m .51421 .45503 L .50889 .44914 L .363 .269 0 r
F
.52522 .45757 m .52325 .46828 L .51907 .46143 L .526 .371 0 r
F
.52522 .45757 m .53099 .4651 L .52325 .46828 L F
.49464 .51937 m .49513 .52493 L .49373 .52536 L .456 .148 0 r
F
.49589 .51913 m .49513 .52493 L .49464 .51937 L .474 .148 0 r
F
.4287 .4886 m .42645 .50018 L .40002 .49914 L .82 .785 0 r
F
.44739 .49113 m .42645 .50018 L .4287 .4886 L .915 .761 0 r
F
.4621 .57053 m .47044 .57065 L .47358 .56797 L .041 0 0 r
F
.4621 .57053 m .45768 .57218 L .47044 .57065 L F
.40201 .28888 m .34179 .29001 L .36359 .26715 L .812 .859 0 r
F
.42287 .27373 m .40201 .28888 L .36359 .26715 L .821 .885 0 r
F
.50359 .51921 m .50246 .52437 L .50277 .51898 L 1 .534 0 r
F
.50359 .51921 m .50314 .52463 L .50246 .52437 L F
.49446 .53728 m .49509 .54391 L .49306 .53834 L 0 .005 0 r
F
.49311 .53166 m .49446 .53728 L .49306 .53834 L .17 .075 0 r
F
.49589 .51913 m .49625 .52462 L .49513 .52493 L .474 .148 0 r
F
.4969 .51895 m .49625 .52462 L .49589 .51913 L .502 .151 0 r
F
.50487 .52552 m .50322 .53041 L .50393 .525 L 1 .598 0 r
F
.50487 .52552 m .50387 .53097 L .50322 .53041 L F
.41254 .20938 m .46459 .23513 L .4397 .23753 L .52 .557 0 r
F
.38295 .21953 m .41254 .20938 L .4397 .23753 L .513 .553 0 r
F
.50349 .53824 m .50169 .5424 L .50316 .53714 L .75 .387 0 r
F
.50349 .53824 m .50145 .54347 L .50169 .5424 L F
.5185 .45064 m .51907 .46143 L .51421 .45503 L .444 .315 0 r
F
.5185 .45064 m .52522 .45757 L .51907 .46143 L F
.51113 .44443 m .5185 .45064 L .51421 .45503 L .363 .269 0 r
F
.50277 .51898 m .50186 .52419 L .50207 .51882 L 1 .469 0 r
F
.50277 .51898 m .50246 .52437 L .50186 .52419 L F
.49373 .52536 m .49458 .53097 L .49311 .53166 L .332 .115 0 r
F
.49513 .52493 m .49458 .53097 L .49373 .52536 L .348 .111 0 r
F
.4969 .51895 m .49716 .52439 L .49625 .52462 L .502 .151 0 r
F
.49775 .51882 m .49716 .52439 L .4969 .51895 L .542 .159 0 r
F
.50462 .53175 m .50282 .53634 L .50387 .53097 L .987 .438 0 r
F
.50462 .53175 m .50316 .53714 L .50282 .53634 L F
.49458 .53097 m .49446 .53728 L .49311 .53166 L .18 .064 0 r
F
.49509 .54391 m .49721 .54932 L .49697 .55086 L 0 0 0 r
F
.63238 .46715 m .59965 .48682 L .59641 .47266 L .649 .713 0 r
F
.63238 .46715 m .63613 .48488 L .59965 .48682 L F
.50207 .51882 m .50131 .52408 L .50143 .51872 L 1 .401 0 r
F
.50207 .51882 m .50186 .52419 L .50131 .52408 L F
.49775 .51882 m .49793 .52423 L .49716 .52439 L .542 .159 0 r
F
.49847 .51873 m .49793 .52423 L .49775 .51882 L .6 .17 0 r
F
.47293 .48676 m .46094 .49294 L .46384 .48457 L 1 .742 0 r
F
.47608 .47951 m .47293 .48676 L .46384 .48457 L 1 .868 0 r
F
.49556 .45472 m .48764 .45558 L .49524 .45002 L 1 1 0 r
F
.49556 .45472 m .4901 .46015 L .48764 .45558 L F
.49847 .51873 m .4986 .52411 L .49793 .52423 L .6 .17 0 r
F
.49911 .51868 m .4986 .52411 L .49847 .51873 L .68 .186 0 r
F
.50143 .51872 m .50078 .52401 L .50085 .51867 L 1 .336 0 r
F
.50143 .51872 m .50131 .52408 L .50078 .52401 L F
.49911 .51868 m .49919 .52404 L .4986 .52411 L .68 .186 0 r
F
.49971 .51864 m .49919 .52404 L .49911 .51868 L .791 .208 0 r
F
.50085 .51867 m .50026 .52399 L .50028 .51864 L 1 .281 0 r
F
.50085 .51867 m .50078 .52401 L .50026 .52399 L F
.49971 .51864 m .49974 .524 L .49919 .52404 L .791 .208 0 r
F
.50028 .51864 m .49974 .524 L .49971 .51864 L .94 .239 0 r
F
.50028 .51864 m .50026 .52399 L .49974 .524 L F
.50393 .525 m .50264 .53002 L .50314 .52463 L 1 .581 0 r
F
.50393 .525 m .50322 .53041 L .50264 .53002 L F
.48011 .73636 m .47321 .73393 L .48695 .72962 L .383 .406 0 r
F
.48011 .73636 m .4614 .74006 L .47321 .73393 L F
.55702 .71072 m .53029 .71195 L .54359 .70436 L .643 .674 0 r
F
.57326 .70149 m .55702 .71072 L .54359 .70436 L .678 .767 0 r
F
.46384 .48457 m .46094 .49294 L .44739 .49113 L 1 .814 0 r
F
.49513 .52493 m .49575 .53046 L .49458 .53097 L .348 .111 0 r
F
.49625 .52462 m .49575 .53046 L .49513 .52493 L .373 .114 0 r
F
.51204 .56969 m .51611 .5736 L .52329 .57607 L .643 .04 0 r
F
.508 .56747 m .51611 .5736 L .51204 .56969 L .787 .127 0 r
F
.52329 .57607 m .52774 .57906 L .53939 .5815 L .471 0 0 r
F
.51611 .5736 m .52774 .57906 L .52329 .57607 L .636 .044 0 r
F
.4216 .40945 m .43178 .40603 L .45232 .41456 L .287 .345 0 r
F
.38873 .40087 m .43178 .40603 L .4216 .40945 L .375 .396 0 r
F
.40277 .48507 m .40002 .49914 L .36353 .49768 L .739 .779 0 r
F
.4287 .4886 m .40002 .49914 L .40277 .48507 L .82 .785 0 r
F
.49594 .5428 m .49721 .54932 L .49509 .54391 L 0 0 0 r
F
.49446 .53728 m .49594 .5428 L .49509 .54391 L 0 .005 0 r
F
.50314 .52463 m .50212 .52974 L .50246 .52437 L 1 .556 0 r
F
.50314 .52463 m .50264 .53002 L .50212 .52974 L F
.49625 .52462 m .4967 .53009 L .49575 .53046 L .373 .114 0 r
F
.49716 .52439 m .4967 .53009 L .49625 .52462 L .409 .122 0 r
F
.46243 .41456 m .48296 .4244 L .47412 .42206 L .223 .299 0 r
F
.45232 .41456 m .46243 .41456 L .47412 .42206 L .179 .297 0 r
F
.50387 .53097 m .50247 .53578 L .50322 .53041 L 1 .439 0 r
F
.50387 .53097 m .50282 .53634 L .50247 .53578 L F
.49458 .53097 m .49557 .53651 L .49446 .53728 L .18 .064 0 r
F
.49575 .53046 m .49557 .53651 L .49458 .53097 L .206 .063 0 r
F
.49557 .53651 m .49594 .5428 L .49446 .53728 L 0 0 0 r
F
.50263 .56105 m .508 .56747 L .50455 .56291 L .863 .185 0 r
F
.49987 .55606 m .50263 .56105 L .50455 .56291 L .77 .156 0 r
F
.34179 .29001 m .26074 .30004 L .27794 .26666 L .738 .8 0 r
F
.54166 .46067 m .53552 .47311 L .53099 .4651 L .619 .51 0 r
F
.54166 .46067 m .54787 .46982 L .53552 .47311 L F
.47608 .47951 m .46384 .48457 L .46819 .47651 L 1 .868 0 r
F
.48013 .4726 m .47608 .47951 L .46819 .47651 L 1 .995 0 r
F
.49716 .52439 m .49749 .52982 L .4967 .53009 L .409 .122 0 r
F
.49793 .52423 m .49749 .52982 L .49716 .52439 L .454 .134 0 r
F
.50246 .52437 m .50163 .52955 L .50186 .52419 L 1 .507 0 r
F
.50246 .52437 m .50212 .52974 L .50163 .52955 L F
.56499 .46523 m .55208 .47942 L .54787 .46982 L .678 .635 0 r
F
.56499 .46523 m .57064 .4766 L .55208 .47942 L F
.50316 .53714 m .50177 .54164 L .50282 .53634 L .781 .372 0 r
F
.50316 .53714 m .50169 .5424 L .50177 .54164 L F
.4901 .46015 m .48037 .4619 L .48764 .45558 L 1 1 0 r
F
.4901 .46015 m .48487 .46613 L .48037 .4619 L F
.49306 .55633 m .4937 .55929 L .49582 .55469 L .106 0 0 r
F
.49306 .55633 m .49013 .56064 L .4937 .55929 L F
.49793 .52423 m .49816 .52963 L .49749 .52982 L .454 .134 0 r
F
.4986 .52411 m .49816 .52963 L .49793 .52423 L .516 .15 0 r
F
.50186 .52419 m .50117 .52943 L .50131 .52408 L 1 .432 0 r
F
.50186 .52419 m .50163 .52955 L .50117 .52943 L F
.4929 .42776 m .50347 .43899 L .49588 .43435 L .253 .27 0 r
F
.48296 .4244 m .4929 .42776 L .49588 .43435 L .166 .254 0 r
F
.4986 .52411 m .49875 .52949 L .49816 .52963 L .516 .15 0 r
F
.49919 .52404 m .49875 .52949 L .4986 .52411 L .604 .169 0 r
F
.50131 .52408 m .50071 .52937 L .50078 .52401 L 1 .351 0 r
F
.50131 .52408 m .50117 .52943 L .50071 .52937 L F
.33222 .40218 m .34186 .38868 L .38873 .40087 L .437 .453 0 r
F
.26328 .39265 m .34186 .38868 L .33222 .40218 L .474 .5 0 r
F
.49575 .53046 m .49647 .53595 L .49557 .53651 L .206 .063 0 r
F
.4967 .53009 m .49647 .53595 L .49575 .53046 L .249 .07 0 r
F
.49919 .52404 m .49929 .5294 L .49875 .52949 L .604 .169 0 r
F
.49974 .524 m .49929 .5294 L .49919 .52404 L .729 .194 0 r
F
.44792 .70834 m .44697 .72292 L .43043 .71387 L .366 .355 0 r
F
.44792 .70834 m .46 .71662 L .44697 .72292 L F
.50078 .52401 m .50025 .52934 L .50026 .52399 L 1 .282 0 r
F
.50078 .52401 m .50071 .52937 L .50025 .52934 L F
.50322 .53041 m .50212 .53538 L .50264 .53002 L 1 .468 0 r
F
.50322 .53041 m .50247 .53578 L .50212 .53538 L F
.49974 .524 m .49978 .52935 L .49929 .5294 L .729 .194 0 r
F
.50026 .52399 m .49978 .52935 L .49974 .524 L .907 .23 0 r
F
.50026 .52399 m .50025 .52934 L .49978 .52935 L F
.48509 .56248 m .48781 .56475 L .49013 .56064 L .202 0 0 r
F
.48509 .56248 m .48187 .5661 L .48781 .56475 L F
.49932 .55458 m .50263 .56105 L .49987 .55606 L .844 .213 0 r
F
.48013 .4726 m .46819 .47651 L .47378 .46892 L 1 .995 0 r
F
.48487 .46613 m .48013 .4726 L .47378 .46892 L 1 1 0 r
F
.48487 .46613 m .47378 .46892 L .48037 .4619 L F
.61597 .69715 m .57326 .70149 L .58696 .6912 L .619 .704 0 r
F
.63091 .68408 m .61597 .69715 L .58696 .6912 L .624 .723 0 r
F
.67584 .68963 m .61597 .69715 L .63091 .68408 L .57 .634 0 r
F
.52774 .57906 m .54371 .58322 L .53939 .5815 L .448 0 0 r
F
.43178 .40603 m .46243 .41456 L .45232 .41456 L .3 .345 0 r
F
.49557 .53651 m .49664 .54198 L .49594 .5428 L 0 0 0 r
F
.49647 .53595 m .49664 .54198 L .49557 .53651 L .008 0 0 r
F
.4967 .53009 m .49722 .53553 L .49647 .53595 L .249 .07 0 r
F
.49749 .52982 m .49722 .53553 L .4967 .53009 L .303 .084 0 r
F
.49594 .5428 m .49748 .5482 L .49721 .54932 L 0 0 0 r
F
.50264 .53002 m .50176 .5351 L .50212 .52974 L 1 .512 0 r
F
.50264 .53002 m .50212 .53538 L .50176 .5351 L F
.40544 .69277 m .38778 .7098 L .37233 .69704 L .491 .513 0 r
F
.40544 .69277 m .41637 .70379 L .38778 .7098 L F
.58599 .5878 m .59084 .58578 L .62687 .5866 L .148 .328 0 r
F
.56151 .58515 m .59084 .58578 L .58599 .5878 L 0 .273 0 r
F
.49664 .54198 m .49748 .5482 L .49594 .5428 L 0 0 0 r
F
.50282 .53634 m .50173 .54109 L .50247 .53578 L .84 .369 0 r
F
.50282 .53634 m .50177 .54164 L .50173 .54109 L F
.68294 .4594 m .63613 .48488 L .63238 .46715 L .616 .694 0 r
F
.68294 .4594 m .68673 .48218 L .63613 .48488 L F
.49749 .52982 m .49787 .53524 L .49722 .53553 L .303 .084 0 r
F
.49816 .52963 m .49787 .53524 L .49749 .52982 L .368 .103 0 r
F
.36661 .48012 m .36353 .49768 L .31301 .49565 L .676 .754 0 r
F
.40277 .48507 m .36353 .49768 L .36661 .48012 L .739 .779 0 r
F
.50212 .52974 m .5014 .53491 L .50163 .52955 L 1 .522 0 r
F
.50212 .52974 m .50176 .5351 L .5014 .53491 L F
.45133 .48152 m .44739 .49113 L .4287 .4886 L 1 .857 0 r
F
.46384 .48457 m .44739 .49113 L .45133 .48152 L 1 .814 0 r
F
.51721 .74158 m .54324 .75178 L .52452 .74809 L 0 .209 0 r
F
.50267 .73655 m .51721 .74158 L .52452 .74809 L 0 .232 0 r
F
.49816 .52963 m .49843 .53502 L .49787 .53524 L .368 .103 0 r
F
.49875 .52949 m .49843 .53502 L .49816 .52963 L .439 .126 0 r
F
.50163 .52955 m .50102 .53479 L .50117 .52943 L 1 .462 0 r
F
.50163 .52955 m .5014 .53491 L .50102 .53479 L F
.46819 .47651 m .46384 .48457 L .45133 .48152 L 1 .93 0 r
F
.50169 .5424 m .50029 .54757 L .50077 .54686 L 0 0 0 r
F
.50169 .5424 m .50107 .54541 L .5017 .54199 L F
.50107 .54541 m .50077 .54686 L .50121 .54459 L F
.50107 .54541 m .50121 .54459 L .5017 .54199 L F
.50176 .54177 m .5017 .54199 L .50177 .54164 L F
.50177 .54164 m .50121 .54459 L .50102 .54636 L F
.50121 .54459 m .50077 .54686 L .50102 .54636 L F
.50177 .54164 m .50102 .54636 L .50173 .54109 L F
.50155 .54249 m .50102 .54636 L .5011 .546 L F
.50173 .54109 m .50149 .54283 L .50155 .54249 L F
.50149 .54283 m .50102 .54636 L .50155 .54249 L F
.50128 .5437 m .5011 .546 L .50107 .54575 L .833 .34 0 r
F
.5016 .5407 m .50134 .54347 L .50128 .5437 L F
.50134 .54347 m .5011 .546 L .50128 .5437 L F
.50169 .5424 m .5017 .54199 L .50176 .54177 L 0 0 0 r
F
.49647 .53595 m .49725 .54139 L .49664 .54198 L .008 0 0 r
F
.49722 .53553 m .49725 .54139 L .49647 .53595 L .075 .01 0 r
F
.49875 .52949 m .49894 .53487 L .49843 .53502 L .439 .126 0 r
F
.49929 .5294 m .49894 .53487 L .49875 .52949 L .529 .151 0 r
F
.50117 .52943 m .50064 .53472 L .50071 .52937 L 1 .366 0 r
F
.50117 .52943 m .50102 .53479 L .50064 .53472 L F
.47358 .56797 m .47963 .56954 L .48187 .5661 L .215 0 0 r
F
.47358 .56797 m .47044 .57065 L .47963 .56954 L F
.49929 .5294 m .4994 .53477 L .49894 .53487 L .529 .151 0 r
F
.49978 .52935 m .4994 .53477 L .49929 .5294 L .662 .18 0 r
F
.53371 .45217 m .53099 .4651 L .52522 .45757 L .538 .443 0 r
F
.53371 .45217 m .54166 .46067 L .53099 .4651 L F
.50071 .52937 m .50025 .5347 L .50025 .52934 L 1 .28 0 r
F
.50071 .52937 m .50064 .53472 L .50025 .5347 L F
.49978 .52935 m .49983 .53472 L .4994 .53477 L .662 .18 0 r
F
.50025 .52934 m .49983 .53472 L .49978 .52935 L .862 .22 0 r
F
.50247 .53578 m .5016 .5407 L .50212 .53538 L .919 .375 0 r
F
.50247 .53578 m .50173 .54109 L .5016 .5407 L F
.50025 .52934 m .50025 .5347 L .49983 .53472 L .862 .22 0 r
F
.44007 .57429 m .45532 .57361 L .45767 .57219 L .042 .293 0 r
F
.44007 .57429 m .43661 .57421 L .45532 .57361 L F
.43661 .57421 m .45318 .57491 L .45532 .57361 L 0 .269 0 r
F
.45318 .57491 m .45518 .57499 L .45526 .57365 L F
.43661 .57421 m .43619 .57402 L .45518 .57499 L F
.43619 .57402 m .4551 .57625 L .45518 .57499 L 0 .254 0 r
F
.4551 .57625 m .45733 .57652 L .45518 .57505 L F
.43619 .57402 m .43894 .57398 L .45733 .57652 L F
.43894 .57398 m .45938 .57792 L .45733 .57652 L 0 .247 0 r
F
.45938 .57792 m .46173 .57837 L .45745 .57661 L F
.43894 .57398 m .44486 .57435 L .46173 .57837 L F
.44486 .57435 m .46587 .58008 L .46173 .57837 L 0 .248 0 r
F
.47355 .58121 m .47844 .58452 L .47369 .58124 L 0 .167 0 r
F
.46173 .57837 m .47844 .58452 L .47355 .58121 L F
.46173 .57837 m .46824 .58072 L .47831 .58447 L F
.47832 .58447 m .47831 .58447 L .47844 .58452 L F
.46173 .57837 m .47831 .58447 L .47832 .58447 L F
.46824 .58072 m .48291 .58754 L .47898 .58488 L 0 .182 0 r
F
.47831 .58447 m .47898 .58488 L .47844 .58452 L F
.46824 .58072 m .47898 .58488 L .47831 .58447 L F
.48291 .58754 m .48449 .58827 L .47844 .58452 L F
.49379 .59378 m .4976 .59881 L .49389 .59385 L 0 .026 0 r
F
.49003 .59152 m .4976 .59881 L .49379 .59378 L F
.5006 .59984 m .50046 .60538 L .50053 .59983 L 1 .396 0 r
F
.5006 .59984 m .50059 .60541 L .50046 .60538 L F
.50072 .59983 m .50059 .60541 L .5006 .59984 L .916 .224 0 r
F
.50072 .59983 m .50076 .6054 L .50059 .60541 L F
.50087 .59979 m .50076 .6054 L .50072 .59983 L .558 .153 0 r
F
.50053 .59983 m .50046 .60538 L .50041 .60531 L .999 .356 0 r
F
.50053 .59983 m .50041 .60531 L .50054 .59978 L F
.50087 .59979 m .50096 .60537 L .50076 .6054 L .558 .153 0 r
F
.50102 .59973 m .50096 .60537 L .50087 .59979 L .381 .099 0 r
F
.50054 .59978 m .50046 .6052 L .50067 .5997 L 0 0 0 r
F
.50054 .59978 m .50041 .60531 L .50046 .6052 L F
.50102 .59973 m .50116 .60531 L .50096 .60537 L .381 .099 0 r
F
.50067 .5997 m .50065 .60503 L .50098 .59958 L 0 0 0 r
F
.50067 .5997 m .50046 .6052 L .50065 .60503 L F
.50115 .59964 m .50116 .60531 L .50102 .59973 L .199 .036 0 r
F
.50115 .59964 m .50136 .60521 L .50116 .60531 L F
.5012 .59956 m .50136 .60521 L .50115 .59964 L 0 0 0 r
F
.50123 .59951 m .50124 .59985 L .5012 .59956 L F
.50124 .59985 m .50136 .60521 L .5012 .59956 L F
.50123 .59951 m .50153 .60507 L .50136 .60521 L F
.50133 .60096 m .5014 .60236 L .50125 .59987 L F
.5014 .60236 m .50153 .60507 L .50138 .60224 L F
.5014 .60236 m .50138 .60224 L .50125 .59987 L F
.50166 .60253 m .5015 .60313 L .50175 .60443 L .136 0 0 r
F
.50143 .60233 m .50171 .6046 L .50165 .60487 L 0 0 0 r
F
.50139 .60125 m .50165 .60487 L .50133 .60096 L F
.50135 .60136 m .50148 .60321 L .50166 .60255 L .136 0 0 r
F
.50163 .60239 m .50166 .60255 L .50166 .60253 L F
.50135 .60136 m .50166 .60255 L .50163 .60239 L F
.50133 .60096 m .50165 .60487 L .50153 .60507 L 0 0 0 r
F
.50124 .59949 m .50132 .60085 L .50153 .59939 L .062 0 0 r
F
.50132 .60085 m .50137 .60117 L .50133 .60096 L 0 0 0 r
F
.50132 .60085 m .50135 .60136 L .50137 .60117 L .062 0 0 r
F
.50132 .60085 m .50137 .60117 L .50153 .59939 L F
.50125 .59932 m .50139 .60125 L .50137 .60117 L 0 0 0 r
F
.50125 .59932 m .50137 .60117 L .50132 .60085 L F
.50124 .59949 m .50133 .60096 L .50123 .59951 L F
.50125 .59932 m .50132 .60085 L .50124 .59949 L F
.50132 .60085 m .50133 .60096 L .50124 .59949 L F
.50133 .60096 m .50125 .59987 L .50123 .59951 L F
.50098 .59958 m .50135 .60136 L .50124 .59949 L .062 0 0 r
F
.50115 .59907 m .50147 .6027 L .50125 .59932 L 0 0 0 r
F
.50147 .6027 m .50165 .60487 L .5015 .6028 L F
.50147 .6027 m .5015 .6028 L .50125 .59932 L F
.50145 .60273 m .50106 .60478 L .50148 .60321 L .136 0 0 r
F
.50135 .60136 m .50132 .60179 L .50145 .60273 L F
.50132 .60179 m .50106 .60478 L .50145 .60273 L F
.50115 .59907 m .50158 .60334 L .50143 .60233 L 0 0 0 r
F
.50158 .60334 m .50171 .6046 L .50143 .60233 L F
.5015 .60313 m .5016 .60382 L .50159 .60361 L .136 0 0 r
F
.50107 .60003 m .50132 .60179 L .50135 .60136 L .062 0 0 r
F
.5009 .59873 m .5016 .60382 L .50115 .59907 L 0 0 0 r
F
.5016 .60382 m .50171 .6046 L .50158 .60334 L F
.5016 .60382 m .50158 .60334 L .50115 .59907 L F
.50159 .60361 m .50169 .60446 L .50174 .60443 L .136 0 0 r
F
.5016 .60382 m .50169 .60446 L .50159 .60361 L F
.5016 .60382 m .5017 .60457 L .50168 .60438 L 0 0 0 r
F
.5009 .59873 m .50162 .60395 L .5016 .60382 L F
.50162 .60395 m .5017 .60457 L .5016 .60382 L F
.50119 .60197 m .50146 .6037 L .50166 .60422 L .778 .245 0 r
F
.50098 .59958 m .50106 .60478 L .50132 .60179 L .062 0 0 r
F
.50059 .59431 m .50053 .59983 L .50056 .59431 L 1 .373 0 r
F
.50059 .59431 m .5006 .59984 L .50053 .59983 L F
.50056 .59431 m .50054 .59978 L .50062 .59429 L 0 0 0 r
F
.50056 .59431 m .50053 .59983 L .50054 .59978 L F
.50067 .59429 m .5006 .59984 L .50059 .59431 L .699 .181 0 r
F
.50062 .59429 m .50054 .59978 L .50067 .5997 L .102 0 0 r
F
.50067 .59429 m .50072 .59983 L .5006 .59984 L .699 .181 0 r
F
.50098 .59958 m .50065 .60503 L .50106 .60478 L .062 0 0 r
F
.50042 .59826 m .50107 .60164 L .50119 .60197 L .778 .245 0 r
F
.50107 .60164 m .50146 .6037 L .50119 .60197 L F
.50171 .60425 m .50174 .60443 L .50175 .60443 L .136 0 0 r
F
.5015 .60313 m .50174 .60443 L .50171 .60425 L F
.50162 .60395 m .50169 .60446 L .5017 .60457 L 0 0 0 r
F
.5015 .60313 m .50106 .60478 L .50169 .60446 L .136 0 0 r
F
.5015 .60307 m .50166 .60422 L .50169 .60446 L 0 0 0 r
F
.5015 .60307 m .50169 .60446 L .50162 .60395 L F
.5009 .59873 m .50155 .60346 L .5015 .60307 L F
.50155 .60346 m .50166 .60422 L .5015 .60307 L F
.50168 .60438 m .5017 .60457 L .50171 .6046 L F
.50098 .59958 m .50132 .60179 L .50107 .60003 L .062 0 0 r
F
.5014 .60085 m .50135 .60136 L .50166 .60253 L .136 0 0 r
F
.50153 .59939 m .5014 .60085 L .50166 .60253 L F
.50153 .60507 m .50158 .61083 L .50136 .60521 L .155 .024 0 r
F
.50153 .60507 m .50184 .61068 L .50158 .61083 L F
.50165 .60487 m .50184 .61068 L .50153 .60507 L 0 0 0 r
F
.50165 .60487 m .50209 .61047 L .50184 .61068 L F
.50168 .60476 m .50209 .61047 L .50165 .60487 L F
.50171 .6046 m .50174 .60507 L .50168 .60476 L F
.50174 .60507 m .50209 .61047 L .50168 .60476 L F
.50284 .60392 m .50214 .60707 L .50283 .60839 L F
.50171 .6046 m .50231 .61019 L .50209 .61047 L F
.50096 .60537 m .50104 .61099 L .50079 .61101 L .663 .176 0 r
F
.50116 .60531 m .50104 .61099 L .50096 .60537 L .463 .129 0 r
F
.50116 .60531 m .50131 .61093 L .50104 .61099 L F
.50136 .60521 m .50131 .61093 L .50116 .60531 L .319 .079 0 r
F
.50136 .60521 m .50158 .61083 L .50131 .61093 L F
.50198 .6068 m .50259 .60925 L .50248 .60979 L 0 0 0 r
F
.50204 .60693 m .50259 .60925 L .50198 .6068 L F
.50214 .60707 m .50213 .60711 L .50216 .60718 L F
.50169 .60447 m .50231 .61019 L .50171 .6046 L F
.5017 .60452 m .50231 .61019 L .50169 .60447 L F
.50178 .60534 m .50231 .61019 L .50169 .60446 L F
.50183 .60537 m .50248 .60979 L .50176 .6052 L F
.50176 .6052 m .50248 .60979 L .50231 .61019 L F
.50194 .60658 m .50248 .60979 L .50183 .60537 L F
.50175 .60443 m .50172 .60593 L .50284 .60392 L F
.50171 .60466 m .50091 .60983 L .50174 .60493 L F
.50166 .60422 m .50178 .60534 L .50169 .60446 L F
.50106 .60478 m .50091 .60983 L .50171 .60466 L F
.50146 .6037 m .50194 .60658 L .50166 .60422 L F
.50169 .60446 m .5017 .60452 L .50169 .60447 L F
.50166 .60422 m .50183 .60537 L .50176 .6052 L F
.50194 .60658 m .50183 .60537 L .50166 .60422 L F
.5019 .60614 m .50213 .60711 L .50225 .60654 L F
.50172 .60593 m .50194 .60658 L .5019 .60614 L F
.50194 .60658 m .50213 .60711 L .5019 .60614 L F
.50191 .60559 m .50225 .60654 L .50284 .60392 L F
.5022 .60732 m .50199 .60673 L .50191 .60636 L F
.50191 .60636 m .50204 .60693 L .50198 .6068 L F
.50172 .60593 m .50171 .60651 L .50213 .60711 L F
.50171 .60651 m .50166 .60923 L .50206 .60741 L F
.50171 .60651 m .50206 .60741 L .50213 .60711 L F
.50221 .60773 m .50166 .60923 L .50231 .60876 L F
.50216 .60718 m .50209 .60747 L .50221 .60773 L F
.50209 .60747 m .50166 .60923 L .50221 .60773 L F
.5022 .60732 m .50259 .60925 L .50199 .60673 L F
.50227 .60796 m .50259 .60925 L .5022 .60732 L F
.50222 .60775 m .5026 .60879 L .50227 .60796 L F
.50213 .60711 m .50166 .60923 L .50216 .60718 L F
.50172 .60593 m .50208 .60634 L .50191 .60559 L F
.50146 .6037 m .50208 .60676 L .50191 .60636 L F
.50174 .60493 m .50161 .60568 L .50172 .60593 L F
.50106 .60478 m .50171 .60466 L .50169 .60446 L F
.50106 .603 m .50222 .60775 L .50146 .6037 L F
.50208 .60676 m .5022 .60732 L .50191 .60636 L F
.50106 .603 m .50245 .60822 L .50222 .60775 L F
.50222 .60775 m .50227 .60796 L .50221 .60764 L F
.50245 .60822 m .5026 .60879 L .50222 .60775 L F
.50222 .60775 m .50221 .60764 L .50146 .6037 L F
.50219 .60731 m .50231 .60876 L .50245 .60866 L F
.50216 .60718 m .50231 .60876 L .50219 .60731 L F
.50227 .60796 m .5022 .60732 L .50146 .6037 L F
.50214 .60707 m .50231 .60793 L .50283 .60839 L F
.50245 .60822 m .50261 .60855 L .5026 .60879 L F
.50231 .60793 m .50245 .60866 L .50261 .60855 L F
.50231 .60793 m .50261 .60855 L .50283 .60839 L F
.50106 .603 m .50261 .60851 L .50261 .60855 L F
.50106 .603 m .50261 .60855 L .50245 .60822 L F
.50228 .60798 m .5026 .60879 L .50259 .60925 L F
.50104 .61099 m .50112 .61664 L .5008 .61666 L .752 .195 0 r
F
.50131 .61093 m .50112 .61664 L .50104 .61099 L .539 .151 0 r
F
.50131 .61093 m .50146 .61658 L .50112 .61664 L F
.50158 .61083 m .50146 .61658 L .50131 .61093 L .407 .112 0 r
F
.50158 .61083 m .50181 .61648 L .50146 .61658 L F
.50184 .61068 m .50181 .61648 L .50158 .61083 L .288 .072 0 r
F
.50184 .61068 m .50217 .61634 L .50181 .61648 L F
.50209 .61047 m .50217 .61634 L .50184 .61068 L .162 .031 0 r
F
.50261 .60868 m .50377 .61491 L .50259 .60925 L 0 0 0 r
F
.50264 .60871 m .50377 .61491 L .50261 .60868 L F
.50262 .60859 m .50377 .61491 L .50261 .60855 L F
.50209 .61047 m .50254 .61613 L .50217 .61634 L .162 .031 0 r
F
.50231 .61019 m .50254 .61613 L .50209 .61047 L .038 0 0 r
F
.50231 .61019 m .50293 .61585 L .50254 .61613 L F
.50248 .60979 m .50293 .61585 L .50231 .61019 L 0 0 0 r
F
.50248 .60979 m .50334 .61545 L .50293 .61585 L F
.50259 .60925 m .50334 .61545 L .50248 .60979 L F
.50259 .60925 m .50377 .61491 L .50334 .61545 L F
.50262 .60859 m .50423 .61416 L .50377 .61491 L F
.50261 .60855 m .50271 .60873 L .50283 .60839 L F
.50261 .60855 m .50264 .6086 L .50261 .60855 L F
.50264 .6086 m .50271 .60873 L .50261 .60855 L F
.503 .60944 m .50263 .60859 L .50263 .60856 L F
.50268 .60867 m .50263 .60856 L .50261 .60851 L F
.503 .60944 m .50263 .60856 L .50268 .60867 L F
.50283 .60839 m .50279 .6086 L .5046 .60722 L F
.50279 .6086 m .50285 .60871 L .5046 .60722 L F
.50352 .60974 m .50472 .61313 L .50329 .60951 L 0 .015 0 r
F
.50341 .60957 m .50329 .60951 L .50319 .60923 L F
.50352 .60974 m .50329 .60951 L .50341 .60957 L F
.503 .60944 m .50423 .61416 L .50263 .60859 L 0 0 0 r
F
.50263 .60859 m .50423 .61416 L .50262 .60859 L F
.50274 .6088 m .50295 .60921 L .5046 .60722 L F
.50319 .60923 m .50472 .61313 L .50295 .60921 L F
.50295 .60921 m .50326 .60986 L .50357 .60926 L F
.50295 .60921 m .50357 .60926 L .5046 .60722 L F
.50295 .60921 m .50472 .61313 L .50423 .61416 L F
.5025 .60748 m .50319 .60923 L .50295 .60921 L F
.50363 .61006 m .50527 .61171 L .50472 .61313 L 0 .015 0 r
F
.50375 .60994 m .50527 .61171 L .50363 .61006 L F
.50392 .60922 m .50527 .61171 L .50347 .60961 L F
.5046 .60722 m .50341 .60957 L .50347 .60961 L 0 0 0 r
F
.5046 .60722 m .50368 .60917 L .50398 .60916 L F
.50368 .60917 m .50347 .60961 L .50392 .60922 L F
.50368 .60917 m .50392 .60922 L .50398 .60916 L F
.50153 .59939 m .50175 .60443 L .50241 .59912 L .136 0 0 r
F
.50241 .59912 m .50175 .60443 L .50284 .60392 L .17 0 0 r
F
.50284 .60392 m .50283 .60839 L .50448 .60322 L 0 0 0 r
F
.50448 .60322 m .50283 .60839 L .5046 .60722 L F
.5046 .60722 m .50396 .60922 L .50719 .60559 L F
.50417 .60939 m .50424 .60955 L .50414 .60936 L 0 .069 0 r
F
.50424 .60955 m .50589 .60973 L .50527 .61171 L F
.50437 .60943 m .50589 .60973 L .50424 .60955 L F
.50417 .60939 m .50437 .60943 L .50424 .60955 L F
.50545 .60914 m .50589 .60973 L .50417 .60939 L F
.50396 .60922 m .50433 .60952 L .50719 .60559 L 0 0 0 r
F
.50466 .60907 m .50447 .60933 L .50505 .60874 L F
.50493 .60881 m .50505 .60874 L .50603 .60775 L F
.50466 .60907 m .50505 .60874 L .50493 .60881 L F
.50447 .60933 m .50507 .60875 L .50603 .60775 L F
.50512 .6087 m .50545 .60914 L .50447 .60933 L 0 .069 0 r
F
.50433 .60952 m .50433 .60952 L .50603 .60775 L 0 0 0 r
F
.50433 .60952 m .50456 .60944 L .50543 .60844 L F
.50433 .60952 m .50543 .60844 L .50603 .60775 L F
.50719 .60559 m .50466 .60907 L .50603 .60775 L F
.50241 .59912 m .50284 .60392 L .50377 .59873 L .17 0 0 r
F
.50377 .59873 m .50284 .60392 L .50448 .60322 L .179 0 0 r
F
.50072 .59427 m .50072 .59983 L .50067 .59429 L .447 .121 0 r
F
.50077 .59457 m .50072 .59983 L .50072 .59427 L F
.50062 .59429 m .50067 .5997 L .5008 .59471 L .102 0 0 r
F
.50077 .59476 m .50087 .59979 L .50072 .59983 L .447 .121 0 r
F
.50078 .59474 m .50087 .59979 L .50077 .59476 L F
.50078 .59457 m .50087 .59979 L .50077 .59457 L F
.50081 .59425 m .5008 .59459 L .50082 .5945 L .264 .045 0 r
F
.50098 .59647 m .50102 .59973 L .50091 .59544 L .036 0 0 r
F
.50088 .59528 m .50102 .59973 L .50087 .59979 L .275 .06 0 r
F
.5012 .59418 m .50107 .59727 L .50153 .59939 L .328 .064 0 r
F
.50099 .5968 m .50115 .59964 L .50102 .59973 L .036 0 0 r
F
.50106 .5972 m .50115 .59964 L .50098 .59647 L F
.5011 .59802 m .50115 .59964 L .50106 .59723 L 0 0 0 r
F
.50107 .59733 m .50106 .59723 L .50106 .5972 L F
.5011 .59802 m .50106 .59723 L .50107 .59733 L F
.50107 .59727 m .50107 .59733 L .50146 .59941 L .328 .064 0 r
F
.50107 .59733 m .50098 .59958 L .50116 .59952 L F
.50109 .59789 m .50123 .59951 L .50115 .59964 L 0 0 0 r
F
.50097 .59399 m .50122 .59921 L .50109 .59789 L F
.50122 .59921 m .50123 .59951 L .50109 .59789 L F
.50107 .59733 m .50109 .59789 L .50146 .59941 L .328 .064 0 r
F
.50109 .59789 m .50116 .59952 L .50125 .59949 L F
.50109 .59789 m .50125 .59949 L .50146 .59941 L F
.50107 .59728 m .50146 .59941 L .50153 .59939 L F
.50094 .59423 m .50107 .59733 L .5012 .59418 L .264 .045 0 r
F
.50107 .59727 m .50107 .59728 L .50107 .59728 L .328 .064 0 r
F
.50097 .59399 m .5011 .59802 L .50096 .59411 L 0 0 0 r
F
.50089 .59383 m .50123 .59951 L .50097 .59399 L F
.50089 .59383 m .50125 .59932 L .50124 .59949 L F
.50122 .59932 m .50124 .59949 L .50123 .59951 L F
.50089 .59383 m .50124 .59949 L .50122 .59932 L F
.50107 .59728 m .50146 .59941 L .50107 .59728 L .328 .064 0 r
F
.50098 .59647 m .501 .5969 L .50099 .5968 L .036 0 0 r
F
.501 .5969 m .50115 .59964 L .50099 .5968 L F
.50083 .59425 m .50107 .59733 L .50094 .59423 L .264 .045 0 r
F
.50096 .59411 m .50106 .5972 L .50098 .59647 L .036 0 0 r
F
.50105 .59707 m .50106 .5976 L .50107 .59733 L .264 .045 0 r
F
.50083 .59425 m .50098 .59647 L .50105 .59707 L F
.50098 .59647 m .50106 .5976 L .50105 .59707 L F
.5011 .59802 m .50106 .5972 L .50096 .59411 L 0 0 0 r
F
.50081 .59425 m .50106 .5976 L .50083 .59425 L .264 .045 0 r
F
.50088 .59419 m .50091 .59544 L .50088 .59528 L .275 .06 0 r
F
.50091 .59544 m .50102 .59973 L .50088 .59528 L F
.50089 .59534 m .50098 .59958 L .50106 .5976 L .264 .045 0 r
F
.50081 .59425 m .50083 .59487 L .50089 .59534 L F
.50082 .5945 m .50081 .5948 L .50083 .59487 L F
.50077 .59457 m .5008 .59459 L .50081 .59425 L .102 0 0 r
F
.50088 .59506 m .50083 .59487 L .50078 .59425 L .275 .06 0 r
F
.50078 .59457 m .5008 .59471 L .5008 .59459 L .102 0 0 r
F
.50077 .59457 m .50079 .59466 L .50078 .59457 L F
.50079 .59466 m .5008 .59471 L .50078 .59457 L F
.5008 .59459 m .50067 .5997 L .50082 .5945 L .264 .045 0 r
F
.50083 .59487 m .5008 .59475 L .50078 .59445 L .275 .06 0 r
F
.5008 .59475 m .50078 .59469 L .50078 .59457 L F
.5008 .59475 m .50078 .59457 L .50078 .59445 L F
.50083 .59487 m .50078 .59445 L .50078 .59425 L F
.50083 .59487 m .50088 .59528 L .50089 .59534 L .264 .045 0 r
F
.50088 .59506 m .50087 .59979 L .50078 .59469 L .275 .06 0 r
F
.50083 .59487 m .50084 .59507 L .50088 .59528 L .264 .045 0 r
F
.50084 .59507 m .50098 .59958 L .50089 .59534 L F
.50096 .59411 m .50098 .59647 L .50088 .59419 L .036 0 0 r
F
.50098 .59647 m .50091 .59544 L .50088 .59419 L F
.50088 .59419 m .50088 .59506 L .50078 .59425 L .275 .06 0 r
F
.50083 .59487 m .50067 .5997 L .50098 .59958 L .264 .045 0 r
F
.50081 .5948 m .50067 .5997 L .50083 .59487 L F
.50077 .59457 m .50078 .59474 L .50077 .59476 L .447 .121 0 r
F
.50072 .59427 m .50077 .59457 L .50081 .59425 L .102 0 0 r
F
.50078 .59425 m .50078 .59457 L .50077 .59457 L .447 .121 0 r
F
.50062 .59429 m .5008 .59471 L .50072 .59427 L .102 0 0 r
F
.50078 .59425 m .50077 .59457 L .50072 .59427 L .447 .121 0 r
F
.50042 .59826 m .50166 .60422 L .5009 .59873 L .778 .245 0 r
F
.49963 .59762 m .50146 .6037 L .50042 .59826 L .803 .231 0 r
F
.50448 .60322 m .5046 .60722 L .50689 .60223 L 0 0 0 r
F
.50689 .60223 m .5046 .60722 L .50719 .60559 L F
.50641 .60776 m .5101 .61571 L .50589 .60973 L .152 .172 0 r
F
.50719 .60559 m .50593 .60792 L .51094 .60331 L 0 0 0 r
F
.50593 .60792 m .50596 .60791 L .51094 .60331 L F
.50591 .60796 m .50605 .60791 L .51094 .60331 L F
.51094 .60331 m .50609 .60787 L .50921 .60458 L .523 .404 0 r
F
.50591 .60796 m .50652 .60737 L .50651 .60741 L 0 .131 0 r
F
.50609 .60787 m .50605 .60791 L .50651 .60741 L .523 .404 0 r
F
.50605 .60791 m .50651 .60741 L .50641 .60776 L 0 .131 0 r
F
.50591 .60796 m .50651 .60741 L .50605 .60791 L F
.50605 .60791 m .50583 .60812 L .50651 .60741 L .523 .404 0 r
F
.50689 .60223 m .50719 .60559 L .51037 .60084 L 0 0 0 r
F
.51037 .60084 m .50719 .60559 L .51094 .60331 L F
.50749 .60316 m .50824 .60465 L .50662 .60699 L .209 .22 0 r
F
.50076 .60136 m .50662 .60699 L .50652 .60737 L 0 .131 0 r
F
.50593 .60792 m .50591 .60796 L .50596 .60791 L 0 0 0 r
F
.50603 .60775 m .50564 .6082 L .50595 .6079 L F
.50076 .60136 m .50652 .60737 L .50522 .60864 L 0 .131 0 r
F
.50076 .60136 m .50522 .60864 L .50166 .6041 L F
.50522 .60864 m .50512 .6087 L .50166 .6041 L F
.50166 .6041 m .50512 .6087 L .50417 .60939 L 0 .069 0 r
F
.50166 .6041 m .50411 .60925 L .50221 .60606 L F
.50411 .60925 m .50407 .60924 L .50221 .60606 L F
.50424 .60955 m .50412 .60959 L .50221 .60606 L F
.50221 .60606 m .50392 .60922 L .50347 .60961 L 0 .015 0 r
F
.50221 .60606 m .50352 .60974 L .5025 .60748 L F
.50352 .60974 m .50319 .60923 L .5025 .60748 L F
.50283 .60839 m .5027 .60875 L .50274 .6088 L 0 0 0 r
F
.50279 .6086 m .50274 .6088 L .50285 .60871 L F
.5025 .60748 m .50289 .60898 L .50261 .60851 L F
.50289 .60898 m .50272 .60878 L .50261 .60851 L F
.50261 .60851 m .50263 .60859 L .50262 .60859 L F
.50261 .60855 m .50264 .60871 L .50261 .60868 L F
.50166 .60923 m .50271 .60873 L .50263 .60859 L F
.50256 .60858 m .50263 .60859 L .50261 .60855 L F
.50166 .60923 m .50263 .60859 L .50256 .60858 L F
.50261 .60851 m .50262 .60859 L .50261 .60855 L F
.50166 .60923 m .50093 .61374 L .5027 .60877 L F
.50166 .60923 m .5027 .60877 L .50268 .60874 L F
.50227 .60796 m .50229 .60799 L .50228 .60798 L F
.50229 .60799 m .5026 .60879 L .50228 .60798 L F
.50172 .60593 m .50091 .60983 L .50166 .60923 L F
.50222 .60738 m .50261 .60851 L .50226 .60727 L F
.50222 .60738 m .50226 .60727 L .50106 .603 L F
.50036 .60202 m .50222 .60738 L .50106 .603 L F
.50079 .61101 m .50051 .61665 L .50056 .61101 L 1 .266 0 r
F
.50079 .61101 m .5008 .61666 L .50051 .61665 L F
.50104 .61099 m .5008 .61666 L .50079 .61101 L .752 .195 0 r
F
.50056 .61101 m .50024 .6166 L .50037 .61097 L 1 .381 0 r
F
.50056 .61101 m .50051 .61665 L .50024 .6166 L F
.50091 .60983 m .50029 .61466 L .50166 .60923 L 0 0 0 r
F
.50166 .60923 m .50029 .61466 L .50093 .61374 L F
.50036 .60202 m .5025 .60748 L .50261 .60851 L F
.49926 .60067 m .5025 .60748 L .50036 .60202 L F
.50208 .60634 m .50225 .60654 L .50203 .60593 L F
.50208 .60634 m .50203 .60593 L .50191 .60559 L F
.49926 .60067 m .50221 .60606 L .5025 .60748 L F
.49963 .59762 m .50106 .603 L .50146 .6037 L .803 .231 0 r
F
.49841 .59674 m .50106 .603 L .49963 .59762 L .783 .198 0 r
F
.49937 .59755 m .50662 .60699 L .50076 .60136 L .068 .192 0 r
F
.5012 .59418 m .50153 .59939 L .50185 .59406 L .328 .064 0 r
F
.50185 .59406 m .50153 .59939 L .50241 .59912 L .358 .069 0 r
F
.50067 .59362 m .50125 .59932 L .50089 .59383 L .834 .289 0 r
F
.50067 .59362 m .50115 .59907 L .50125 .59932 L F
.50024 .59332 m .50115 .59907 L .50067 .59362 L .916 .301 0 r
F
.50024 .59332 m .5009 .59873 L .50115 .59907 L F
.49952 .59293 m .5009 .59873 L .50024 .59332 L .949 .291 0 r
F
.49952 .59293 m .50042 .59826 L .5009 .59873 L F
.50377 .59873 m .50448 .60322 L .50579 .59819 L .179 0 0 r
F
.50579 .59819 m .50448 .60322 L .50689 .60223 L .167 0 0 r
F
.49937 .59755 m .50749 .60316 L .50662 .60699 L .068 .192 0 r
F
.50921 .60458 m .50807 .60533 L .50826 .60469 L .705 .483 0 r
F
.50653 .60739 m .50674 .60711 L .50921 .60458 L .736 .463 0 r
F
.50674 .60711 m .50807 .60533 L .50894 .60476 L F
.50674 .60711 m .50894 .60476 L .50921 .60458 L F
.50609 .60787 m .50639 .60754 L .50921 .60458 L .523 .404 0 r
F
.50639 .60754 m .50653 .60739 L .50921 .60458 L F
.50669 .60716 m .51244 .61308 L .5101 .61571 L .152 .172 0 r
F
.50662 .60699 m .50674 .60711 L .50669 .60716 L F
.50674 .60711 m .51244 .61308 L .50669 .60716 L F
.50826 .60469 m .51557 .60941 L .51244 .61308 L .209 .22 0 r
F
.50749 .60316 m .5086 .60401 L .50826 .60469 L F
.50921 .60458 m .50826 .60469 L .50832 .60456 L .705 .483 0 r
F
.51037 .60084 m .51094 .60331 L .51535 .59892 L 0 0 0 r
F
.50871 .59743 m .51037 .60084 L .5129 .59637 L .132 0 0 r
F
.50871 .59743 m .50689 .60223 L .51037 .60084 L F
.5129 .59637 m .51037 .60084 L .51535 .59892 L .071 0 0 r
F
.51466 .59211 m .51884 .59488 L .52128 .59114 L .265 0 0 r
F
.51466 .59211 m .5129 .59637 L .51884 .59488 L F
.52128 .59114 m .51884 .59488 L .52724 .59281 L .175 0 0 r
F
.5129 .59637 m .51535 .59892 L .51884 .59488 L .071 0 0 r
F
.51884 .59488 m .52242 .59622 L .52724 .59281 L 0 0 0 r
F
.51884 .59488 m .51535 .59892 L .52242 .59622 L F
.50719 .58849 m .50999 .5928 L .51067 .58829 L .494 .084 0 r
F
.50719 .58849 m .50671 .59329 L .50999 .5928 L F
.51067 .58829 m .50999 .5928 L .51466 .59211 L .46 .051 0 r
F
.50671 .59329 m .50871 .59743 L .50999 .5928 L .353 .029 0 r
F
.50671 .59329 m .50579 .59819 L .50871 .59743 L F
.50999 .5928 m .5129 .59637 L .51466 .59211 L .321 0 0 r
F
.50999 .5928 m .50871 .59743 L .5129 .59637 L F
.50579 .59819 m .50689 .60223 L .50871 .59743 L .167 0 0 r
F
.50997 .59016 m .51386 .59571 L .50858 .59778 L .313 .32 0 r
F
.5141 .59961 m .51185 .59891 L .52116 .59258 L .663 .509 0 r
F
.51185 .59891 m .51224 .59829 L .52116 .59258 L F
.51268 .59618 m .51151 .59946 L .50858 .59778 L .313 .32 0 r
F
.51386 .59571 m .51185 .59891 L .51268 .59618 L F
.51185 .59891 m .51151 .59946 L .51268 .59618 L F
.50858 .59778 m .51035 .60072 L .50749 .60316 L .265 .271 0 r
F
.50443 .59364 m .50579 .59819 L .50671 .59329 L .368 .051 0 r
F
.50443 .59364 m .50377 .59873 L .50579 .59819 L F
.50185 .59406 m .50241 .59912 L .50288 .59389 L .358 .069 0 r
F
.50288 .59389 m .50241 .59912 L .50377 .59873 L .369 .064 0 r
F
.4984 .59238 m .50042 .59826 L .49952 .59293 L .954 .269 0 r
F
.4984 .59238 m .49963 .59762 L .50042 .59826 L F
.49672 .59164 m .49963 .59762 L .4984 .59238 L .913 .235 0 r
F
.49672 .59164 m .49841 .59674 L .49963 .59762 L F
.49726 .5922 m .50749 .60316 L .49937 .59755 L .16 .245 0 r
F
.50064 .58884 m .50081 .59425 L .50087 .58884 L .469 .123 0 r
F
.50064 .58884 m .50062 .593 L .50081 .59425 L F
.50067 .59387 m .50067 .59429 L .50067 .59374 L .324 .076 0 r
F
.50055 .58883 m .50061 .5932 L .50064 .58884 L .379 .093 0 r
F
.50067 .59374 m .50067 .59429 L .50059 .5936 L .443 .119 0 r
F
.50061 .5932 m .50062 .59429 L .50062 .59366 L .379 .093 0 r
F
.50061 .5932 m .50062 .59366 L .50064 .58884 L F
.50059 .5936 m .50063 .59396 L .50059 .59431 L .443 .119 0 r
F
.50063 .59396 m .50067 .59429 L .50064 .5943 L F
.50063 .59396 m .50064 .5943 L .50059 .59431 L F
.50062 .593 m .50062 .59366 L .50067 .59374 L .469 .123 0 r
F
.50061 .58878 m .50067 .59374 L .50059 .5936 L .443 .119 0 r
F
.50067 .59374 m .50062 .59429 L .50069 .59428 L .469 .123 0 r
F
.50062 .59366 m .50062 .59429 L .50067 .59374 L F
.50067 .59387 m .50072 .59427 L .50081 .59425 L F
.50069 .58874 m .50078 .59425 L .50072 .59427 L .324 .076 0 r
F
.50067 .59387 m .50072 .59427 L .50067 .59429 L F
.50062 .593 m .50067 .59387 L .50081 .59425 L .469 .123 0 r
F
.50069 .58874 m .50072 .59427 L .50067 .59387 L .324 .076 0 r
F
.50067 .59387 m .50069 .59428 L .50072 .59427 L .469 .123 0 r
F
.50069 .58874 m .50067 .59387 L .50061 .58878 L .324 .076 0 r
F
.50067 .59387 m .50067 .59374 L .50061 .58878 L F
.50087 .58884 m .5012 .59418 L .5013 .58882 L .504 .131 0 r
F
.50087 .58884 m .50081 .59425 L .5012 .59418 L F
.50058 .59283 m .50059 .59431 L .50056 .59431 L .753 .19 0 r
F
.50061 .58878 m .50059 .59331 L .50056 .58881 L .443 .119 0 r
F
.50059 .59331 m .50059 .59431 L .50058 .59283 L F
.50055 .58883 m .50056 .59431 L .50059 .59197 L .379 .093 0 r
F
.50059 .59331 m .50058 .59283 L .50056 .58881 L .443 .119 0 r
F
.50062 .59428 m .50056 .59431 L .50062 .59429 L .379 .093 0 r
F
.50059 .59197 m .50058 .59283 L .50062 .59428 L F
.50058 .59283 m .50056 .59431 L .50062 .59428 L F
.50056 .58881 m .50058 .59283 L .50056 .59431 L .753 .19 0 r
F
.50056 .58881 m .50056 .59431 L .50055 .58883 L F
.5013 .58882 m .5012 .59418 L .50185 .59406 L .522 .132 0 r
F
.50076 .58868 m .50078 .59425 L .50069 .58874 L .139 .011 0 r
F
.50076 .58868 m .50088 .59419 L .50078 .59425 L F
.50079 .58861 m .50088 .59419 L .50076 .58868 L 0 0 0 r
F
.50079 .58861 m .50096 .59411 L .50088 .59419 L F
.50075 .58851 m .50096 .59411 L .50079 .58861 L F
.50075 .58851 m .50097 .59399 L .50096 .59411 L F
.50288 .59389 m .50377 .59873 L .50443 .59364 L .369 .064 0 r
F
.49726 .5922 m .50858 .59778 L .50749 .60316 L .16 .245 0 r
F
.50921 .60458 m .50843 .60457 L .5141 .59961 L .705 .483 0 r
F
.50843 .60457 m .50859 .60433 L .5141 .59961 L F
.50832 .60456 m .50842 .60445 L .5141 .59961 L F
.51067 .60126 m .50874 .60412 L .50749 .60316 L .265 .271 0 r
F
.5086 .60401 m .50874 .60412 L .50832 .60456 L .209 .22 0 r
F
.5083 .60456 m .50984 .60215 L .5141 .59961 L .705 .483 0 r
F
.50984 .60215 m .51042 .60125 L .51086 .60106 L F
.50984 .60215 m .51086 .60106 L .5141 .59961 L F
.50858 .59778 m .51166 .59955 L .51086 .60106 L .265 .271 0 r
F
.51067 .60126 m .51086 .60106 L .51072 .60133 L F
.50858 .59778 m .51086 .60106 L .51067 .60126 L F
.51535 .59892 m .51101 .60324 L .51632 .60012 L 0 0 0 r
F
.51101 .60324 m .51094 .60331 L .51632 .60012 L F
.51535 .59892 m .51632 .60012 L .52242 .59622 L F
.52242 .59622 m .51632 .60012 L .524 .59564 L F
.51632 .60012 m .5141 .59961 L .52379 .59572 L .545 .434 0 r
F
.51632 .60012 m .52379 .59572 L .524 .59564 L F
.51094 .60331 m .50921 .60458 L .51632 .60012 L .523 .404 0 r
F
.51632 .60012 m .50921 .60458 L .5141 .59961 L .545 .434 0 r
F
.51072 .60133 m .51983 .60425 L .51557 .60941 L .265 .271 0 r
F
.5141 .59961 m .51126 .60088 L .51166 .59955 L .663 .509 0 r
F
.51198 .59895 m .51166 .59955 L .51185 .59891 L F
.5141 .59961 m .51166 .59955 L .51198 .59895 L F
.50997 .59016 m .51598 .59276 L .51386 .59571 L .313 .32 0 r
F
.5156 .588 m .51466 .59211 L .52128 .59114 L .409 .001 0 r
F
.52116 .59258 m .51553 .59423 L .51725 .59043 L .62 .526 0 r
F
.51553 .59423 m .5151 .59436 L .51598 .59276 L F
.51553 .59423 m .51598 .59276 L .51725 .59043 L F
.50899 .575 m .51015 .57944 L .51489 .58 L .904 .156 0 r
F
.51015 .57944 m .51567 .58399 L .51489 .58 L .748 .129 0 r
F
.51015 .57944 m .51072 .58385 L .51567 .58399 L F
.51567 .58399 m .5156 .588 L .52255 .5876 L .523 .047 0 r
F
.51072 .58385 m .5156 .588 L .51567 .58399 L .593 .095 0 r
F
.51072 .58385 m .51067 .58829 L .5156 .588 L F
.50723 .58375 m .51067 .58829 L .51072 .58385 L .652 .127 0 r
F
.50723 .58375 m .50719 .58849 L .51067 .58829 L F
.51067 .58829 m .51466 .59211 L .5156 .588 L .46 .051 0 r
F
.51182 .57927 m .51777 .58685 L .50997 .59016 L .351 .362 0 r
F
.5156 .588 m .52128 .59114 L .52255 .5876 L .409 .001 0 r
F
.51777 .58685 m .51676 .59017 L .50997 .59016 L .351 .362 0 r
F
.51676 .59017 m .51598 .59276 L .51538 .5925 L F
.51676 .59017 m .51538 .5925 L .50997 .59016 L F
.53082 .5818 m .53238 .58441 L .54594 .58474 L .393 0 0 r
F
.52154 .58076 m .53238 .58441 L .53082 .5818 L .528 .012 0 r
F
.52154 .58076 m .52264 .58417 L .53238 .58441 L F
.52264 .58417 m .53231 .58703 L .53238 .58441 L .439 0 0 r
F
.52264 .58417 m .52255 .5876 L .53231 .58703 L F
.51567 .58399 m .52255 .5876 L .52264 .58417 L .523 .047 0 r
F
.52255 .5876 m .53058 .58979 L .53231 .58703 L .325 0 0 r
F
.52255 .5876 m .52128 .59114 L .53058 .58979 L F
.52128 .59114 m .52724 .59281 L .53058 .58979 L .175 0 0 r
F
.52116 .59258 m .51676 .59017 L .5314 .58252 L .62 .526 0 r
F
.51489 .58 m .52264 .58417 L .52154 .58076 L .634 .081 0 r
F
.51489 .58 m .51567 .58399 L .52264 .58417 L F
.51676 .59017 m .51832 .58755 L .5314 .58252 L .62 .526 0 r
F
.51182 .57927 m .52215 .58267 L .51832 .58755 L .351 .362 0 r
F
.51611 .5736 m .51933 .57727 L .52774 .57906 L .636 .044 0 r
F
.51933 .57727 m .53082 .5818 L .52774 .57906 L .595 .034 0 r
F
.51933 .57727 m .52154 .58076 L .53082 .5818 L F
.5314 .58252 m .52164 .58432 L .52492 .5777 L .582 .529 0 r
F
.52164 .58432 m .52118 .5844 L .52215 .58267 L F
.52164 .58432 m .52215 .58267 L .52492 .5777 L F
.508 .56747 m .51096 .5718 L .51611 .5736 L .787 .127 0 r
F
.51096 .5718 m .51933 .57727 L .51611 .5736 L .794 .123 0 r
F
.51096 .5718 m .51329 .57595 L .51933 .57727 L F
.5073 .57048 m .51329 .57595 L .51096 .5718 L 1 .176 0 r
F
.51329 .57595 m .52154 .58076 L .51933 .57727 L .736 .106 0 r
F
.5073 .57048 m .50899 .575 L .51329 .57595 L 1 .176 0 r
F
.51329 .57595 m .51489 .58 L .52154 .58076 L .736 .106 0 r
F
.50899 .575 m .51489 .58 L .51329 .57595 L .904 .156 0 r
F
.51434 .56345 m .5244 .57529 L .51182 .57927 L .379 .394 0 r
F
.5244 .57529 m .5239 .57694 L .51182 .57927 L F
.5239 .57694 m .52215 .58267 L .52089 .58225 L F
.5239 .57694 m .52089 .58225 L .51182 .57927 L F
.52774 .57906 m .53082 .5818 L .54371 .58322 L .448 0 0 r
F
.53082 .5818 m .54594 .58474 L .54371 .58322 L .393 0 0 r
F
.5314 .58252 m .5239 .57694 L .54637 .56795 L .582 .529 0 r
F
.5239 .57694 m .52466 .5756 L .54637 .56795 L F
.51434 .56345 m .53108 .56771 L .52466 .5756 L .379 .394 0 r
F
.54637 .56795 m .5305 .56958 L .53626 .55857 L .55 .523 0 r
F
.5305 .56958 m .52999 .56963 L .53108 .56771 L F
.5305 .56958 m .53108 .56771 L .53626 .55857 L F
.54637 .56795 m .53465 .55707 L .56865 .54642 L F
.51794 .53995 m .54433 .54528 L .53387 .55797 L .401 .417 0 r
F
.56865 .54642 m .54363 .54745 L .55348 .52928 L .526 .514 0 r
F
.54363 .54745 m .54307 .54747 L .54433 .54528 L F
.54363 .54745 m .54433 .54528 L .55348 .52928 L F
.52328 .50391 m .54846 .53244 L .51794 .53995 L .416 .433 0 r
F
.54846 .53244 m .54433 .54528 L .51794 .53995 L F
.51794 .53995 m .53387 .55797 L .51434 .56345 L .401 .417 0 r
F
.52328 .50391 m .5606 .51009 L .55143 .52697 L .416 .433 0 r
F
.54759 .53145 m .55143 .52697 L .54846 .53244 L F
.52328 .50391 m .55143 .52697 L .54759 .53145 L F
.56865 .54642 m .55143 .52697 L .60274 .51363 L .526 .514 0 r
F
.55143 .52697 m .5631 .51334 L .60274 .51363 L F
.55348 .52928 m .5483 .53274 L .55143 .52697 L F
.54433 .54528 m .54307 .54747 L .53387 .55797 L .401 .417 0 r
F
.54307 .54747 m .52511 .54821 L .55348 .52928 L .526 .514 0 r
F
.5606 .51009 m .58954 .51488 L .54846 .53244 L .416 .433 0 r
F
.55143 .52697 m .53922 .51317 L .5631 .51334 L .526 .514 0 r
F
.55143 .52697 m .52511 .54821 L .53922 .51317 L F
.5483 .53274 m .52511 .54821 L .55143 .52697 L F
.53465 .55707 m .53494 .55675 L .56865 .54642 L .55 .523 0 r
F
.53446 .55689 m .53956 .54762 L .56865 .54642 L F
.54846 .53244 m .58954 .51488 L .56315 .54908 L .416 .433 0 r
F
.54846 .53244 m .56315 .54908 L .54433 .54528 L F
.54433 .54528 m .54489 .5454 L .54307 .54747 L .401 .417 0 r
F
.53387 .55797 m .5337 .55828 L .51434 .56345 L F
.53406 .55818 m .53108 .56771 L .51434 .56345 L F
.53465 .55707 m .51601 .57106 L .52511 .54821 L .55 .523 0 r
F
.53626 .55857 m .53265 .5608 L .53465 .55707 L F
.53387 .55797 m .53423 .55786 L .53406 .55818 L .401 .417 0 r
F
.54489 .5454 m .56315 .54908 L .53387 .55797 L F
.53387 .55797 m .53406 .55818 L .5337 .55828 L F
.53265 .5608 m .51601 .57106 L .53465 .55707 L .55 .523 0 r
F
.53108 .56771 m .52999 .56963 L .52466 .5756 L .379 .394 0 r
F
.52999 .56963 m .51601 .57106 L .53626 .55857 L .55 .523 0 r
F
.52466 .5756 m .52999 .56963 L .54637 .56795 L .582 .529 0 r
F
.55073 .5803 m .54637 .56795 L .57358 .56731 L .525 .463 0 r
F
.55073 .5803 m .5314 .58252 L .54637 .56795 L F
.57358 .56731 m .54637 .56795 L .56865 .54642 L .511 .472 0 r
F
.53406 .55818 m .56315 .54908 L .54579 .57145 L .401 .417 0 r
F
.53423 .55786 m .56315 .54908 L .53406 .55818 L F
.53465 .55707 m .53446 .55689 L .53494 .55675 L .55 .523 0 r
F
.53446 .55689 m .52511 .54821 L .53956 .54762 L F
.53406 .55818 m .54579 .57145 L .53108 .56771 L .401 .417 0 r
F
.53108 .56771 m .5316 .56784 L .52999 .56963 L .379 .394 0 r
F
.52466 .5756 m .52792 .56984 L .52999 .56963 L .582 .529 0 r
F
.51832 .58755 m .52118 .5844 L .5314 .58252 L .62 .526 0 r
F
.53238 .58441 m .54594 .58624 L .54594 .58474 L .31 0 0 r
F
.53238 .58441 m .53231 .58703 L .54594 .58624 L F
.53231 .58703 m .54365 .58791 L .54594 .58624 L .196 0 0 r
F
.53231 .58703 m .53058 .58979 L .54365 .58791 L F
.53058 .58979 m .5391 .58992 L .54365 .58791 L .049 0 0 r
F
.53497 .58931 m .5314 .58252 L .55073 .5803 L .539 .452 0 r
F
.53058 .58979 m .52724 .59281 L .5391 .58992 L .049 0 0 r
F
.53497 .58931 m .52116 .59258 L .5314 .58252 L .539 .452 0 r
F
.52466 .5756 m .54579 .57145 L .53396 .58655 L .379 .394 0 r
F
.5316 .56784 m .54579 .57145 L .52466 .5756 L F
.50597 .57429 m .51015 .57944 L .50899 .575 L 1 .191 0 r
F
.50597 .57429 m .50681 .57903 L .51015 .57944 L F
.50386 .57378 m .50681 .57903 L .50597 .57429 L 1 .222 0 r
F
.50386 .57378 m .50448 .57872 L .50681 .57903 L F
.50243 .5734 m .50448 .57872 L .50386 .57378 L 1 .252 0 r
F
.50243 .5734 m .50289 .57849 L .50448 .57872 L F
.50148 .57312 m .50289 .57849 L .50243 .5734 L 1 .283 0 r
F
.50148 .57312 m .50182 .57832 L .50289 .57849 L F
.50088 .57291 m .50182 .57832 L .50148 .57312 L 1 .317 0 r
F
.50681 .57903 m .51072 .58385 L .51015 .57944 L .848 .161 0 r
F
.50088 .57291 m .50114 .57819 L .50182 .57832 L 1 .317 0 r
F
.50053 .57275 m .50114 .57819 L .50088 .57291 L 1 .359 0 r
F
.50053 .57275 m .50073 .57809 L .50114 .57819 L F
.50036 .57263 m .50073 .57809 L .50053 .57275 L 1 .412 0 r
F
.48543 .57267 m .49043 .57689 L .49036 .57252 L .673 .091 0 r
F
.50036 .57263 m .50051 .57801 L .50073 .57809 L 1 .412 0 r
F
.5003 .57254 m .50051 .57801 L .50036 .57263 L 1 .392 0 r
F
.5003 .57254 m .50042 .57795 L .50051 .57801 L F
.50032 .57247 m .50042 .57795 L .5003 .57254 L .712 .274 0 r
F
.49036 .57252 m .4939 .57711 L .49383 .57242 L .808 .14 0 r
F
.49036 .57252 m .49043 .57689 L .4939 .57711 L F
.50681 .57903 m .50723 .58375 L .51072 .58385 L .848 .161 0 r
F
.50448 .57872 m .50723 .58375 L .50681 .57903 L .927 .185 0 r
F
.50032 .57247 m .50042 .57789 L .50042 .57795 L .712 .274 0 r
F
.50039 .57241 m .50042 .57789 L .50032 .57247 L 0 0 0 r
F
.49383 .57242 m .49632 .57726 L .49625 .57235 L .931 .173 0 r
F
.49383 .57242 m .4939 .57711 L .49632 .57726 L F
.50039 .57241 m .50047 .57785 L .50042 .57789 L 0 0 0 r
F
.50046 .57237 m .50047 .57785 L .50039 .57241 L .038 0 0 r
F
.50046 .57237 m .50053 .5778 L .50047 .57785 L F
.50051 .57234 m .50053 .5778 L .50046 .57237 L 0 0 0 r
F
.49625 .57235 m .49798 .57739 L .49792 .57231 L 1 .2 0 r
F
.49625 .57235 m .49632 .57726 L .49798 .57739 L F
.50051 .57234 m .50057 .57776 L .50053 .5778 L 0 0 0 r
F
.5005 .57231 m .50057 .57776 L .50051 .57234 L .79 .299 0 r
F
.49792 .57231 m .49909 .57748 L .49903 .57229 L 1 .227 0 r
F
.49792 .57231 m .49798 .57739 L .49909 .57748 L F
.5005 .57231 m .50056 .57772 L .50057 .57776 L .79 .299 0 r
F
.50041 .57229 m .50056 .57772 L .5005 .57231 L 1 .43 0 r
F
.50041 .57229 m .50047 .57767 L .50056 .57772 L F
.50018 .57228 m .50047 .57767 L .50041 .57229 L 1 .354 0 r
F
.49903 .57229 m .4998 .57756 L .49975 .57228 L 1 .256 0 r
F
.49903 .57229 m .49909 .57748 L .4998 .57756 L F
.50018 .57228 m .50023 .57762 L .50047 .57767 L 1 .354 0 r
F
.49975 .57228 m .50023 .57762 L .50018 .57228 L 1 .293 0 r
F
.49975 .57228 m .4998 .57756 L .50023 .57762 L F
.50448 .57872 m .50479 .58366 L .50723 .58375 L .927 .185 0 r
F
.50289 .57849 m .50479 .58366 L .50448 .57872 L .992 .205 0 r
F
.50289 .57849 m .50312 .5836 L .50479 .58366 L F
.50182 .57832 m .50312 .5836 L .50289 .57849 L 1 .225 0 r
F
.50182 .57832 m .502 .58354 L .50312 .5836 L F
.50114 .57819 m .502 .58354 L .50182 .57832 L 1 .246 0 r
F
.50114 .57819 m .50128 .58349 L .502 .58354 L F
.50073 .57809 m .50128 .58349 L .50114 .57819 L 1 .274 0 r
F
.50073 .57809 m .50084 .58345 L .50128 .58349 L F
.50051 .57801 m .50084 .58345 L .50073 .57809 L 1 .326 0 r
F
.50051 .57801 m .50061 .58341 L .50084 .58345 L F
.50042 .57795 m .50061 .58341 L .50051 .57801 L 1 .427 0 r
F
.50042 .57795 m .50051 .58338 L .50061 .58341 L F
.50042 .57789 m .50051 .58338 L .50042 .57795 L .803 .302 0 r
F
.50042 .57789 m .5005 .58334 L .50051 .58338 L F
.50047 .57785 m .5005 .58334 L .50042 .57789 L 0 0 0 r
F
.50047 .57785 m .50054 .5833 L .5005 .58334 L F
.50053 .5778 m .50054 .5833 L .50047 .57785 L .058 0 0 r
F
.50053 .5778 m .50061 .58326 L .50054 .5833 L F
.50057 .57776 m .50061 .58326 L .50053 .5778 L 0 0 0 r
F
.50057 .57776 m .50066 .58321 L .50061 .58326 L F
.50056 .57772 m .50066 .58321 L .50057 .57776 L F
.50056 .57772 m .50066 .58315 L .50066 .58321 L F
.50047 .57767 m .50066 .58315 L .50056 .57772 L 1 .362 0 r
F
.50047 .57767 m .50058 .58308 L .50066 .58315 L F
.50023 .57762 m .50058 .58308 L .50047 .57767 L 1 .411 0 r
F
.50023 .57762 m .50037 .58298 L .50058 .58308 L F
.4998 .57756 m .50037 .58298 L .50023 .57762 L 1 .368 0 r
F
.4998 .57756 m .49998 .58286 L .50037 .58298 L F
.49909 .57748 m .49998 .58286 L .4998 .57756 L 1 .321 0 r
F
.49909 .57748 m .49931 .58271 L .49998 .58286 L F
.49798 .57739 m .49931 .58271 L .49909 .57748 L 1 .279 0 r
F
.49798 .57739 m .49827 .5825 L .49931 .58271 L F
.49632 .57726 m .49827 .5825 L .49798 .57739 L 1 .241 0 r
F
.49632 .57726 m .49671 .58222 L .49827 .5825 L F
.4939 .57711 m .49671 .58222 L .49632 .57726 L 1 .204 0 r
F
.50479 .58366 m .50719 .58849 L .50723 .58375 L .697 .148 0 r
F
.50479 .58366 m .50477 .58863 L .50719 .58849 L F
.50312 .5836 m .50477 .58863 L .50479 .58366 L .731 .163 0 r
F
.4939 .57711 m .49442 .58185 L .49671 .58222 L 1 .204 0 r
F
.49043 .57689 m .49442 .58185 L .4939 .57711 L .96 .166 0 r
F
.50312 .5836 m .50312 .58872 L .50477 .58863 L .731 .163 0 r
F
.502 .58354 m .50312 .58872 L .50312 .5836 L .757 .175 0 r
F
.502 .58354 m .50201 .58878 L .50312 .58872 L F
.50128 .58349 m .50201 .58878 L .502 .58354 L .783 .185 0 r
F
.4895 .5738 m .51182 .57927 L .50997 .59016 L .297 .332 0 r
F
.5239 .57694 m .50999 .58646 L .51601 .57106 L .582 .529 0 r
F
.52492 .5777 m .52339 .5786 L .5239 .57694 L F
.52339 .5786 m .50999 .58646 L .5239 .57694 L F
.52215 .58267 m .52118 .5844 L .51832 .58755 L .351 .362 0 r
F
.52118 .5844 m .50999 .58646 L .52492 .5777 L .582 .529 0 r
F
.5244 .57529 m .53396 .58655 L .52215 .58267 L .379 .394 0 r
F
.5239 .57694 m .51601 .57106 L .52792 .56984 L .582 .529 0 r
F
.52215 .58267 m .52262 .58282 L .52118 .5844 L .351 .362 0 r
F
.51832 .58755 m .52005 .58461 L .52118 .5844 L .62 .526 0 r
F
.52724 .59281 m .53246 .59245 L .5391 .58992 L 0 0 0 r
F
.52724 .59281 m .52242 .59622 L .53246 .59245 L F
.52242 .59622 m .524 .59564 L .53246 .59245 L F
.53246 .59245 m .524 .59564 L .53497 .58931 L .403 .406 0 r
F
.524 .59564 m .52116 .59258 L .53497 .58931 L .549 .446 0 r
F
.51832 .58755 m .53396 .58655 L .52571 .59697 L .351 .362 0 r
F
.52262 .58282 m .53396 .58655 L .51832 .58755 L F
.5013 .58882 m .50185 .59406 L .50201 .58878 L .522 .132 0 r
F
.50201 .58878 m .50288 .59389 L .50312 .58872 L .53 .128 0 r
F
.50201 .58878 m .50185 .59406 L .50288 .59389 L F
.50312 .58872 m .50288 .59389 L .50443 .59364 L .527 .12 0 r
F
.5006 .58839 m .50097 .59399 L .50075 .58851 L .892 .315 0 r
F
.49442 .58185 m .49537 .58668 L .49741 .58725 L 1 .229 0 r
F
.49112 .58134 m .49537 .58668 L .49442 .58185 L 1 .185 0 r
F
.5006 .58839 m .50089 .59383 L .50097 .59399 L .892 .315 0 r
F
.50027 .58821 m .50089 .59383 L .5006 .58839 L 1 .33 0 r
F
.50027 .58821 m .50067 .59362 L .50089 .59383 L F
.4997 .58799 m .50067 .59362 L .50027 .58821 L 1 .334 0 r
F
.4997 .58799 m .50024 .59332 L .50067 .59362 L F
.49879 .58768 m .50024 .59332 L .4997 .58799 L 1 .316 0 r
F
.49112 .58134 m .49241 .58589 L .49537 .58668 L 1 .185 0 r
F
.49879 .58768 m .49952 .59293 L .50024 .59332 L 1 .316 0 r
F
.49741 .58725 m .49952 .59293 L .49879 .58768 L 1 .281 0 r
F
.49741 .58725 m .4984 .59238 L .49952 .59293 L F
.49537 .58668 m .4984 .59238 L .49741 .58725 L 1 .24 0 r
F
.49537 .58668 m .49672 .59164 L .4984 .59238 L F
.49241 .58589 m .49672 .59164 L .49537 .58668 L .951 .194 0 r
F
.49413 .58463 m .50858 .59778 L .49726 .5922 L .236 .291 0 r
F
.50128 .58349 m .5013 .58882 L .50201 .58878 L .783 .185 0 r
F
.50084 .58345 m .5013 .58882 L .50128 .58349 L .819 .196 0 r
F
.50084 .58345 m .50087 .58884 L .5013 .58882 L F
.50061 .58341 m .50087 .58884 L .50084 .58345 L .905 .215 0 r
F
.50061 .58341 m .50064 .58884 L .50087 .58884 L F
.50051 .58338 m .50064 .58884 L .50061 .58341 L 1 .291 0 r
F
.50051 .58338 m .50055 .58883 L .50064 .58884 L F
.5005 .58334 m .50055 .58883 L .50051 .58338 L 0 0 0 r
F
.5005 .58334 m .50056 .58881 L .50055 .58883 L F
.50054 .5833 m .50056 .58881 L .5005 .58334 L .175 .022 0 r
F
.50054 .5833 m .50061 .58878 L .50056 .58881 L F
.50061 .58326 m .50061 .58878 L .50054 .5833 L .176 .023 0 r
F
.50061 .58326 m .50069 .58874 L .50061 .58878 L F
.50066 .58321 m .50069 .58874 L .50061 .58326 L 0 0 0 r
F
.50066 .58321 m .50076 .58868 L .50069 .58874 L F
.50066 .58315 m .50076 .58868 L .50066 .58321 L F
.50066 .58315 m .50079 .58861 L .50076 .58868 L F
.50058 .58308 m .50079 .58861 L .50066 .58315 L .876 .317 0 r
F
.50058 .58308 m .50075 .58851 L .50079 .58861 L F
.50037 .58298 m .50075 .58851 L .50058 .58308 L 1 .36 0 r
F
.50037 .58298 m .5006 .58839 L .50075 .58851 L F
.49998 .58286 m .5006 .58839 L .50037 .58298 L 1 .382 0 r
F
.49998 .58286 m .50027 .58821 L .5006 .58839 L F
.49931 .58271 m .50027 .58821 L .49998 .58286 L 1 .358 0 r
F
.49931 .58271 m .4997 .58799 L .50027 .58821 L F
.49827 .5825 m .4997 .58799 L .49931 .58271 L 1 .318 0 r
F
.49827 .5825 m .49879 .58768 L .4997 .58799 L F
.49671 .58222 m .49879 .58768 L .49827 .5825 L 1 .273 0 r
F
.49671 .58222 m .49741 .58725 L .49879 .58768 L F
.49442 .58185 m .49741 .58725 L .49671 .58222 L 1 .229 0 r
F
.50312 .58872 m .50443 .59364 L .50477 .58863 L .527 .12 0 r
F
.50477 .58863 m .50671 .59329 L .50719 .58849 L .515 .106 0 r
F
.50477 .58863 m .50443 .59364 L .50671 .59329 L F
.49413 .58463 m .50997 .59016 L .50858 .59778 L .236 .291 0 r
F
.49043 .57689 m .49112 .58134 L .49442 .58185 L .96 .166 0 r
F
.4895 .5738 m .50997 .59016 L .49413 .58463 L .297 .332 0 r
F
.51676 .59017 m .50596 .59705 L .50999 .58646 L .62 .526 0 r
F
.51725 .59043 m .51656 .59084 L .51676 .59017 L F
.51656 .59084 m .50596 .59705 L .51676 .59017 L F
.51598 .59276 m .5151 .59436 L .51386 .59571 L .313 .32 0 r
F
.5151 .59436 m .50596 .59705 L .51725 .59043 L .62 .526 0 r
F
.51224 .59829 m .51461 .59451 L .51553 .59423 L .663 .509 0 r
F
.51319 .59769 m .51553 .59423 L .52116 .59258 L F
.51224 .59829 m .51553 .59423 L .51319 .59769 L F
.51777 .58685 m .51926 .58875 L .51598 .59276 L .351 .362 0 r
F
.524 .59564 m .5141 .59961 L .52116 .59258 L .549 .446 0 r
F
.51926 .58875 m .52571 .59697 L .51641 .59295 L .351 .362 0 r
F
.51926 .58875 m .51641 .59295 L .51598 .59276 L F
.51676 .59017 m .50999 .58646 L .52005 .58461 L .62 .526 0 r
F
.51598 .59276 m .51641 .59295 L .5151 .59436 L .313 .32 0 r
F
.51386 .59571 m .52571 .59697 L .51983 .60425 L F
.51641 .59295 m .52571 .59697 L .51386 .59571 L F
.51322 .5964 m .51382 .59474 L .51461 .59451 L .663 .509 0 r
F
.51147 .59879 m .51223 .59747 L .51322 .5964 L F
.51223 .59747 m .51382 .59474 L .51322 .5964 L F
.51147 .59879 m .51461 .59451 L .51224 .59829 L F
.51386 .59571 m .51983 .60425 L .51151 .59946 L .313 .32 0 r
F
.51035 .60072 m .51067 .60126 L .5097 .60184 L .265 .271 0 r
F
.51035 .60072 m .5097 .60184 L .50749 .60316 L F
.51126 .60088 m .50324 .60445 L .51185 .59891 L .663 .509 0 r
F
.51166 .59955 m .51983 .60425 L .51072 .60133 L .265 .271 0 r
F
.51185 .59891 m .50324 .60445 L .50596 .59705 L .663 .509 0 r
F
.51185 .59891 m .51147 .59879 L .51224 .59829 L F
.51147 .59879 m .50596 .59705 L .51382 .59474 L F
.51067 .60126 m .51557 .60941 L .50874 .60412 L .265 .271 0 r
F
.50843 .60457 m .50832 .60456 L .50859 .60433 L .705 .483 0 r
F
.50832 .60456 m .5083 .60456 L .50842 .60445 L F
.50832 .60456 m .51557 .60941 L .50826 .60469 L .209 .22 0 r
F
.50874 .60412 m .51557 .60941 L .50832 .60456 L F
.50832 .60456 m .50826 .60469 L .5083 .60456 L .705 .483 0 r
F
.5083 .60456 m .50143 .60967 L .50324 .60445 L F
.50824 .60465 m .50826 .60469 L .50712 .6064 L .209 .22 0 r
F
.50826 .60469 m .50809 .60526 L .50712 .6064 L F
.50824 .60465 m .50712 .6064 L .50662 .60699 L F
.50289 .60898 m .503 .60944 L .50272 .60878 L 0 0 0 r
F
.50274 .6088 m .50195 .61244 L .50326 .60986 L F
.50274 .6088 m .5027 .60877 L .50274 .60881 L F
.5027 .60875 m .5027 .60877 L .50274 .6088 L F
.5027 .60877 m .50093 .61374 L .50274 .60881 L F
.50268 .60874 m .5027 .60877 L .50271 .60873 L F
.50807 .60533 m .50143 .60967 L .5083 .60456 L .705 .483 0 r
F
.50826 .60469 m .50837 .60492 L .50809 .60526 L .209 .22 0 r
F
.5083 .60456 m .50324 .60445 L .51042 .60125 L .705 .483 0 r
F
.50837 .60492 m .50732 .60632 L .50662 .60699 L .209 .22 0 r
F
.50522 .60864 m .50591 .60796 L .50589 .60973 L 0 .131 0 r
F
.50522 .60864 m .50531 .60878 L .50512 .6087 L F
.50531 .60878 m .50589 .60973 L .50525 .60887 L F
.50531 .60878 m .50525 .60887 L .50512 .6087 L F
.50424 .60955 m .50527 .61171 L .50412 .60959 L 0 .069 0 r
F
.50595 .6079 m .50351 .61064 L .50583 .60812 L 0 0 0 r
F
.50351 .61064 m .50536 .60856 L .50556 .60837 L .752 .442 0 r
F
.50564 .6082 m .50351 .61064 L .50595 .6079 L 0 0 0 r
F
.50417 .60939 m .50351 .61064 L .50433 .60952 L F
.50389 .60944 m .50351 .61064 L .50417 .60939 L F
.50433 .60952 m .50351 .61064 L .50456 .60944 L F
.50378 .6098 m .50195 .61244 L .50351 .61064 L F
.50347 .60961 m .50375 .60994 L .50363 .61006 L 0 .015 0 r
F
.50341 .60957 m .50195 .61244 L .50378 .6098 L 0 0 0 r
F
.50274 .60881 m .50093 .61374 L .50195 .61244 L F
.50037 .61097 m .50024 .6166 L .50002 .61651 L 1 .473 0 r
F
.50076 .6054 m .50079 .61101 L .50056 .61101 L 1 .251 0 r
F
.50096 .60537 m .50079 .61101 L .50076 .6054 L .663 .176 0 r
F
.50037 .61097 m .50002 .61651 L .50023 .61089 L 1 .473 0 r
F
.50023 .61089 m .50002 .61651 L .49985 .61635 L 1 .396 0 r
F
.50046 .61025 m .49993 .61532 L .50091 .60983 L 0 0 0 r
F
.50091 .60983 m .49993 .61532 L .50029 .61466 L F
.50351 .61064 m .50024 .61338 L .50536 .60856 L .752 .442 0 r
F
.50549 .60849 m .50556 .60837 L .50583 .60812 L F
.50351 .61064 m .50556 .60837 L .50549 .60849 L F
.50583 .60812 m .50143 .60967 L .50807 .60533 L .736 .463 0 r
F
.50851 .6052 m .50676 .60713 L .50662 .60699 L .209 .22 0 r
F
.50662 .60699 m .50669 .60716 L .50651 .60741 L .152 .172 0 r
F
.50669 .60716 m .5067 .60719 L .50651 .60741 L F
.50651 .60741 m .50807 .60533 L .50653 .60739 L .736 .463 0 r
F
.50591 .60796 m .50641 .60776 L .50589 .60973 L 0 .131 0 r
F
.50591 .60796 m .50583 .60812 L .50605 .60791 L 0 0 0 r
F
.50583 .60812 m .50756 .60597 L .50651 .60741 L .736 .463 0 r
F
.50756 .60597 m .50807 .60533 L .50651 .60741 L F
.50837 .60492 m .50851 .6052 L .50732 .60632 L .209 .22 0 r
F
.50851 .6052 m .51244 .61308 L .50676 .60713 L F
.50639 .60754 m .50651 .60741 L .50653 .60739 L .523 .404 0 r
F
.50651 .60741 m .50687 .60761 L .50641 .60776 L .152 .172 0 r
F
.5067 .60719 m .50687 .60761 L .50651 .60741 L F
.50687 .60761 m .5101 .61571 L .50641 .60776 L F
.50512 .6087 m .50447 .60933 L .50417 .60939 L 0 .069 0 r
F
.50447 .60933 m .50433 .60952 L .50507 .60875 L 0 0 0 r
F
.50396 .60922 m .50389 .60944 L .50417 .60939 L F
.50411 .60925 m .50417 .60939 L .50407 .60924 L 0 .069 0 r
F
.50417 .60939 m .50414 .60936 L .50407 .60924 L F
.50398 .60916 m .50347 .60961 L .50378 .6098 L 0 0 0 r
F
.50161 .60568 m .50091 .60983 L .50172 .60593 L F
.50175 .60443 m .50171 .60466 L .50174 .60493 L F
.50169 .60446 m .50171 .60466 L .50175 .60443 L F
.4976 .59881 m .50221 .60606 L .49926 .60067 L F
.4976 .59881 m .50166 .6041 L .50221 .60606 L F
.49003 .59152 m .49515 .59621 L .4976 .59881 L 0 .026 0 r
F
.49515 .59621 m .50111 .60343 L .4976 .59881 L 0 .08 0 r
F
.50111 .60343 m .50166 .6041 L .4976 .59881 L F
.48449 .58827 m .49515 .59621 L .49003 .59152 L 0 .121 0 r
F
.48449 .58827 m .49157 .5926 L .49515 .59621 L F
.46824 .58072 m .47659 .58374 L .48449 .58827 L 0 .182 0 r
F
.47672 .58381 m .49014 .59175 L .48449 .58827 L 0 .203 0 r
F
.49014 .59175 m .49157 .5926 L .48449 .58827 L F
.47659 .58374 m .47671 .5838 L .47672 .58381 L F
.47671 .5838 m .49157 .5926 L .47672 .58381 L F
.46587 .58008 m .46824 .58072 L .46173 .57837 L 0 .248 0 r
F
.45745 .57661 m .46173 .57837 L .45733 .57652 L 0 .247 0 r
F
.45518 .57505 m .45733 .57652 L .45518 .57499 L 0 .254 0 r
F
.45526 .57365 m .45518 .57499 L .45532 .57361 L 0 .269 0 r
F
.45767 .57219 m .45532 .57361 L .45768 .57218 L .042 .293 0 r
F
.4995 .54855 m .49902 .55264 L .50029 .54757 L 0 0 0 r
F
.66394 .76687 m .74897 .76714 L .72322 .77355 L .133 .322 0 r
F
.52441 .43269 m .52338 .42666 L .53581 .42518 L .63 .499 0 r
F
.52441 .43269 m .51548 .43521 L .52338 .42666 L F
.3617 .68313 m .32791 .70277 L .31211 .68608 L .516 .562 0 r
F
.3617 .68313 m .37233 .69704 L .32791 .70277 L F
.49664 .54198 m .49777 .54738 L .49748 .5482 L 0 0 0 r
F
.49725 .54139 m .49777 .54738 L .49664 .54198 L F
.49722 .53553 m .49779 .54095 L .49725 .54139 L .075 .01 0 r
F
.49787 .53524 m .49779 .54095 L .49722 .53553 L .16 .033 0 r
F
.4929 .42776 m .50347 .43223 L .50347 .43899 L .253 .27 0 r
F
.49582 .55469 m .49621 .55832 L .49773 .5535 L .171 0 0 r
F
.49582 .55469 m .4937 .55929 L .49621 .55832 L F
.50212 .53538 m .5014 .54043 L .50176 .5351 L 1 .399 0 r
F
.50212 .53538 m .5016 .5407 L .5014 .54043 L F
.50281 .44524 m .49493 .4434 L .50549 .43876 L .893 .813 0 r
F
.50281 .44524 m .49524 .45002 L .49493 .4434 L F
.50263 .56105 m .50515 .56584 L .508 .56747 L .863 .185 0 r
F
.50133 .55968 m .50515 .56584 L .50263 .56105 L .983 .235 0 r
F
.49932 .55458 m .50133 .55968 L .50263 .56105 L .844 .213 0 r
F
.50515 .56584 m .51096 .5718 L .508 .56747 L .979 .188 0 r
F
.49902 .55349 m .50133 .55968 L .49932 .55458 L .881 .252 0 r
F
.57691 .41946 m .59534 .40402 L .60959 .41061 L .502 .468 0 r
F
.57691 .41946 m .56637 .41632 L .59534 .40402 L F
.49787 .53524 m .49828 .54064 L .49779 .54095 L .16 .033 0 r
F
.49843 .53502 m .49828 .54064 L .49787 .53524 L .257 .063 0 r
F
.69092 .67249 m .67584 .68963 L .63091 .68408 L .567 .637 0 r
F
.75872 .67604 m .67584 .68963 L .69092 .67249 L .532 .575 0 r
F
.50176 .5351 m .50116 .54025 L .5014 .53491 L 1 .483 0 r
F
.50176 .5351 m .5014 .54043 L .50116 .54025 L F
.49843 .53502 m .49872 .54041 L .49828 .54064 L .257 .063 0 r
F
.49894 .53487 m .49872 .54041 L .49843 .53502 L .356 .096 0 r
F
.49725 .54139 m .49807 .54678 L .49777 .54738 L 0 0 0 r
F
.49779 .54095 m .49807 .54678 L .49725 .54139 L F
.5014 .53491 m .50088 .54014 L .50102 .53479 L 1 .486 0 r
F
.5014 .53491 m .50116 .54025 L .50088 .54014 L F
.49013 .56064 m .49204 .56377 L .4937 .55929 L .299 0 0 r
F
.49013 .56064 m .48781 .56475 L .49204 .56377 L F
.49894 .53487 m .49914 .54025 L .49872 .54041 L .356 .096 0 r
F
.4994 .53477 m .49914 .54025 L .49894 .53487 L .456 .129 0 r
F
.25825 .57993 m .32134 .56821 L .32579 .57776 L .38 .398 0 r
F
.25825 .57993 m .2493 .56461 L .32134 .56821 L F
.52438 .4445 m .52522 .45757 L .5185 .45064 L .469 .385 0 r
F
.52438 .4445 m .53371 .45217 L .52522 .45757 L F
.50102 .53479 m .50058 .54008 L .50064 .53472 L 1 .38 0 r
F
.50102 .53479 m .50088 .54014 L .50058 .54008 L F
.4994 .53477 m .49953 .54014 L .49914 .54025 L .456 .129 0 r
F
.49983 .53472 m .49953 .54014 L .4994 .53477 L .589 .163 0 r
F
.36359 .26715 m .34179 .29001 L .27794 .26666 L .751 .824 0 r
F
.50064 .53472 m .50025 .54006 L .50025 .5347 L 1 .275 0 r
F
.50064 .53472 m .50058 .54008 L .50025 .54006 L F
.49983 .53472 m .4999 .54008 L .49953 .54014 L .589 .163 0 r
F
.50025 .5347 m .4999 .54008 L .49983 .53472 L .802 .206 0 r
F
.50025 .5347 m .50025 .54006 L .4999 .54008 L F
.50029 .54757 m .49986 .55202 L .50077 .54686 L 0 0 0 r
F
.50029 .54757 m .49902 .55264 L .49986 .55202 L F
.50173 .54109 m .5011 .546 L .5016 .5407 L F
.51414 .43783 m .5185 .45064 L .51113 .44443 L .404 .336 0 r
F
.5889 .4588 m .57064 .4766 L .56499 .46523 L .644 .662 0 r
F
.5889 .4588 m .59641 .47266 L .57064 .4766 L F
.6865 .2207 m .65385 .27683 L .6312 .2541 L .628 .68 0 r
F
.6865 .2207 m .71702 .25209 L .65385 .27683 L F
.49779 .54095 m .49839 .54634 L .49807 .54678 L 0 0 0 r
F
.49828 .54064 m .49839 .54634 L .49779 .54095 L F
.46819 .47651 m .45133 .48152 L .4573 .47232 L 1 .93 0 r
F
.47378 .46892 m .46819 .47651 L .4573 .47232 L 1 1 0 r
F
.49807 .54678 m .49889 .5527 L .49777 .54738 L 0 0 0 r
F
.54612 .42495 m .55212 .41453 L .56637 .41632 L .546 .473 0 r
F
.54612 .42495 m .53581 .42518 L .55212 .41453 L F
.51414 .43783 m .52438 .4445 L .5185 .45064 L .404 .336 0 r
F
.31588 .47314 m .31301 .49565 L .24284 .49282 L .632 .721 0 r
F
.36661 .48012 m .31301 .49565 L .31588 .47314 L .676 .754 0 r
F
.55649 .45446 m .54787 .46982 L .54166 .46067 L .608 .568 0 r
F
.55649 .45446 m .56499 .46523 L .54787 .46982 L F
.5016 .5407 m .50107 .54575 L .5014 .54043 L .833 .34 0 r
F
.49828 .54064 m .49871 .54602 L .49839 .54634 L 0 0 0 r
F
.49872 .54041 m .49871 .54602 L .49828 .54064 L .104 .009 0 r
F
.49902 .55349 m .50048 .55868 L .50133 .55968 L .881 .252 0 r
F
.49889 .55273 m .50048 .55868 L .49902 .55349 L .89 .275 0 r
F
.49921 .55384 m .49967 .55741 L .49996 .55795 L .87 .284 0 r
F
.49903 .55313 m .49903 .55322 L .49949 .5545 L .213 0 0 r
F
.4989 .55274 m .50048 .55868 L .49889 .55273 L .89 .275 0 r
F
.4989 .55275 m .50048 .55868 L .49889 .55272 L F
.49891 .55278 m .49996 .55795 L .50048 .55868 L F
.49889 .55272 m .49896 .55291 L .49902 .55264 L .205 0 0 r
F
.49889 .5527 m .4989 .55275 L .49889 .55272 L .89 .275 0 r
F
.49773 .5535 m .49891 .55293 L .49889 .55272 L .205 0 0 r
F
.4989 .55275 m .49891 .55282 L .49891 .55278 L .89 .275 0 r
F
.4989 .55278 m .49891 .55282 L .4989 .55275 L F
.49891 .55282 m .49996 .55795 L .49891 .55278 L F
.49903 .55322 m .49967 .55648 L .49891 .55282 L .87 .284 0 r
F
.49967 .55648 m .49996 .55795 L .4997 .55668 L F
.49967 .55648 m .4997 .55668 L .49891 .55282 L F
.49925 .55457 m .49967 .55741 L .49921 .55384 L F
.49921 .55384 m .49924 .554 L .49903 .55322 L F
.49924 .554 m .49996 .55795 L .49903 .55322 L F
.49902 .55264 m .49903 .55313 L .49915 .55296 L .213 0 0 r
F
.49902 .55264 m .49915 .55296 L .49913 .55256 L F
.49924 .55284 m .49949 .5545 L .49986 .55202 L F
.49903 .55313 m .49932 .55399 L .49924 .55284 L F
.49932 .55399 m .49949 .5545 L .49924 .55284 L F
.49898 .55169 m .49938 .55499 L .49889 .55212 L .803 .276 0 r
F
.49903 .55322 m .49905 .55434 L .49945 .55471 L .213 0 0 r
F
.49986 .55202 m .49939 .55514 L .49983 .55678 L .196 0 0 r
F
.49913 .55256 m .49915 .55296 L .49986 .55202 L .213 0 0 r
F
.49914 .55139 m .49955 .55674 L .49955 .55691 L 0 0 0 r
F
.49938 .55499 m .49967 .55741 L .49925 .55457 L .803 .276 0 r
F
.49932 .55449 m .49955 .55702 L .49967 .55741 L F
.49915 .55307 m .49943 .55586 L .49932 .55449 L F
.49939 .55514 m .49909 .55713 L .49952 .55692 L .196 0 0 r
F
.49943 .55586 m .49955 .55702 L .49932 .55449 L .803 .276 0 r
F
.49909 .55713 m .49941 .56195 L .49967 .55874 L .401 .076 0 r
F
.49955 .55702 m .49977 .55851 L .49967 .55741 L .988 .321 0 r
F
.49977 .55851 m .50038 .56267 L .49977 .55814 L F
.49977 .55851 m .49977 .55814 L .49967 .55741 L F
.49967 .55741 m .50093 .56314 L .49996 .55795 L 1 .317 0 r
F
.49967 .55741 m .50038 .56267 L .50093 .56314 L F
.49955 .55702 m .50007 .56233 L .50038 .56267 L .988 .321 0 r
F
.49983 .55678 m .49973 .55807 L .49996 .56129 L .385 .078 0 r
F
.49955 .55686 m .50007 .56233 L .49955 .55702 L .905 .315 0 r
F
.49952 .55692 m .49961 .55795 L .49983 .55678 L .401 .076 0 r
F
.49961 .55795 m .49967 .55874 L .49969 .55854 L F
.49961 .55795 m .49969 .55854 L .49983 .55678 L F
.49973 .55807 m .49971 .55831 L .49976 .55884 L .385 .078 0 r
F
.49964 .55653 m .49978 .55916 L .49955 .55674 L .737 .272 0 r
F
.49967 .55835 m .49993 .56208 L .49964 .55772 L .905 .315 0 r
F
.49969 .55854 m .49993 .56208 L .49967 .55841 L .737 .272 0 r
F
.49964 .55772 m .50007 .56233 L .49955 .55686 L .905 .315 0 r
F
.49964 .55772 m .49993 .56208 L .50007 .56233 L F
.49979 .5594 m .49993 .56208 L .49969 .55854 L .737 .272 0 r
F
.49979 .5594 m .49968 .55866 L .4999 .5618 L .385 .078 0 r
F
.49976 .55884 m .49971 .55873 L .49979 .5594 L F
.49971 .55873 m .49968 .55866 L .49979 .5594 L F
.49978 .55916 m .49979 .5594 L .49969 .55854 L .737 .272 0 r
F
.49955 .55674 m .49964 .55772 L .49955 .55686 L .905 .315 0 r
F
.49971 .55831 m .49969 .55854 L .49976 .55884 L .385 .078 0 r
F
.49969 .55854 m .49968 .55866 L .49971 .55873 L F
.49969 .55854 m .49971 .55873 L .49976 .55884 L F
.49955 .55674 m .49967 .55835 L .49964 .55772 L .905 .315 0 r
F
.49978 .55916 m .49969 .55854 L .49955 .55674 L .737 .272 0 r
F
.49969 .55854 m .49967 .55841 L .49967 .55835 L F
.49969 .55854 m .49967 .55835 L .49955 .55674 L F
.49968 .55866 m .49941 .56195 L .4998 .56183 L .385 .078 0 r
F
.49968 .55866 m .4998 .56183 L .4999 .5618 L F
.49979 .5594 m .49991 .56189 L .49993 .56208 L .737 .272 0 r
F
.49989 .56087 m .49991 .56189 L .49985 .56063 L 0 0 0 r
F
.49981 .55978 m .49991 .56189 L .49979 .5594 L .737 .272 0 r
F
.49973 .55807 m .4999 .5618 L .49999 .56178 L .385 .078 0 r
F
.49978 .55638 m .49989 .56087 L .49964 .55653 L 0 0 0 r
F
.49978 .55913 m .49981 .55978 L .49979 .5594 L .737 .272 0 r
F
.49964 .55653 m .49978 .55924 L .49978 .55913 L F
.49978 .55924 m .49991 .56189 L .49978 .55913 L F
.49989 .56087 m .49985 .56063 L .49964 .55653 L 0 0 0 r
F
.49998 .56144 m .49996 .56129 L .49999 .56178 L .385 .078 0 r
F
.49983 .55678 m .49996 .56129 L .49998 .56144 L F
.49909 .55713 m .49967 .55874 L .49952 .55692 L .401 .076 0 r
F
.49951 .55643 m .49955 .55691 L .49955 .55702 L 0 0 0 r
F
.49934 .5546 m .4994 .55506 L .49945 .55471 L .213 0 0 r
F
.49923 .55451 m .49937 .55497 L .49934 .5546 L F
.49937 .55497 m .4994 .55506 L .49934 .5546 L F
.49948 .55631 m .49955 .55702 L .49947 .55619 L .803 .276 0 r
F
.49939 .55514 m .49952 .55692 L .49983 .55678 L .196 0 0 r
F
.49948 .55609 m .49955 .55691 L .49951 .55643 L 0 0 0 r
F
.49914 .55139 m .49951 .5564 L .49948 .55609 L F
.49951 .5564 m .49955 .55691 L .49948 .55609 L F
.49939 .55514 m .49939 .55514 L .49939 .55515 L .196 0 0 r
F
.49939 .55514 m .49939 .55515 L .49983 .55678 L F
.49944 .55599 m .49948 .55631 L .49943 .55587 L .803 .276 0 r
F
.49948 .55631 m .49947 .55619 L .49943 .55587 L F
.49909 .55267 m .49944 .55599 L .49915 .55307 L F
.49905 .55434 m .49921 .5563 L .4994 .55506 L .213 0 0 r
F
.49944 .55599 m .49943 .55587 L .49915 .55307 L .803 .276 0 r
F
.49903 .55322 m .49945 .55471 L .49949 .5545 L .213 0 0 r
F
.49902 .55264 m .49895 .55294 L .49903 .55322 L F
.4989 .55278 m .49896 .55291 L .4989 .55275 L .205 0 0 r
F
.49895 .55292 m .49896 .55291 L .4989 .55278 L F
.49889 .55212 m .49921 .55384 L .49889 .5527 L .87 .284 0 r
F
.49889 .55212 m .49925 .55457 L .49921 .55384 L F
.49938 .55499 m .49925 .55457 L .49889 .55212 L .803 .276 0 r
F
.49905 .55434 m .4994 .55506 L .49923 .55451 L .213 0 0 r
F
.49898 .55169 m .49909 .55267 L .49915 .55307 L .803 .276 0 r
F
.49903 .55322 m .49793 .55763 L .49909 .55713 L .213 0 0 r
F
.49895 .55294 m .49793 .55763 L .49903 .55322 L F
.49891 .55293 m .49895 .55292 L .4989 .55278 L .205 0 0 r
F
.49889 .55272 m .4989 .55274 L .49889 .55273 L .89 .275 0 r
F
.49891 .55293 m .4989 .55275 L .49889 .55272 L .205 0 0 r
F
.49889 .5527 m .4989 .55278 L .4989 .55275 L .89 .275 0 r
F
.49905 .55434 m .49909 .55713 L .49921 .5563 L .213 0 0 r
F
.49921 .55384 m .49891 .55282 L .49889 .5527 L .87 .284 0 r
F
.49773 .5535 m .49793 .55763 L .49896 .55291 L .205 0 0 r
F
.49773 .5535 m .49621 .55832 L .49793 .55763 L F
.4747 .41579 m .4929 .42776 L .48296 .4244 L .276 .309 0 r
F
.46243 .41456 m .4747 .41579 L .48296 .4244 L .223 .299 0 r
F
.5014 .54043 m .50094 .54559 L .50116 .54025 L 1 .383 0 r
F
.5014 .54043 m .50107 .54575 L .50094 .54559 L F
.50077 .54686 m .50038 .55158 L .50102 .54636 L 0 0 0 r
F
.50077 .54686 m .49986 .55202 L .50038 .55158 L F
.49872 .54041 m .49903 .54579 L .49871 .54602 L .104 .009 0 r
F
.49914 .54025 m .49903 .54579 L .49872 .54041 L .248 .056 0 r
F
.50133 .55968 m .50317 .56465 L .50515 .56584 L .983 .235 0 r
F
.50048 .55868 m .50317 .56465 L .50133 .55968 L 1 .271 0 r
F
.49807 .54678 m .49889 .55212 L .49889 .5527 L 0 0 0 r
F
.49839 .54634 m .49889 .55212 L .49807 .54678 L F
.49524 .45002 m .48433 .44916 L .49493 .4434 L 1 1 0 r
F
.49524 .45002 m .48764 .45558 L .48433 .44916 L F
.48187 .5661 m .48622 .56874 L .48781 .56475 L .353 0 0 r
F
.48187 .5661 m .47963 .56954 L .48622 .56874 L F
.50116 .54025 m .50075 .54549 L .50088 .54014 L 1 .487 0 r
F
.50116 .54025 m .50094 .54559 L .50075 .54549 L F
.49914 .54025 m .49935 .54563 L .49903 .54579 L .248 .056 0 r
F
.49953 .54014 m .49935 .54563 L .49914 .54025 L .38 .102 0 r
F
.75467 .44838 m .68673 .48218 L .68294 .4594 L .592 .673 0 r
F
.75467 .44838 m .75716 .47844 L .68673 .48218 L F
.43399 .47725 m .4287 .4886 L .40277 .48507 L .887 .861 0 r
F
.45133 .48152 m .4287 .4886 L .43399 .47725 L 1 .857 0 r
F
.57326 .70149 m .54359 .70436 L .55542 .69596 L .678 .767 0 r
F
.58696 .6912 m .57326 .70149 L .55542 .69596 L .702 .822 0 r
F
.66674 .41112 m .72373 .37979 L .73593 .40084 L .511 .526 0 r
F
.66674 .41112 m .65627 .39799 L .72373 .37979 L F
.49953 .54014 m .49966 .54552 L .49935 .54563 L .38 .102 0 r
F
.4999 .54008 m .49966 .54552 L .49953 .54014 L .514 .144 0 r
F
.50088 .54014 m .50052 .54543 L .50058 .54008 L 1 .392 0 r
F
.50088 .54014 m .50075 .54549 L .50052 .54543 L F
.4999 .54008 m .49997 .54545 L .49966 .54552 L .514 .144 0 r
F
.50025 .54006 m .49997 .54545 L .4999 .54008 L .725 .19 0 r
F
.50058 .54008 m .50026 .54542 L .50025 .54006 L 1 .264 0 r
F
.50058 .54008 m .50052 .54543 L .50026 .54542 L F
.50025 .54006 m .50026 .54542 L .49997 .54545 L .725 .19 0 r
F
.50515 .56584 m .5073 .57048 L .51096 .5718 L .979 .188 0 r
F
.50317 .56465 m .5073 .57048 L .50515 .56584 L 1 .233 0 r
F
.4614 .74006 m .46072 .73755 L .47321 .73393 L .284 .377 0 r
F
.4614 .74006 m .44431 .74285 L .46072 .73755 L F
.56151 .58515 m .56477 .58518 L .59084 .58578 L 0 .273 0 r
F
.4937 .55929 m .49502 .56307 L .49621 .55832 L .357 .005 0 r
F
.4937 .55929 m .49204 .56377 L .49502 .56307 L F
.47378 .46892 m .4573 .47232 L .46504 .46374 L 1 1 0 r
F
.48037 .4619 m .47378 .46892 L .46504 .46374 L F
.45768 .57218 m .46881 .57319 L .47044 .57065 L .146 0 0 r
F
.45768 .57218 m .45532 .57361 L .46881 .57319 L F
.50102 .54636 m .50065 .55127 L .5011 .546 L 0 0 0 r
F
.50102 .54636 m .50038 .55158 L .50065 .55127 L F
.49839 .54634 m .49898 .55169 L .49889 .55212 L F
.49871 .54602 m .49898 .55169 L .49839 .54634 L F
.4573 .47232 m .45133 .48152 L .43399 .47725 L 1 .951 0 r
F
.56603 .2188 m .57227 .26184 L .54726 .2498 L .584 .617 0 r
F
.56603 .2188 m .60144 .23438 L .57227 .26184 L F
.49871 .54602 m .49914 .55139 L .49898 .55169 L 0 0 0 r
F
.49903 .54579 m .49914 .55139 L .49871 .54602 L F
.48764 .45558 m .4742 .45597 L .48433 .44916 L 1 1 0 r
F
.48764 .45558 m .48037 .4619 L .4742 .45597 L F
.5011 .546 m .50065 .55127 L .50076 .55106 L 0 0 0 r
F
.5011 .546 m .50076 .55106 L .50107 .54575 L F
.48037 .4619 m .46504 .46374 L .4742 .45597 L 1 1 0 r
F
.43776 .69931 m .43043 .71387 L .41637 .70379 L .439 .422 0 r
F
.43776 .69931 m .44792 .70834 L .43043 .71387 L F
.49903 .54579 m .49934 .55116 L .49914 .55139 L 0 0 0 r
F
.49935 .54563 m .49934 .55116 L .49903 .54579 L .098 .003 0 r
F
.50048 .55868 m .50182 .56378 L .50317 .56465 L 1 .271 0 r
F
.49996 .55795 m .50182 .56378 L .50048 .55868 L 1 .3 0 r
F
.50107 .54575 m .50075 .55092 L .50094 .54559 L .798 .32 0 r
F
.50107 .54575 m .50076 .55106 L .50075 .55092 L F
.49935 .54563 m .49956 .551 L .49934 .55116 L .098 .003 0 r
F
.49966 .54552 m .49956 .551 L .49935 .54563 L .283 .066 0 r
F
.50094 .54559 m .50064 .55084 L .50075 .54549 L 1 .431 0 r
F
.50094 .54559 m .50075 .55092 L .50064 .55084 L F
.49986 .55202 m .49983 .55678 L .50038 .55158 L .196 0 0 r
F
.49966 .54552 m .4998 .55089 L .49956 .551 L .283 .066 0 r
F
.49997 .54545 m .4998 .55089 L .49966 .54552 L .437 .12 0 r
F
.50075 .54549 m .50048 .5508 L .50052 .54543 L 1 .401 0 r
F
.50075 .54549 m .50064 .55084 L .50048 .5508 L F
.44779 .20366 m .49184 .23628 L .46459 .23513 L .531 .566 0 r
F
.41254 .20938 m .44779 .20366 L .46459 .23513 L .52 .557 0 r
F
.49997 .54545 m .50004 .55083 L .4998 .55089 L .437 .12 0 r
F
.50026 .54542 m .50004 .55083 L .49997 .54545 L .63 .169 0 r
F
.50052 .54543 m .50027 .55079 L .50026 .54542 L 1 .245 0 r
F
.50052 .54543 m .50048 .5508 L .50027 .55079 L F
.32579 .57776 m .37283 .5708 L .37498 .57618 L .331 .376 0 r
F
.32579 .57776 m .32134 .56821 L .37283 .5708 L F
.50026 .54542 m .50027 .55079 L .50004 .55083 L .63 .169 0 r
F
.49621 .55832 m .49708 .56256 L .49793 .55763 L .388 .042 0 r
F
.49621 .55832 m .49502 .56307 L .49708 .56256 L F
.42287 .27373 m .36359 .26715 L .39263 .24714 L .821 .885 0 r
F
.44752 .26137 m .42287 .27373 L .39263 .24714 L .818 .902 0 r
F
.48781 .56475 m .4909 .56816 L .49204 .56377 L .441 .012 0 r
F
.48781 .56475 m .48622 .56874 L .4909 .56816 L F
.50317 .56465 m .50473 .56951 L .5073 .57048 L 1 .233 0 r
F
.50182 .56378 m .50473 .56951 L .50317 .56465 L 1 .276 0 r
F
.49914 .55139 m .49955 .55702 L .49898 .55169 L 0 0 0 r
F
.50038 .55158 m .50028 .55653 L .50065 .55127 L .144 0 0 r
F
.50038 .55158 m .49983 .55678 L .50028 .55653 L F
.49996 .55795 m .50093 .56314 L .50182 .56378 L 1 .3 0 r
F
.49934 .55116 m .49955 .55674 L .49914 .55139 L 0 0 0 r
F
.54551 .44457 m .54166 .46067 L .53371 .45217 L .545 .507 0 r
F
.54551 .44457 m .55649 .45446 L .54166 .46067 L F
.50065 .55127 m .50051 .55636 L .50076 .55106 L .025 0 0 r
F
.50065 .55127 m .50028 .55653 L .50051 .55636 L F
.47044 .57065 m .4785 .57288 L .47963 .56954 L .33 0 0 r
F
.47044 .57065 m .46881 .57319 L .4785 .57288 L F
.49934 .55116 m .49964 .55653 L .49955 .55674 L 0 0 0 r
F
.49956 .551 m .49964 .55653 L .49934 .55116 L F
.49793 .55763 m .49849 .5622 L .49909 .55713 L .402 .064 0 r
F
.49793 .55763 m .49708 .56256 L .49849 .5622 L F
.31588 .47314 m .24284 .49282 L .24407 .46324 L .632 .721 0 r
F
.50076 .55106 m .50051 .55636 L .50059 .55625 L 0 0 0 r
F
.50076 .55106 m .50059 .55625 L .50075 .55092 L F
.50473 .56951 m .50899 .575 L .5073 .57048 L 1 .217 0 r
F
.49956 .551 m .49978 .55638 L .49964 .55653 L 0 0 0 r
F
.4998 .55089 m .49978 .55638 L .49956 .551 L .15 .018 0 r
F
.50075 .55092 m .50056 .55619 L .50064 .55084 L .922 .346 0 r
F
.50075 .55092 m .50059 .55625 L .50056 .55619 L F
.4998 .55089 m .49995 .55627 L .49978 .55638 L .15 .018 0 r
F
.50004 .55083 m .49995 .55627 L .4998 .55089 L .349 .087 0 r
F
.48857 .41846 m .50347 .43223 L .4929 .42776 L .332 .331 0 r
F
.4747 .41579 m .48857 .41846 L .4929 .42776 L .276 .309 0 r
F
.50064 .55084 m .50045 .55616 L .50048 .5508 L 1 .398 0 r
F
.50064 .55084 m .50056 .55619 L .50045 .55616 L F
.50004 .55083 m .50013 .55621 L .49995 .55627 L .349 .087 0 r
F
.50027 .55079 m .50013 .55621 L .50004 .55083 L .521 .144 0 r
F
.50182 .56378 m .50296 .5688 L .50473 .56951 L 1 .276 0 r
F
.50093 .56314 m .50296 .5688 L .50182 .56378 L 1 .317 0 r
F
.49204 .56377 m .49421 .56775 L .49502 .56307 L .495 .063 0 r
F
.49204 .56377 m .4909 .56816 L .49421 .56775 L F
.50048 .5508 m .5003 .55617 L .50027 .55079 L .854 .212 0 r
F
.50048 .5508 m .50045 .55616 L .5003 .55617 L F
.50027 .55079 m .5003 .55617 L .50013 .55621 L .521 .144 0 r
F
.44571 .40393 m .4747 .41579 L .46243 .41456 L .324 .352 0 r
F
.43178 .40603 m .44571 .40393 L .46243 .41456 L .3 .345 0 r
F
.49909 .55713 m .49849 .5622 L .49941 .56195 L .401 .076 0 r
F
.62257 .4497 m .59641 .47266 L .5889 .4588 L .616 .668 0 r
F
.62257 .4497 m .63238 .46715 L .59641 .47266 L F
.67653 .58771 m .7529 .57423 L .74486 .58924 L .348 .384 0 r
F
.49983 .55678 m .49999 .56178 L .50028 .55653 L .385 .078 0 r
F
.33039 .1849 m .41254 .20938 L .38295 .21953 L .543 .597 0 r
F
.29995 .20709 m .33039 .1849 L .38295 .21953 L .542 .599 0 r
F
.37498 .57618 m .40972 .57267 L .41072 .57503 L .257 .356 0 r
F
.37498 .57618 m .37283 .5708 L .40972 .57267 L F
.50093 .56314 m .50177 .56828 L .50296 .5688 L 1 .317 0 r
F
.50038 .56267 m .50177 .56828 L .50093 .56314 L 1 .35 0 r
F
.4573 .47232 m .43399 .47725 L .44217 .46643 L 1 .951 0 r
F
.46504 .46374 m .4573 .47232 L .44217 .46643 L 1 1 0 r
F
.49502 .56307 m .49652 .56746 L .49708 .56256 L .535 .097 0 r
F
.49502 .56307 m .49421 .56775 L .49652 .56746 L F
.38873 .40087 m .40243 .39391 L .43178 .40603 L .375 .396 0 r
F
.34186 .38868 m .40243 .39391 L .38873 .40087 L .432 .449 0 r
F
.47963 .56954 m .48543 .57267 L .48622 .56874 L .466 0 0 r
F
.47963 .56954 m .4785 .57288 L .48543 .57267 L F
.50473 .56951 m .50597 .57429 L .50899 .575 L 1 .217 0 r
F
.50296 .5688 m .50597 .57429 L .50473 .56951 L 1 .257 0 r
F
.50028 .55653 m .50032 .56166 L .50051 .55636 L .343 .069 0 r
F
.50028 .55653 m .49999 .56178 L .50032 .56166 L F
.4098 .47124 m .40277 .48507 L .36661 .48012 L .782 .836 0 r
F
.43399 .47725 m .40277 .48507 L .4098 .47124 L .887 .861 0 r
F
.51605 .71868 m .50259 .71927 L .51333 .71335 L .595 .485 0 r
F
.51605 .71868 m .50142 .72456 L .50259 .71927 L F
.53029 .71195 m .51605 .71868 L .51333 .71335 L .665 .613 0 r
F
.49978 .55638 m .49997 .56176 L .49991 .56189 L 0 0 0 r
F
.49995 .55627 m .49997 .56176 L .49978 .55638 L F
.50051 .55636 m .50047 .56159 L .50059 .55625 L .239 .035 0 r
F
.50051 .55636 m .50032 .56166 L .50047 .56159 L F
.49995 .55627 m .50008 .56166 L .49997 .56176 L 0 0 0 r
F
.50013 .55621 m .50008 .56166 L .49995 .55627 L .233 .045 0 r
F
.50059 .55625 m .50047 .56159 L .5005 .56155 L 0 0 0 r
F
.50059 .55625 m .5005 .56155 L .50056 .55619 L F
.50013 .55621 m .50021 .5616 L .50008 .56166 L .233 .045 0 r
F
.5003 .55617 m .50021 .5616 L .50013 .55621 L .409 .107 0 r
F
.50056 .55619 m .50045 .56154 L .50045 .55616 L 1 .347 0 r
F
.50056 .55619 m .5005 .56155 L .50045 .56154 L F
.50038 .56267 m .501 .5679 L .50177 .56828 L 1 .35 0 r
F
.50007 .56233 m .501 .5679 L .50038 .56267 L 1 .369 0 r
F
.5003 .55617 m .50034 .56156 L .50021 .5616 L .409 .107 0 r
F
.50045 .55616 m .50034 .56156 L .5003 .55617 L .61 .163 0 r
F
.50045 .55616 m .50045 .56154 L .50034 .56156 L F
.57732 .44569 m .56499 .46523 L .55649 .45446 L .595 .606 0 r
F
.57732 .44569 m .5889 .4588 L .56499 .46523 L F
.53029 .71195 m .51333 .71335 L .52376 .7068 L .665 .613 0 r
F
.54359 .70436 m .53029 .71195 L .52376 .7068 L .728 .777 0 r
F
.53255 .43584 m .53371 .45217 L .52438 .4445 L .49 .452 0 r
F
.53255 .43584 m .54551 .44457 L .53371 .45217 L F
.49708 .56256 m .49809 .56726 L .49849 .5622 L .563 .119 0 r
F
.49708 .56256 m .49652 .56746 L .49809 .56726 L F
.50007 .56233 m .50052 .56762 L .501 .5679 L 1 .369 0 r
F
.49993 .56208 m .50052 .56762 L .50007 .56233 L 1 .359 0 r
F
.50296 .5688 m .50386 .57378 L .50597 .57429 L 1 .257 0 r
F
.50177 .56828 m .50386 .57378 L .50296 .5688 L 1 .297 0 r
F
.48622 .56874 m .49036 .57252 L .4909 .56816 L .557 .057 0 r
F
.48622 .56874 m .48543 .57267 L .49036 .57252 L F
.48857 .41846 m .50333 .42269 L .50347 .43223 L .332 .331 0 r
F
.50549 .43876 m .49464 .43404 L .50942 .42958 L .829 .853 0 r
F
.50549 .43876 m .49493 .4434 L .49464 .43404 L F
.49849 .5622 m .49914 .56712 L .49941 .56195 L .579 .133 0 r
F
.49849 .5622 m .49809 .56726 L .49914 .56712 L F
.49993 .56208 m .50027 .56741 L .50052 .56762 L 1 .359 0 r
F
.49991 .56189 m .50027 .56741 L .49993 .56208 L .947 .331 0 r
F
.40243 .39391 m .44571 .40393 L .43178 .40603 L .38 .399 0 r
F
.41072 .57503 m .43619 .57402 L .43661 .57421 L .144 .325 0 r
F
.41072 .57503 m .40972 .57267 L .43619 .57402 L F
.40189 .75052 m .41772 .74618 L .42953 .74483 L .178 .342 0 r
F
.40189 .75052 m .38527 .75023 L .41772 .74618 L F
.49941 .56195 m .49981 .56702 L .49999 .56178 L .586 .142 0 r
F
.49941 .56195 m .49914 .56712 L .49981 .56702 L F
.49991 .56189 m .50016 .56726 L .50027 .56741 L .947 .331 0 r
F
.49996 .56178 m .50016 .56726 L .49991 .56189 L .716 .271 0 r
F
.49999 .56212 m .50016 .56726 L .49996 .56178 L F
.49999 .56212 m .50015 .56714 L .50016 .56726 L F
.49999 .56178 m .49998 .56206 L .50002 .56264 L .585 .147 0 r
F
.49999 .56233 m .50015 .56714 L .49999 .56212 L .716 .271 0 r
F
.50011 .56368 m .50015 .56714 L .49999 .56233 L 0 0 0 r
F
.50004 .56285 m .50002 .56264 L .50005 .56305 L .585 .147 0 r
F
.49999 .56178 m .50002 .56264 L .50004 .56285 L F
.49999 .56178 m .50004 .56285 L .50032 .56166 L F
.50011 .56351 m .50011 .56368 L .50008 .56323 L 0 0 0 r
F
.50011 .56351 m .50021 .56706 L .50015 .56714 L F
.50004 .56285 m .50019 .56433 L .50032 .56166 L .585 .147 0 r
F
.50021 .56441 m .5003 .567 L .50021 .56706 L .089 0 0 r
F
.50021 .56441 m .50026 .56478 L .50026 .56458 L .585 .147 0 r
F
.50019 .56433 m .50026 .56458 L .50032 .56166 L F
.50021 .5616 m .50027 .56487 L .50021 .56441 L .089 0 0 r
F
.50032 .56166 m .50026 .56478 L .50027 .565 L .581 .15 0 r
F
.50034 .56156 m .50031 .56523 L .50021 .5616 L .275 .058 0 r
F
.50031 .56523 m .5003 .567 L .50027 .56498 L F
.50031 .56523 m .50027 .56498 L .50021 .5616 L F
.50031 .56523 m .5004 .56696 L .5003 .567 L F
.50039 .56564 m .50031 .56523 L .5004 .56621 L .581 .15 0 r
F
.50032 .56166 m .50027 .565 L .50039 .56564 L F
.50034 .56156 m .50039 .56604 L .50031 .56523 L .275 .058 0 r
F
.50039 .56604 m .5004 .56696 L .50031 .56523 L F
.5004 .56621 m .50027 .565 L .50041 .56693 L .581 .15 0 r
F
.50031 .56523 m .50027 .565 L .5004 .56621 L F
.50026 .56478 m .5003 .567 L .50021 .56441 L .089 0 0 r
F
.50027 .56498 m .5003 .567 L .50026 .56478 L F
.50026 .56478 m .50021 .56696 L .50039 .56694 L .581 .15 0 r
F
.50026 .56478 m .50039 .56694 L .50041 .56693 L F
.50027 .56487 m .50027 .56498 L .50026 .56478 L .089 0 0 r
F
.50019 .56433 m .50025 .56493 L .50026 .56478 L .585 .147 0 r
F
.50019 .56433 m .50026 .56478 L .50021 .56441 L F
.50021 .5616 m .50021 .56441 L .50008 .56166 L .089 0 0 r
F
.50021 .56441 m .50021 .56706 L .50014 .56415 L F
.50021 .56441 m .50014 .56415 L .50008 .56166 L F
.50008 .56166 m .50014 .56415 L .50011 .56351 L 0 0 0 r
F
.50014 .56415 m .50021 .56706 L .50011 .56351 L F
.50004 .56285 m .50021 .56696 L .50023 .56581 L .585 .147 0 r
F
.50011 .56351 m .50023 .56581 L .50025 .56493 L F
.50004 .56285 m .50023 .56581 L .50011 .56351 L F
.50008 .56166 m .50011 .56351 L .49997 .56176 L 0 0 0 r
F
.50011 .56351 m .50008 .56323 L .49997 .56176 L F
.49997 .56176 m .49999 .56212 L .49996 .56178 L .716 .271 0 r
F
.49997 .56176 m .49999 .56233 L .49999 .56212 L F
.50011 .56368 m .49999 .56233 L .49997 .56176 L 0 0 0 r
F
.50005 .56305 m .50003 .56337 L .50021 .56696 L .585 .147 0 r
F
.50003 .56337 m .49981 .56702 L .50014 .56697 L F
.50003 .56337 m .50014 .56697 L .50021 .56696 L F
.49998 .56206 m .49981 .56702 L .50005 .56305 L F
.44217 .46643 m .43399 .47725 L .4098 .47124 L .937 .932 0 r
F
.50177 .56828 m .50243 .5734 L .50386 .57378 L 1 .297 0 r
F
.501 .5679 m .50243 .5734 L .50177 .56828 L 1 .335 0 r
F
.53581 .42518 m .53477 .41449 L .55212 .41453 L .621 .564 0 r
F
.53581 .42518 m .52338 .42666 L .53477 .41449 L F
.26328 .39265 m .27426 .37114 L .34186 .38868 L .474 .5 0 r
F
.67653 .58771 m .6803 .57844 L .7529 .57423 L .348 .384 0 r
F
.62687 .5866 m .6803 .57844 L .67653 .58771 L .285 .369 0 r
F
.50032 .56166 m .5004 .56604 L .50047 .56159 L .581 .15 0 r
F
.50045 .56154 m .50041 .56589 L .50034 .56156 L .361 .088 0 r
F
.50041 .56589 m .5004 .56696 L .50039 .56623 L F
.50041 .56589 m .50039 .56623 L .50034 .56156 L F
.50041 .56589 m .50047 .56693 L .5004 .56696 L F
.50041 .56589 m .50043 .5657 L .50043 .56539 L .581 .15 0 r
F
.5004 .56604 m .50043 .56539 L .50047 .56159 L F
.50048 .56675 m .50041 .56693 L .50049 .56692 L .608 .159 0 r
F
.50047 .56159 m .50047 .56639 L .50048 .5658 L F
.50047 .56159 m .50049 .56692 L .5005 .56155 L F
.5005 .56155 m .50047 .56616 L .50045 .56154 L .265 .052 0 r
F
.50047 .56616 m .50047 .56693 L .50047 .56639 L F
.50047 .56159 m .50043 .5657 L .50047 .56639 L .608 .159 0 r
F
.50047 .56616 m .50047 .56639 L .50045 .56154 L .265 .052 0 r
F
.50047 .56616 m .50049 .56692 L .50047 .56693 L F
.50048 .5658 m .50047 .56616 L .50048 .56675 L .608 .159 0 r
F
.50047 .56616 m .50048 .56669 L .50048 .56675 L F
.5005 .56155 m .50049 .56692 L .50047 .56616 L .265 .052 0 r
F
.50047 .56616 m .50047 .56639 L .50048 .56669 L .608 .159 0 r
F
.50046 .56542 m .50047 .56693 L .50041 .56589 L .361 .088 0 r
F
.50043 .5657 m .50041 .56693 L .50048 .56675 L .608 .159 0 r
F
.50045 .56154 m .50046 .56542 L .50043 .5657 L .361 .088 0 r
F
.50041 .56539 m .50043 .5657 L .50041 .56589 L F
.50045 .56154 m .50043 .5657 L .50041 .56539 L F
.5004 .56604 m .50041 .56693 L .50043 .5657 L .581 .15 0 r
F
.5004 .56604 m .50043 .5657 L .50041 .56589 L F
.4909 .56816 m .49383 .57242 L .49421 .56775 L .641 .106 0 r
F
.4909 .56816 m .49036 .57252 L .49383 .57242 L F
.51825 .4285 m .52438 .4445 L .51414 .43783 L .439 .403 0 r
F
.51825 .4285 m .53255 .43584 L .52438 .4445 L F
.44779 .20366 m .48673 .20315 L .49184 .23628 L .531 .566 0 r
F
.501 .5679 m .50148 .57312 L .50243 .5734 L 1 .335 0 r
F
.50052 .56762 m .50148 .57312 L .501 .5679 L 1 .373 0 r
F
.46982 .71192 m .47351 .72409 L .46 .71662 L .241 .264 0 r
F
.46982 .71192 m .47972 .71902 L .47351 .72409 L F
.46504 .46374 m .44217 .46643 L .45287 .45645 L 1 1 0 r
F
.4742 .45597 m .46504 .46374 L .45287 .45645 L F
.49421 .56775 m .49625 .57235 L .49652 .56746 L .715 .139 0 r
F
.49421 .56775 m .49383 .57242 L .49625 .57235 L F
.50052 .56762 m .50088 .57291 L .50148 .57312 L 1 .373 0 r
F
.50027 .56741 m .50088 .57291 L .50052 .56762 L 1 .403 0 r
F
.54359 .70436 m .52376 .7068 L .53348 .69963 L .728 .777 0 r
F
.55542 .69596 m .54359 .70436 L .53348 .69963 L .793 .903 0 r
F
.44752 .26137 m .39263 .24714 L .42752 .23109 L .818 .902 0 r
F
.47467 .25233 m .44752 .26137 L .42752 .23109 L .803 .906 0 r
F
.49652 .56746 m .49792 .57231 L .49809 .56726 L .775 .161 0 r
F
.49652 .56746 m .49625 .57235 L .49792 .57231 L F
.58696 .6912 m .55542 .69596 L .56528 .68679 L .702 .822 0 r
F
.59748 .67998 m .58696 .6912 L .56528 .68679 L .71 .834 0 r
F
.63091 .68408 m .58696 .6912 L .59748 .67998 L .624 .723 0 r
F
.50027 .56741 m .50053 .57275 L .50088 .57291 L 1 .403 0 r
F
.50016 .56726 m .50053 .57275 L .50027 .56741 L 1 .393 0 r
F
.50016 .56726 m .50036 .57263 L .50053 .57275 L F
.50015 .56714 m .50036 .57263 L .50016 .56726 L .931 .333 0 r
F
.49809 .56726 m .49903 .57229 L .49914 .56712 L .824 .179 0 r
F
.49809 .56726 m .49792 .57231 L .49903 .57229 L F
.61187 .2284 m .62089 .1766 L .66348 .19321 L .656 .77 0 r
F
.61187 .2284 m .58158 .2189 L .62089 .1766 L F
.49493 .4434 m .47978 .44007 L .49464 .43404 L .963 1 0 r
F
.49493 .4434 m .48433 .44916 L .47978 .44007 L F
.50015 .56714 m .5003 .57254 L .50036 .57263 L .931 .333 0 r
F
.50021 .56706 m .5003 .57254 L .50015 .56714 L 0 0 0 r
F
.49914 .56712 m .49975 .57228 L .49981 .56702 L .872 .194 0 r
F
.49914 .56712 m .49903 .57229 L .49975 .57228 L F
.45532 .57361 m .4688 .57571 L .46881 .57319 L .22 0 0 r
F
.45532 .57361 m .45518 .57499 L .4688 .57571 L F
.50115 .7314 m .51721 .74158 L .50267 .73655 L 0 .169 0 r
F
.50021 .56706 m .50032 .57247 L .5003 .57254 L 0 0 0 r
F
.5003 .567 m .50032 .57247 L .50021 .56706 L F
.60959 .41061 m .63723 .38627 L .65627 .39799 L .523 .519 0 r
F
.60959 .41061 m .59534 .40402 L .63723 .38627 L F
.62687 .5866 m .62854 .58145 L .6803 .57844 L .285 .369 0 r
F
.59084 .58578 m .62854 .58145 L .62687 .5866 L .187 .343 0 r
F
.49981 .56702 m .50018 .57228 L .50021 .56696 L .939 .213 0 r
F
.49981 .56702 m .49975 .57228 L .50018 .57228 L F
.5003 .567 m .50039 .57241 L .50032 .57247 L 0 0 0 r
F
.5004 .56696 m .50039 .57241 L .5003 .567 L .129 .006 0 r
F
.50021 .56696 m .50041 .57229 L .50041 .56693 L 1 .245 0 r
F
.50021 .56696 m .50018 .57228 L .50041 .57229 L F
.5004 .56696 m .50046 .57237 L .50039 .57241 L .129 .006 0 r
F
.50047 .56693 m .50046 .57237 L .5004 .56696 L .079 0 0 r
F
.50047 .56693 m .50051 .57234 L .50046 .57237 L F
.50049 .56692 m .50051 .57234 L .50047 .56693 L .761 .293 0 r
F
.50041 .56693 m .5005 .57231 L .50049 .56692 L 1 .35 0 r
F
.50041 .56693 m .50041 .57229 L .5005 .57231 L F
.50049 .56692 m .5005 .57231 L .50051 .57234 L .761 .293 0 r
F
.42997 .68961 m .41637 .70379 L .40544 .69277 L .505 .5 0 r
F
.42997 .68961 m .43776 .69931 L .41637 .70379 L F
.4742 .45597 m .45287 .45645 L .46562 .44759 L 1 1 0 r
F
.48433 .44916 m .4742 .45597 L .46562 .44759 L F
.44431 .74285 m .45003 .7406 L .46072 .73755 L .185 .344 0 r
F
.44431 .74285 m .42953 .74483 L .45003 .7406 L F
.64097 .66989 m .63091 .68408 L .59748 .67998 L .618 .718 0 r
F
.69092 .67249 m .63091 .68408 L .64097 .66989 L .567 .637 0 r
F
.46881 .57319 m .47854 .57623 L .4785 .57288 L .413 0 0 r
F
.46881 .57319 m .4688 .57571 L .47854 .57623 L F
.50276 .24694 m .46629 .2199 L .50657 .21413 L .777 .895 0 r
F
.50276 .24694 m .47467 .25233 L .46629 .2199 L F
.48433 .44916 m .46562 .44759 L .47978 .44007 L 1 1 0 r
F
.46101 .70422 m .46 .71662 L .44792 .70834 L .348 .31 0 r
F
.46101 .70422 m .46982 .71192 L .46 .71662 L F
.39818 .68097 m .37233 .69704 L .3617 .68313 L .542 .585 0 r
F
.39818 .68097 m .40544 .69277 L .37233 .69704 L F
.48695 .72962 m .47342 .73386 L .48192 .72935 L .37 .401 0 r
F
.48192 .72935 m .48166 .73071 L .48819 .72601 L 0 0 0 r
F
.48192 .72935 m .48819 .72601 L .48826 .72596 L F
.47342 .73386 m .47321 .73393 L .48192 .72935 L .37 .401 0 r
F
.56637 .41632 m .57564 .39926 L .59534 .40402 L .557 .528 0 r
F
.56637 .41632 m .55212 .41453 L .57564 .39926 L F
.34156 .75566 m .3733 .74925 L .38527 .75023 L .195 .345 0 r
F
.34156 .75566 m .32395 .7522 L .3733 .74925 L F
.4785 .57288 m .48549 .57661 L .48543 .57267 L .553 .02 0 r
F
.4785 .57288 m .47854 .57623 L .48549 .57661 L F
.59084 .58578 m .59151 .5836 L .62854 .58145 L .187 .343 0 r
F
.56477 .58518 m .59151 .5836 L .59084 .58578 L .044 .294 0 r
F
.48543 .57267 m .48549 .57661 L .49043 .57689 L .673 .091 0 r
F
.60314 .76201 m .61953 .76185 L .66394 .76687 L .037 .288 0 r
F
.4628 .40356 m .48857 .41846 L .4747 .41579 L .356 .368 0 r
F
.44571 .40393 m .4628 .40356 L .4747 .41579 L .324 .352 0 r
F
.30361 .66799 m .24496 .69007 L .23046 .66749 L .521 .571 0 r
F
.30361 .66799 m .31211 .68608 L .24496 .69007 L F
.47467 .25233 m .42752 .23109 L .46629 .2199 L .803 .906 0 r
F
.56214 .43379 m .55649 .45446 L .54551 .44457 L .548 .553 0 r
F
.56214 .43379 m .57732 .44569 L .55649 .45446 L F
.56477 .58518 m .56497 .58514 L .59151 .5836 L .044 .294 0 r
F
.54594 .58474 m .56497 .58514 L .56477 .58518 L .135 0 0 r
F
.67051 .43672 m .63238 .46715 L .62257 .4497 L .594 .662 0 r
F
.67051 .43672 m .68294 .4594 L .63238 .46715 L F
.37576 .46275 m .36661 .48012 L .31588 .47314 L .705 .794 0 r
F
.4098 .47124 m .36661 .48012 L .37576 .46275 L .782 .836 0 r
F
.54594 .58624 m .54365 .58791 L .54365 .58791 L .034 0 0 r
F
.54796 .58478 m .54594 .58624 L .56497 .58514 L .135 0 0 r
F
.54594 .58624 m .56198 .58528 L .56497 .58514 L .034 0 0 r
F
.54594 .58624 m .54365 .58791 L .56198 .58528 L F
.54594 .58474 m .54594 .58624 L .54796 .58478 L .135 0 0 r
F
.55542 .69596 m .53348 .69963 L .54207 .69185 L .793 .903 0 r
F
.56528 .68679 m .55542 .69596 L .54207 .69185 L .837 .956 0 r
F
.50115 .7314 m .51183 .7367 L .51721 .74158 L 0 .169 0 r
F
.77217 .65283 m .75872 .67604 L .69092 .67249 L .526 .572 0 r
F
.44217 .46643 m .4098 .47124 L .42094 .4581 L .937 .932 0 r
F
.45287 .45645 m .44217 .46643 L .42094 .4581 L .962 .988 0 r
F
.45366 .69599 m .44792 .70834 L .43776 .69931 L .437 .377 0 r
F
.45366 .69599 m .46101 .70422 L .44792 .70834 L F
.48549 .57661 m .49112 .58134 L .49043 .57689 L .77 .115 0 r
F
.60687 .4332 m .5889 .4588 L .57732 .44569 L .582 .624 0 r
F
.60687 .4332 m .62257 .4497 L .5889 .4588 L F
.48549 .57661 m .48642 .58064 L .49112 .58134 L .77 .115 0 r
F
.47854 .57623 m .48642 .58064 L .48549 .57661 L .616 .042 0 r
F
.66394 .76687 m .68112 .76365 L .74897 .76714 L .133 .322 0 r
F
.61953 .76185 m .68112 .76365 L .66394 .76687 L .04 .291 0 r
F
.47321 .73393 m .47283 .73361 L .48192 .72935 L .233 .356 0 r
F
.47321 .73393 m .46072 .73755 L .47283 .73361 L F
.42094 .4581 m .4098 .47124 L .37576 .46275 L .813 .884 0 r
F
.47854 .57623 m .47978 .57967 L .48642 .58064 L .616 .042 0 r
F
.4688 .57571 m .47978 .57967 L .47854 .57623 L .466 0 0 r
F
.48223 .4052 m .50333 .42269 L .48857 .41846 L .391 .392 0 r
F
.4628 .40356 m .48223 .4052 L .48857 .41846 L .356 .368 0 r
F
.64487 .1934 m .6312 .2541 L .60144 .23438 L .61 .66 0 r
F
.64487 .1934 m .6865 .2207 L .6312 .2541 L F
.54405 .42352 m .54551 .44457 L .53255 .43584 L .506 .505 0 r
F
.54405 .42352 m .56214 .43379 L .54551 .44457 L F
.36359 .26715 m .27794 .26666 L .30716 .23515 L .751 .824 0 r
F
.39263 .24714 m .36359 .26715 L .30716 .23515 L .758 .842 0 r
F
.4688 .57571 m .47044 .57835 L .47978 .57967 L .466 0 0 r
F
.45518 .57499 m .47044 .57835 L .4688 .57571 L .262 0 0 r
F
.52376 .7068 m .5112 .70939 L .51882 .70299 L .741 .656 0 r
F
.52376 .7068 m .51333 .71335 L .5112 .70939 L F
.53348 .69963 m .52376 .7068 L .51882 .70299 L .855 .888 0 r
F
.51333 .71335 m .50335 .71535 L .5112 .70939 L .649 .486 0 r
F
.51333 .71335 m .50259 .71927 L .50335 .71535 L F
.42163 .38872 m .4628 .40356 L .44571 .40393 L .393 .408 0 r
F
.40243 .39391 m .42163 .38872 L .44571 .40393 L .38 .399 0 r
F
.45518 .57499 m .45733 .57652 L .47044 .57835 L .262 0 0 r
F
.45287 .45645 m .42094 .4581 L .43574 .4461 L .962 .988 0 r
F
.46562 .44759 m .45287 .45645 L .43574 .4461 L .955 1 0 r
F
.56528 .68679 m .54207 .69185 L .54918 .68353 L .837 .956 0 r
F
.57274 .67696 m .56528 .68679 L .54918 .68353 L .847 .946 0 r
F
.59748 .67998 m .56528 .68679 L .57274 .67696 L .71 .834 0 r
F
.48642 .58064 m .49241 .58589 L .49112 .58134 L .81 .13 0 r
F
.60429 .66798 m .59748 .67998 L .57274 .67696 L .698 .812 0 r
F
.64097 .66989 m .59748 .67998 L .60429 .66798 L .618 .718 0 r
F
.48223 .4052 m .503 .40906 L .50333 .42269 L .391 .392 0 r
F
.50942 .42958 m .49435 .42066 L .51517 .41647 L .762 .84 0 r
F
.50942 .42958 m .49464 .43404 L .49435 .42066 L F
.53348 .69963 m .51882 .70299 L .52589 .69612 L .855 .888 0 r
F
.54207 .69185 m .53348 .69963 L .52589 .69612 L .975 1 0 r
F
.52399 .4152 m .53255 .43584 L .51825 .4285 L .466 .461 0 r
F
.52399 .4152 m .54405 .42352 L .53255 .43584 L F
.42495 .67938 m .40544 .69277 L .39818 .68097 L .574 .585 0 r
F
.42495 .67938 m .42997 .68961 L .40544 .69277 L F
.48642 .58064 m .48818 .58481 L .49241 .58589 L .81 .13 0 r
F
.47978 .57967 m .48818 .58481 L .48642 .58064 L .652 .05 0 r
F
.40972 .57267 m .43894 .57398 L .43619 .57402 L .117 .312 0 r
F
.44809 .68729 m .43776 .69931 L .42997 .68961 L .518 .458 0 r
F
.44809 .68729 m .45366 .69599 L .43776 .69931 L F
.35661 .66835 m .31211 .68608 L .30361 .66799 L .551 .617 0 r
F
.35661 .66835 m .3617 .68313 L .31211 .68608 L F
.47719 .70843 m .47972 .71902 L .46982 .71192 L .195 .218 0 r
F
.47719 .70843 m .48442 .71525 L .47972 .71902 L F
.34186 .38868 m .36005 .37647 L .40243 .39391 L .432 .449 0 r
F
.27426 .37114 m .36005 .37647 L .34186 .38868 L .47 .495 0 r
F
.6986 .65399 m .69092 .67249 L .64097 .66989 L .558 .627 0 r
F
.77217 .65283 m .69092 .67249 L .6986 .65399 L .526 .572 0 r
F
.47077 .70118 m .46982 .71192 L .46101 .70422 L .326 .258 0 r
F
.47077 .70118 m .47719 .70843 L .46982 .71192 L F
.46562 .44759 m .43574 .4461 L .45354 .43564 L .955 1 0 r
F
.47978 .44007 m .46562 .44759 L .45354 .43564 L .914 1 0 r
F
.47978 .57967 m .48218 .58331 L .48818 .58481 L .652 .05 0 r
F
.47044 .57835 m .48218 .58331 L .47978 .57967 L .484 0 0 r
F
.42953 .74483 m .44161 .7432 L .45003 .7406 L .094 .312 0 r
F
.42953 .74483 m .41772 .74618 L .44161 .7432 L F
.37183 .16736 m .44779 .20366 L .41254 .20938 L .547 .599 0 r
F
.33039 .1849 m .37183 .16736 L .41254 .20938 L .543 .597 0 r
F
.54207 .69185 m .52589 .69612 L .53213 .68883 L .975 1 0 r
F
.54918 .68353 m .54207 .69185 L .53213 .68883 L 1 1 0 r
F
.49464 .43404 m .47343 .42708 L .49435 .42066 L .844 .951 0 r
F
.49464 .43404 m .47978 .44007 L .47343 .42708 L F
.49241 .58589 m .49426 .59061 L .49672 .59164 L .951 .194 0 r
F
.48818 .58481 m .49426 .59061 L .49241 .58589 L .787 .131 0 r
F
.40972 .57267 m .41313 .57044 L .43894 .57398 L .117 .312 0 r
F
.37283 .5708 m .41313 .57044 L .40972 .57267 L .235 .346 0 r
F
.36005 .37647 m .42163 .38872 L .40243 .39391 L .433 .451 0 r
F
.47978 .44007 m .45354 .43564 L .47343 .42708 L .914 1 0 r
F
.32737 .45063 m .31588 .47314 L .24407 .46324 L .651 .75 0 r
F
.37576 .46275 m .31588 .47314 L .32737 .45063 L .705 .794 0 r
F
.50059 .60541 m .50037 .61097 L .50046 .60538 L 1 .392 0 r
F
.50059 .60541 m .50056 .61101 L .50037 .61097 L F
.50076 .6054 m .50056 .61101 L .50059 .60541 L 1 .251 0 r
F
.50046 .60538 m .50023 .61089 L .50041 .60531 L 1 .442 0 r
F
.50046 .60538 m .50037 .61097 L .50023 .61089 L F
.50041 .60531 m .50023 .61089 L .50018 .61075 L .882 .337 0 r
F
.50041 .60531 m .50018 .61075 L .50046 .6052 L F
.50046 .6052 m .50024 .61055 L .50065 .60503 L 0 0 0 r
F
.50046 .6052 m .50018 .61075 L .50024 .61055 L F
.46072 .73755 m .46509 .73746 L .47283 .73361 L F
.46072 .73755 m .45003 .7406 L .46509 .73746 L F
.73978 .41794 m .68294 .4594 L .67051 .43672 L .578 .651 0 r
F
.73978 .41794 m .75467 .44838 L .68294 .4594 L F
.50065 .60503 m .50046 .61025 L .50106 .60478 L 0 0 0 r
F
.50065 .60503 m .50024 .61055 L .50046 .61025 L F
.56497 .58514 m .58774 .58159 L .59151 .5836 L .122 .322 0 r
F
.56497 .58514 m .56198 .58528 L .58774 .58159 L F
.49426 .59061 m .49841 .59674 L .49672 .59164 L .841 .185 0 r
F
.46545 .69355 m .46101 .70422 L .45366 .69599 L .429 .317 0 r
F
.46545 .69355 m .47077 .70118 L .46101 .70422 L F
.47044 .57835 m .47369 .58124 L .48218 .58331 L .484 0 0 r
F
.45733 .57652 m .47369 .58124 L .47044 .57835 L .269 0 0 r
F
.50106 .60478 m .50046 .61025 L .50091 .60983 L 0 0 0 r
F
.58586 .41833 m .57732 .44569 L .56214 .43379 L .548 .582 0 r
F
.58586 .41833 m .60687 .4332 L .57732 .44569 L F
.48818 .58481 m .49071 .5892 L .49426 .59061 L .787 .131 0 r
F
.48218 .58331 m .49071 .5892 L .48818 .58481 L .65 .044 0 r
F
.38527 .75023 m .40949 .74709 L .41772 .74618 L .12 .322 0 r
F
.38527 .75023 m .3733 .74925 L .40949 .74709 L F
.50023 .61089 m .49985 .61635 L .50018 .61075 L 1 .396 0 r
F
.50018 .61075 m .49985 .61635 L .49976 .61612 L .895 .347 0 r
F
.50018 .61075 m .49976 .61612 L .50024 .61055 L F
.42094 .4581 m .37576 .46275 L .39084 .44623 L .813 .884 0 r
F
.43574 .4461 m .42094 .4581 L .39084 .44623 L .827 .919 0 r
F
.37283 .5708 m .37678 .56548 L .41313 .57044 L .235 .346 0 r
F
.32134 .56821 m .37678 .56548 L .37283 .5708 L .314 .368 0 r
F
.57274 .67696 m .54918 .68353 L .55448 .67474 L .847 .946 0 r
F
.5774 .6666 m .57274 .67696 L .55448 .67474 L .822 .894 0 r
F
.60429 .66798 m .57274 .67696 L .5774 .6666 L .698 .812 0 r
F
.50024 .61055 m .49976 .61612 L .49977 .61579 L .728 .307 0 r
F
.50024 .61055 m .49977 .61579 L .50046 .61025 L F
.49426 .59061 m .49657 .59553 L .49841 .59674 L .841 .185 0 r
F
.49071 .5892 m .49657 .59553 L .49426 .59061 L .741 .113 0 r
F
.54918 .68353 m .53213 .68883 L .53725 .68114 L 1 1 0 r
F
.55448 .67474 m .54918 .68353 L .53725 .68114 L F
.65627 .39799 m .69886 .36023 L .72373 .37979 L .535 .558 0 r
F
.65627 .39799 m .63723 .38627 L .69886 .36023 L F
.50046 .61025 m .49977 .61579 L .49993 .61532 L 0 0 0 r
F
.59151 .5836 m .62405 .57641 L .62854 .58145 L .242 .362 0 r
F
.59151 .5836 m .58774 .58159 L .62405 .57641 L F
.64543 .65483 m .64097 .66989 L .60429 .66798 L .603 .695 0 r
F
.6986 .65399 m .64097 .66989 L .64543 .65483 L .558 .627 0 r
F
.39505 .6686 m .3617 .68313 L .35661 .66835 L .593 .657 0 r
F
.39505 .6686 m .39818 .68097 L .3617 .68313 L F
.49841 .59674 m .50036 .60202 L .50106 .603 L .783 .198 0 r
F
.49657 .59553 m .50036 .60202 L .49841 .59674 L .72 .143 0 r
F
.25707 .7562 m .31349 .74804 L .32395 .7522 L .22 .35 0 r
F
.25707 .7562 m .23983 .74826 L .31349 .74804 L F
.5008 .61666 m .50045 .62233 L .50051 .61665 L 1 .274 0 r
F
.5008 .61666 m .50081 .62235 L .50045 .62233 L F
.50112 .61664 m .50081 .62235 L .5008 .61666 L .822 .21 0 r
F
.50051 .61665 m .5001 .62227 L .50024 .6166 L 1 .368 0 r
F
.50051 .61665 m .50045 .62233 L .5001 .62227 L F
.59534 .40402 m .61004 .37699 L .63723 .38627 L .559 .571 0 r
F
.59534 .40402 m .57564 .39926 L .61004 .37699 L F
.50112 .61664 m .50119 .62233 L .50081 .62235 L .822 .21 0 r
F
.50146 .61658 m .50119 .62233 L .50112 .61664 L .613 .169 0 r
F
.50024 .6166 m .49978 .62217 L .50002 .61651 L 1 .463 0 r
F
.50024 .6166 m .5001 .62227 L .49978 .62217 L F
.51882 .70299 m .50953 .70648 L .51507 .70018 L .828 .677 0 r
F
.51882 .70299 m .5112 .70939 L .50953 .70648 L F
.52589 .69612 m .51882 .70299 L .51507 .70018 L 1 .971 0 r
F
.50146 .61658 m .5016 .62228 L .50119 .62233 L .613 .169 0 r
F
.50181 .61648 m .5016 .62228 L .50146 .61658 L .48 .137 0 r
F
.48218 .58331 m .48564 .58724 L .49071 .5892 L .65 .044 0 r
F
.47369 .58124 m .48564 .58724 L .48218 .58331 L .461 0 0 r
F
.50002 .61651 m .49949 .62201 L .49985 .61635 L 1 .478 0 r
F
.50002 .61651 m .49978 .62217 L .49949 .62201 L F
.44458 .67822 m .42997 .68961 L .42495 .67938 L .611 .549 0 r
F
.44458 .67822 m .44809 .68729 L .42997 .68961 L F
.50181 .61648 m .50203 .62218 L .5016 .62228 L .48 .137 0 r
F
.50217 .61634 m .50203 .62218 L .50181 .61648 L .386 .108 0 r
F
.45733 .57652 m .46173 .57837 L .47369 .58124 L .269 0 0 r
F
.49985 .61635 m .49923 .62177 L .49976 .61612 L 1 .408 0 r
F
.49985 .61635 m .49949 .62201 L .49923 .62177 L F
.50217 .61634 m .50249 .62205 L .50203 .62218 L .386 .108 0 r
F
.50254 .61613 m .50249 .62205 L .50217 .61634 L .298 .08 0 r
F
.52589 .69612 m .51507 .70018 L .52021 .69355 L 1 .971 0 r
F
.53213 .68883 m .52589 .69612 L .52021 .69355 L 1 1 0 r
F
.44552 .38593 m .48223 .4052 L .4628 .40356 L .412 .424 0 r
F
.42163 .38872 m .44552 .38593 L .4628 .40356 L .393 .408 0 r
F
.48192 .72935 m .47283 .73361 L .48166 .73071 L 0 0 0 r
F
.5112 .70939 m .50381 .71245 L .50953 .70648 L .704 .479 0 r
F
.5112 .70939 m .50335 .71535 L .50381 .71245 L F
.46145 .68559 m .45366 .69599 L .44809 .68729 L .527 .392 0 r
F
.46145 .68559 m .46545 .69355 L .45366 .69599 L F
.50254 .61613 m .50299 .62185 L .50249 .62205 L .298 .08 0 r
F
.50293 .61585 m .50299 .62185 L .50254 .61613 L .216 .056 0 r
F
.49976 .61612 m .49902 .62142 L .49977 .61579 L .955 .371 0 r
F
.49976 .61612 m .49923 .62177 L .49902 .62142 L F
.64943 .41516 m .62257 .4497 L .60687 .4332 L .571 .629 0 r
F
.64943 .41516 m .67051 .43672 L .62257 .4497 L F
.50293 .61585 m .50355 .62158 L .50299 .62185 L .216 .056 0 r
F
.50334 .61545 m .50355 .62158 L .50293 .61585 L .144 .039 0 r
F
.39084 .44623 m .37576 .46275 L .32737 .45063 L .725 .827 0 r
F
.49071 .5892 m .49389 .59385 L .49657 .59553 L .741 .113 0 r
F
.48564 .58724 m .49389 .59385 L .49071 .5892 L .587 .019 0 r
F
.49977 .61579 m .49902 .62142 L .49887 .62093 L .886 .365 0 r
F
.49977 .61579 m .49903 .61999 L .49993 .61532 L F
.49903 .61999 m .49887 .62093 L .49912 .61958 L F
.49903 .61999 m .49912 .61958 L .49993 .61532 L F
.49993 .61532 m .49887 .62093 L .4988 .62024 L .826 .363 0 r
F
.49993 .61532 m .49893 .61965 L .50029 .61466 L F
.49893 .61965 m .4988 .62024 L .49905 .61928 L F
.49893 .61965 m .49905 .61928 L .50029 .61466 L F
.50002 .61554 m .4988 .62024 L .49885 .61927 L .786 .37 0 r
F
.49983 .6164 m .4988 .62024 L .50002 .61554 L F
.50029 .61466 m .49983 .6164 L .50002 .61554 L F
.50029 .61466 m .49885 .61927 L .50093 .61374 L F
.50071 .61423 m .49885 .61927 L .49906 .61791 L .766 .388 0 r
F
.50093 .61374 m .50047 .61495 L .50071 .61423 L F
.50047 .61495 m .49885 .61927 L .50071 .61423 L F
.50081 .62235 m .50038 .62805 L .50045 .62233 L 1 .278 0 r
F
.50081 .62235 m .50081 .62807 L .50038 .62805 L F
.50119 .62233 m .50081 .62807 L .50081 .62235 L .876 .222 0 r
F
.50045 .62233 m .49995 .62799 L .5001 .62227 L 1 .354 0 r
F
.50045 .62233 m .50038 .62805 L .49995 .62799 L F
.50119 .62233 m .50126 .62806 L .50081 .62807 L .876 .222 0 r
F
.5016 .62228 m .50126 .62806 L .50119 .62233 L .684 .184 0 r
F
.5016 .62228 m .50173 .62801 L .50126 .62806 L F
.50203 .62218 m .50173 .62801 L .5016 .62228 L .553 .157 0 r
F
.5001 .62227 m .49953 .62789 L .49978 .62217 L 1 .438 0 r
F
.5001 .62227 m .49995 .62799 L .49953 .62789 L F
.53213 .68883 m .52021 .69355 L .52472 .68662 L 1 1 0 r
F
.53725 .68114 m .53213 .68883 L .52472 .68662 L F
.50203 .62218 m .50224 .62793 L .50173 .62801 L .553 .157 0 r
F
.50249 .62205 m .50224 .62793 L .50203 .62218 L .464 .135 0 r
F
.49978 .62217 m .49911 .62773 L .49949 .62201 L 1 .496 0 r
F
.49978 .62217 m .49953 .62789 L .49911 .62773 L F
.49657 .59553 m .49926 .60067 L .50036 .60202 L .72 .143 0 r
F
.49389 .59385 m .49926 .60067 L .49657 .59553 L .607 .067 0 r
F
.50334 .61545 m .50419 .6212 L .50355 .62158 L .144 .039 0 r
F
.50377 .61491 m .50419 .6212 L .50334 .61545 L .089 .032 0 r
F
.50249 .62205 m .50279 .6278 L .50224 .62793 L .464 .135 0 r
F
.50299 .62185 m .50279 .6278 L .50249 .62205 L .399 .116 0 r
F
.49949 .62201 m .49868 .62748 L .49923 .62177 L 1 .499 0 r
F
.49949 .62201 m .49911 .62773 L .49868 .62748 L F
.48799 .71247 m .49217 .72163 L .48442 .71525 L 0 .124 0 r
F
.48271 .70586 m .48442 .71525 L .47719 .70843 L .148 .171 0 r
F
.48271 .70586 m .48799 .71247 L .48442 .71525 L F
.61953 .76185 m .63117 .76108 L .68112 .76365 L .04 .291 0 r
F
.50299 .62185 m .50342 .62762 L .50279 .6278 L .399 .116 0 r
F
.50355 .62158 m .50342 .62762 L .50299 .62185 L .343 .101 0 r
F
.47804 .69895 m .47719 .70843 L .47077 .70118 L .302 .21 0 r
F
.47804 .69895 m .48271 .70586 L .47719 .70843 L F
.49923 .62177 m .49823 .62714 L .49902 .62142 L 1 .465 0 r
F
.49923 .62177 m .49868 .62748 L .49823 .62714 L F
.48799 .71247 m .49365 .71876 L .49217 .72163 L 0 .124 0 r
F
.50377 .61491 m .50494 .62068 L .50419 .6212 L .089 .032 0 r
F
.50423 .61416 m .50494 .62068 L .50377 .61491 L .056 .036 0 r
F
.50355 .62158 m .50414 .62737 L .50342 .62762 L .343 .101 0 r
F
.50419 .6212 m .50414 .62737 L .50355 .62158 L .297 .092 0 r
F
.32134 .56821 m .32533 .55849 L .37678 .56548 L .314 .368 0 r
F
.2493 .56461 m .32533 .55849 L .32134 .56821 L .366 .391 0 r
F
.62854 .58145 m .67554 .56908 L .6803 .57844 L .321 .381 0 r
F
.62854 .58145 m .62405 .57641 L .67554 .56908 L F
.49902 .62142 m .49776 .62664 L .49887 .62093 L 1 .435 0 r
F
.49902 .62142 m .49823 .62714 L .49776 .62664 L F
.50081 .62807 m .5003 .63381 L .50038 .62805 L 1 .278 0 r
F
.50081 .62807 m .5008 .63383 L .5003 .63381 L F
.50126 .62806 m .5008 .63383 L .50081 .62807 L .917 .232 0 r
F
.50126 .62806 m .50131 .63382 L .5008 .63383 L F
.50173 .62801 m .50131 .63382 L .50126 .62806 L .75 .199 0 r
F
.50038 .62805 m .4998 .63375 L .49995 .62799 L 1 .339 0 r
F
.50038 .62805 m .5003 .63381 L .4998 .63375 L F
.55448 .67474 m .53725 .68114 L .54103 .67313 L 1 1 0 r
F
.55771 .66559 m .55448 .67474 L .54103 .67313 L .989 .932 0 r
F
.5774 .6666 m .55448 .67474 L .55771 .66559 L .822 .894 0 r
F
.59417 .17209 m .60144 .23438 L .56603 .2188 L .593 .642 0 r
F
.59417 .17209 m .64487 .1934 L .60144 .23438 L F
.50173 .62801 m .50185 .63378 L .50131 .63382 L .75 .199 0 r
F
.50224 .62793 m .50185 .63378 L .50173 .62801 L .629 .175 0 r
F
.49995 .62799 m .49929 .63365 L .49953 .62789 L 1 .409 0 r
F
.49995 .62799 m .4998 .63375 L .49929 .63365 L F
.47369 .58124 m .47844 .58452 L .48564 .58724 L .461 0 0 r
F
.54365 .58791 m .55582 .58586 L .56198 .58528 L 0 0 0 r
F
.54365 .58791 m .5391 .58992 L .55582 .58586 L F
.60693 .65544 m .60429 .66798 L .5774 .6666 L .671 .766 0 r
F
.64543 .65483 m .60429 .66798 L .60693 .65544 L .603 .695 0 r
F
.50224 .62793 m .50242 .63371 L .50185 .63378 L .629 .175 0 r
F
.50279 .6278 m .50242 .63371 L .50224 .62793 L .543 .158 0 r
F
.49953 .62789 m .49874 .6335 L .49911 .62773 L 1 .474 0 r
F
.49953 .62789 m .49929 .63365 L .49874 .6335 L F
.50419 .6212 m .505 .62702 L .50414 .62737 L .297 .092 0 r
F
.50494 .62068 m .505 .62702 L .50419 .6212 L .263 .089 0 r
F
.50279 .6278 m .50307 .6336 L .50242 .63371 L .543 .158 0 r
F
.50342 .62762 m .50307 .6336 L .50279 .6278 L .483 .145 0 r
F
.47419 .69176 m .47077 .70118 L .46545 .69355 L .419 .258 0 r
F
.47419 .69176 m .47804 .69895 L .47077 .70118 L F
.53725 .68114 m .52472 .68662 L .52841 .6794 L 1 1 0 r
F
.54103 .67313 m .53725 .68114 L .52841 .6794 L F
.49911 .62773 m .49813 .63327 L .49868 .62748 L 1 .52 0 r
F
.49911 .62773 m .49874 .6335 L .49813 .63327 L F
.39263 .24714 m .30716 .23515 L .34766 .20745 L .758 .842 0 r
F
.42752 .23109 m .39263 .24714 L .34766 .20745 L .756 .852 0 r
F
.50342 .62762 m .5038 .63345 L .50307 .6336 L .483 .145 0 r
F
.50414 .62737 m .5038 .63345 L .50342 .62762 L .44 .136 0 r
F
.49887 .62093 m .49725 .62595 L .4988 .62024 L 1 .425 0 r
F
.49887 .62093 m .49776 .62664 L .49725 .62595 L F
.42298 .66878 m .39818 .68097 L .39505 .6686 L .649 .674 0 r
F
.42298 .66878 m .42495 .67938 L .39818 .68097 L F
.50423 .61416 m .50583 .61996 L .50494 .62068 L .056 .036 0 r
F
.50472 .61313 m .50583 .61996 L .50423 .61416 L .047 .053 0 r
F
.5605 .40573 m .56214 .43379 L .54405 .42352 L .517 .542 0 r
F
.5605 .40573 m .58586 .41833 L .56214 .43379 L F
.49868 .62748 m .49745 .63293 L .49823 .62714 L 1 .545 0 r
F
.49868 .62748 m .49813 .63327 L .49745 .63293 L F
.41313 .57044 m .44486 .57435 L .43894 .57398 L .11 .304 0 r
F
.49389 .59385 m .4976 .59881 L .49926 .60067 L .607 .067 0 r
F
.50414 .62737 m .50468 .63323 L .5038 .63345 L .44 .136 0 r
F
.505 .62702 m .50468 .63323 L .50414 .62737 L .409 .131 0 r
F
.50494 .62068 m .50605 .62655 L .505 .62702 L .263 .089 0 r
F
.50583 .61996 m .50605 .62655 L .50494 .62068 L .242 .095 0 r
F
.48564 .58724 m .49003 .59152 L .49389 .59385 L .587 .019 0 r
F
.47844 .58452 m .49003 .59152 L .48564 .58724 L .383 0 0 r
F
.5008 .63383 m .50023 .63961 L .5003 .63381 L 1 .277 0 r
F
.5008 .63383 m .50079 .63963 L .50023 .63961 L F
.50131 .63382 m .50079 .63963 L .5008 .63383 L .947 .24 0 r
F
.50131 .63382 m .50135 .63962 L .50079 .63963 L F
.50185 .63378 m .50135 .63962 L .50131 .63382 L .81 .212 0 r
F
.49823 .62714 m .49666 .63246 L .49776 .62664 L 1 .559 0 r
F
.49823 .62714 m .49745 .63293 L .49666 .63246 L F
.45897 .67737 m .44809 .68729 L .44458 .67822 L .643 .482 0 r
F
.45897 .67737 m .46145 .68559 L .44809 .68729 L F
.5003 .63381 m .49966 .63955 L .4998 .63375 L 1 .324 0 r
F
.5003 .63381 m .50023 .63961 L .49966 .63955 L F
.50093 .61374 m .49906 .61791 L .50195 .61244 L .766 .388 0 r
F
.50185 .63378 m .50194 .63959 L .50135 .63962 L .81 .212 0 r
F
.50242 .63371 m .50194 .63959 L .50185 .63378 L .706 .192 0 r
F
.4998 .63375 m .49905 .63946 L .49929 .63365 L 1 .379 0 r
F
.4998 .63375 m .49966 .63955 L .49905 .63946 L F
.50242 .63371 m .50258 .63953 L .50194 .63959 L .706 .192 0 r
F
.50307 .6336 m .50258 .63953 L .50242 .63371 L .63 .178 0 r
F
.505 .62702 m .50573 .63293 L .50468 .63323 L .409 .131 0 r
F
.50605 .62655 m .50573 .63293 L .505 .62702 L .388 .132 0 r
F
.49929 .63365 m .49838 .63932 L .49874 .6335 L 1 .437 0 r
F
.49929 .63365 m .49905 .63946 L .49838 .63932 L F
.4988 .62024 m .49669 .62498 L .49885 .61927 L .987 .433 0 r
F
.4988 .62024 m .49725 .62595 L .49669 .62498 L F
.50307 .6336 m .5033 .63945 L .50258 .63953 L .63 .178 0 r
F
.5038 .63345 m .5033 .63945 L .50307 .6336 L .575 .169 0 r
F
.45003 .7406 m .45908 .74101 L .46509 .73746 L .016 0 0 r
F
.45003 .7406 m .44161 .7432 L .45908 .74101 L F
.49874 .6335 m .49762 .63911 L .49813 .63327 L 1 .491 0 r
F
.49874 .6335 m .49838 .63932 L .49762 .63911 L F
.5038 .63345 m .50414 .63932 L .5033 .63945 L .575 .169 0 r
F
.50468 .63323 m .50414 .63932 L .5038 .63345 L .536 .163 0 r
F
.43574 .4461 m .39084 .44623 L .41132 .43123 L .827 .919 0 r
F
.45354 .43564 m .43574 .4461 L .41132 .43123 L .821 .934 0 r
F
.50583 .61996 m .50736 .62589 L .50605 .62655 L .242 .095 0 r
F
.50693 .61897 m .50736 .62589 L .50583 .61996 L .236 .11 0 r
F
.50472 .61313 m .50693 .61897 L .50583 .61996 L .047 .053 0 r
F
.49776 .62664 m .49572 .6318 L .49725 .62595 L 1 .578 0 r
F
.49776 .62664 m .49666 .63246 L .49572 .6318 L F
.52021 .69355 m .51222 .69813 L .51595 .69168 L 1 .988 0 r
F
.52021 .69355 m .51507 .70018 L .51222 .69813 L F
.52472 .68662 m .52021 .69355 L .51595 .69168 L 1 1 0 r
F
.47131 .68434 m .46545 .69355 L .46145 .68559 L .528 .323 0 r
F
.47131 .68434 m .47419 .69176 L .46545 .69355 L F
.49813 .63327 m .49672 .63881 L .49745 .63293 L 1 .54 0 r
F
.49813 .63327 m .49762 .63911 L .49672 .63881 L F
.51507 .70018 m .5082 .70435 L .51222 .69813 L .914 .661 0 r
F
.51507 .70018 m .50953 .70648 L .5082 .70435 L F
.50605 .62655 m .50705 .63251 L .50573 .63293 L .388 .132 0 r
F
.50736 .62589 m .50705 .63251 L .50605 .62655 L .376 .139 0 r
F
.50468 .63323 m .50513 .63914 L .50414 .63932 L .536 .163 0 r
F
.50573 .63293 m .50513 .63914 L .50468 .63323 L .51 .162 0 r
F
.50527 .61171 m .50693 .61897 L .50472 .61313 L .063 .084 0 r
F
.47283 .73361 m .47607 .73517 L .48166 .73071 L .002 0 0 r
F
.47283 .73361 m .46509 .73746 L .47607 .73517 L F
.579 .65589 m .5774 .6666 L .55771 .66559 L .771 .818 0 r
F
.60693 .65544 m .5774 .6666 L .579 .65589 L .671 .766 0 r
F
.52472 .68662 m .51595 .69168 L .51921 .685 L 1 1 0 r
F
.52841 .6794 m .52472 .68662 L .51921 .685 L F
.54103 .67313 m .52841 .6794 L .53111 .67196 L F
.54328 .66487 m .54103 .67313 L .53111 .67196 L 1 .907 0 r
F
.55771 .66559 m .54103 .67313 L .54328 .66487 L .989 .932 0 r
F
.49745 .63293 m .49563 .63839 L .49666 .63246 L 1 .589 0 r
F
.49745 .63293 m .49672 .63881 L .49563 .63839 L F
.50079 .63963 m .50016 .64544 L .50023 .63961 L 1 .274 0 r
F
.50079 .63963 m .50077 .64546 L .50016 .64544 L F
.50135 .63962 m .50077 .64546 L .50079 .63963 L .97 .246 0 r
F
.50573 .63293 m .50636 .6389 L .50513 .63914 L .51 .162 0 r
F
.50705 .63251 m .50636 .6389 L .50573 .63293 L .494 .165 0 r
F
.50135 .63962 m .50139 .64546 L .50077 .64546 L .97 .246 0 r
F
.50194 .63959 m .50139 .64546 L .50135 .63962 L .864 .224 0 r
F
.47293 .38603 m .503 .40906 L .48223 .4052 L .435 .446 0 r
F
.44552 .38593 m .47293 .38603 L .48223 .4052 L .412 .424 0 r
F
.50023 .63961 m .49953 .6454 L .49966 .63955 L 1 .309 0 r
F
.50023 .63961 m .50016 .64544 L .49953 .6454 L F
.50194 .63959 m .50202 .64544 L .50139 .64546 L .864 .224 0 r
F
.50258 .63953 m .50202 .64544 L .50194 .63959 L .783 .209 0 r
F
.49966 .63955 m .49884 .64532 L .49905 .63946 L 1 .35 0 r
F
.49966 .63955 m .49953 .6454 L .49884 .64532 L F
.50258 .63953 m .50271 .64539 L .50202 .64544 L .783 .209 0 r
F
.5033 .63945 m .50271 .64539 L .50258 .63953 L .723 .199 0 r
F
.50953 .70648 m .50405 .71034 L .5082 .70435 L .754 .466 0 r
F
.50953 .70648 m .50381 .71245 L .50405 .71034 L F
.49905 .63946 m .49806 .6452 L .49838 .63932 L 1 .396 0 r
F
.49905 .63946 m .49884 .64532 L .49806 .6452 L F
.5033 .63945 m .50349 .64533 L .50271 .64539 L .723 .199 0 r
F
.50414 .63932 m .50349 .64533 L .5033 .63945 L .679 .193 0 r
F
.49885 .61927 m .49606 .62363 L .49906 .61791 L .964 .456 0 r
F
.49885 .61927 m .49669 .62498 L .49606 .62363 L F
.49725 .62595 m .49456 .63088 L .49669 .62498 L 1 .615 0 r
F
.49725 .62595 m .49572 .6318 L .49456 .63088 L F
.49838 .63932 m .49716 .64502 L .49762 .63911 L 1 .443 0 r
F
.49838 .63932 m .49806 .6452 L .49716 .64502 L F
.50414 .63932 m .5044 .64523 L .50349 .64533 L .679 .193 0 r
F
.50513 .63914 m .5044 .64523 L .50414 .63932 L .649 .19 0 r
F
.42233 .15627 m .48673 .20315 L .44779 .20366 L .555 .605 0 r
F
.37183 .16736 m .42233 .15627 L .44779 .20366 L .547 .599 0 r
F
.50736 .62589 m .50874 .63195 L .50705 .63251 L .376 .139 0 r
F
.50903 .62499 m .50874 .63195 L .50736 .62589 L .373 .153 0 r
F
.50693 .61897 m .50903 .62499 L .50736 .62589 L .236 .11 0 r
F
.50195 .61244 m .49906 .61791 L .49949 .61602 L .758 .414 0 r
F
.50195 .61244 m .49949 .61602 L .50351 .61064 L F
.50705 .63251 m .50791 .63856 L .50636 .6389 L .494 .165 0 r
F
.50874 .63195 m .50791 .63856 L .50705 .63251 L .486 .174 0 r
F
.52841 .6794 m .51921 .685 L .52186 .67814 L 1 1 0 r
F
.53111 .67196 m .52841 .6794 L .52186 .67814 L 1 .969 0 r
F
.49666 .63246 m .49427 .63779 L .49572 .6318 L 1 .645 0 r
F
.49666 .63246 m .49563 .63839 L .49427 .63779 L F
.4433 .66891 m .42495 .67938 L .42298 .66878 L .717 .649 0 r
F
.4433 .66891 m .44458 .67822 L .42495 .67938 L F
.50513 .63914 m .50549 .6451 L .5044 .64523 L .649 .19 0 r
F
.50636 .6389 m .50549 .6451 L .50513 .63914 L .63 .192 0 r
F
.49762 .63911 m .49606 .64477 L .49672 .63881 L 1 .492 0 r
F
.49762 .63911 m .49716 .64502 L .49606 .64477 L F
.50831 .6176 m .50903 .62499 L .50693 .61897 L .245 .135 0 r
F
.50527 .61171 m .50831 .6176 L .50693 .61897 L .063 .084 0 r
F
.56198 .58528 m .5795 .58014 L .58774 .58159 L .22 .356 0 r
F
.56198 .58528 m .55582 .58586 L .5795 .58014 L F
.50636 .6389 m .50685 .64493 L .50549 .6451 L .63 .192 0 r
F
.50791 .63856 m .50685 .64493 L .50636 .6389 L .619 .199 0 r
F
.41772 .74618 m .4359 .74551 L .44161 .7432 L 0 0 0 r
F
.41772 .74618 m .40949 .74709 L .4359 .74551 L F
.6803 .57844 m .7492 .5586 L .7529 .57423 L .373 .395 0 r
F
.6803 .57844 m .67554 .56908 L .7492 .5586 L F
.49672 .63881 m .49471 .6444 L .49563 .63839 L 1 .546 0 r
F
.49672 .63881 m .49606 .64477 L .49471 .6444 L F
.48686 .70398 m .48799 .71247 L .48271 .70586 L .106 .126 0 r
F
.48347 .69731 m .48271 .70586 L .47804 .69895 L .279 .171 0 r
F
.48347 .69731 m .48686 .70398 L .48271 .70586 L F
.55869 .65622 m .55771 .66559 L .54328 .66487 L .9 .825 0 r
F
.579 .65589 m .55771 .66559 L .55869 .65622 L .771 .818 0 r
F
.50077 .64546 m .50011 .65131 L .50016 .64544 L 1 .269 0 r
F
.50077 .64546 m .50076 .65132 L .50011 .65131 L F
.50139 .64546 m .50076 .65132 L .50077 .64546 L .985 .25 0 r
F
.50139 .64546 m .50141 .65132 L .50076 .65132 L F
.50202 .64544 m .50141 .65132 L .50139 .64546 L .914 .236 0 r
F
.50016 .64544 m .49942 .65127 L .49953 .6454 L 1 .294 0 r
F
.50016 .64544 m .50011 .65131 L .49942 .65127 L F
.50202 .64544 m .50208 .65131 L .50141 .65132 L .914 .236 0 r
F
.50271 .64539 m .50208 .65131 L .50202 .64544 L .86 .226 0 r
F
.48826 .72596 m .48166 .73071 L .48805 .72858 L 0 0 0 r
F
.49953 .6454 m .49866 .65121 L .49884 .64532 L 1 .323 0 r
F
.49953 .6454 m .49942 .65127 L .49866 .65121 L F
.50271 .64539 m .5028 .65128 L .50208 .65131 L .86 .226 0 r
F
.50349 .64533 m .5028 .65128 L .50271 .64539 L .822 .22 0 r
F
.50874 .63195 m .5099 .63811 L .50791 .63856 L .486 .174 0 r
F
.51092 .63116 m .5099 .63811 L .50874 .63195 L .485 .189 0 r
F
.50903 .62499 m .51092 .63116 L .50874 .63195 L .373 .153 0 r
F
.49071 .71043 m .49365 .71876 L .48799 .71247 L 0 .065 0 r
F
.48686 .70398 m .49071 .71043 L .48799 .71247 L .106 .126 0 r
F
.50349 .64533 m .50362 .65124 L .5028 .65128 L .822 .22 0 r
F
.5044 .64523 m .50362 .65124 L .50349 .64533 L .796 .219 0 r
F
.49884 .64532 m .4978 .65112 L .49806 .6452 L 1 .356 0 r
F
.49884 .64532 m .49866 .65121 L .4978 .65112 L F
.46954 .67675 m .46145 .68559 L .45897 .67737 L .663 .403 0 r
F
.46954 .67675 m .47131 .68434 L .46145 .68559 L F
.50791 .63856 m .50858 .64468 L .50685 .64493 L .619 .199 0 r
F
.5099 .63811 m .50858 .64468 L .50791 .63856 L .616 .211 0 r
F
.50589 .60973 m .50831 .6176 L .50527 .61171 L .1 .125 0 r
F
.48067 .69045 m .47804 .69895 L .47419 .69176 L .407 .212 0 r
F
.48067 .69045 m .48347 .69731 L .47804 .69895 L F
.5044 .64523 m .50458 .65118 L .50362 .65124 L .796 .219 0 r
F
.50549 .6451 m .50458 .65118 L .5044 .64523 L .781 .221 0 r
F
.49572 .6318 m .49254 .63695 L .49456 .63088 L 1 .716 0 r
F
.49572 .6318 m .49427 .63779 L .49254 .63695 L F
.47844 .58452 m .48449 .58827 L .49003 .59152 L .383 0 0 r
F
.53872 .74969 m .56237 .75535 L .55406 .75265 L .419 0 0 r
F
.49806 .6452 m .49677 .65098 L .49716 .64502 L 1 .392 0 r
F
.49806 .6452 m .4978 .65112 L .49677 .65098 L F
.2493 .56461 m .2519 .54854 L .32533 .55849 L .366 .391 0 r
F
.5112 .62374 m .51092 .63116 L .50903 .62499 L .378 .174 0 r
F
.50831 .6176 m .5112 .62374 L .50903 .62499 L .245 .135 0 r
F
.53214 .39595 m .54405 .42352 L .52399 .4152 L .487 .505 0 r
F
.53214 .39595 m .5605 .40573 L .54405 .42352 L F
.49669 .62498 m .49309 .62959 L .49606 .62363 L 1 .677 0 r
F
.49669 .62498 m .49456 .63088 L .49309 .62959 L F
.49563 .63839 m .49298 .64389 L .49427 .63779 L 1 .608 0 r
F
.49563 .63839 m .49471 .6444 L .49298 .64389 L F
.50549 .6451 m .50574 .6511 L .50458 .65118 L .781 .221 0 r
F
.50685 .64493 m .50574 .6511 L .50549 .6451 L .774 .227 0 r
F
.53111 .67196 m .52186 .67814 L .52379 .67111 L 1 .969 0 r
F
.5327 .66435 m .53111 .67196 L .52379 .67111 L 1 .826 0 r
F
.54328 .66487 m .53111 .67196 L .5327 .66435 L 1 .907 0 r
F
.49716 .64502 m .49552 .65078 L .49606 .64477 L 1 .432 0 r
F
.49716 .64502 m .49677 .65098 L .49552 .65078 L F
.52195 .74299 m .53872 .74969 L .53102 .74577 L .579 .004 0 r
F
.50685 .64493 m .50718 .651 L .50574 .6511 L .774 .227 0 r
F
.50858 .64468 m .50718 .651 L .50685 .64493 L .774 .238 0 r
F
.47293 .38603 m .50237 .38934 L .503 .40906 L .435 .446 0 r
F
.51517 .41647 m .49408 .40126 L .52364 .3975 L .704 .802 0 r
F
.51517 .41647 m .49435 .42066 L .49408 .40126 L F
.49071 .71043 m .49484 .71665 L .49365 .71876 L 0 .065 0 r
F
.5099 .63811 m .51081 .64435 L .50858 .64468 L .616 .211 0 r
F
.51252 .63748 m .51081 .64435 L .5099 .63811 L .618 .231 0 r
F
.51092 .63116 m .51252 .63748 L .5099 .63811 L .485 .189 0 r
F
.49906 .61791 m .49532 .62174 L .49949 .61602 L .947 .495 0 r
F
.49906 .61791 m .49606 .62363 L .49532 .62174 L F
.49606 .64477 m .49394 .6505 L .49471 .6444 L 1 .477 0 r
F
.49606 .64477 m .49552 .65078 L .49394 .6505 L F
.32737 .45063 m .24407 .46324 L .25759 .43311 L .651 .75 0 r
F
.47859 .68343 m .47419 .69176 L .47131 .68434 L .524 .265 0 r
F
.47859 .68343 m .48067 .69045 L .47419 .69176 L F
.5439 .65646 m .54328 .66487 L .5327 .66435 L 1 .777 0 r
F
.55869 .65622 m .54328 .66487 L .5439 .65646 L .9 .825 0 r
F
.50858 .64468 m .50903 .65086 L .50718 .651 L .774 .238 0 r
F
.51081 .64435 m .50903 .65086 L .50858 .64468 L .778 .257 0 r
F
.51921 .685 m .51273 .69031 L .51508 .68383 L 1 1 0 r
F
.51921 .685 m .51595 .69168 L .51273 .69031 L F
.52186 .67814 m .51921 .685 L .51508 .68383 L 1 .991 0 r
F
.32395 .7522 m .36681 .74788 L .3733 .74925 L .159 .333 0 r
F
.32395 .7522 m .31349 .74804 L .36681 .74788 L F
.51595 .69168 m .51003 .69663 L .51273 .69031 L 1 .934 0 r
F
.51595 .69168 m .51222 .69813 L .51003 .69663 L F
.5138 .63008 m .51252 .63748 L .51092 .63116 L .49 .213 0 r
F
.5112 .62374 m .5138 .63008 L .51092 .63116 L .378 .174 0 r
F
.45812 .66899 m .44458 .67822 L .4433 .66891 L .782 .584 0 r
F
.45812 .66899 m .45897 .67737 L .44458 .67822 L F
.50141 .65132 m .50075 .65721 L .50076 .65132 L .994 .253 0 r
F
.50141 .65132 m .50142 .65722 L .50075 .65721 L F
.50208 .65131 m .50142 .65722 L .50141 .65132 L .958 .246 0 r
F
.50076 .65132 m .50007 .6572 L .50011 .65131 L 1 .263 0 r
F
.50076 .65132 m .50075 .65721 L .50007 .6572 L F
.50208 .65131 m .50211 .65721 L .50142 .65722 L .958 .246 0 r
F
.5028 .65128 m .50211 .65721 L .50208 .65131 L .936 .243 0 r
F
.50011 .65131 m .49934 .65718 L .49942 .65127 L 1 .278 0 r
F
.50011 .65131 m .50007 .6572 L .49934 .65718 L F
.5028 .65128 m .50286 .6572 L .50211 .65721 L .936 .243 0 r
F
.50362 .65124 m .50286 .6572 L .5028 .65128 L .925 .243 0 r
F
.49942 .65127 m .49854 .65714 L .49866 .65121 L 1 .296 0 r
F
.49942 .65127 m .49934 .65718 L .49854 .65714 L F
.50362 .65124 m .5037 .65718 L .50286 .6572 L .925 .243 0 r
F
.50458 .65118 m .5037 .65718 L .50362 .65124 L .924 .248 0 r
F
.49427 .63779 m .49074 .64318 L .49254 .63695 L 1 .686 0 r
F
.49427 .63779 m .49298 .64389 L .49074 .64318 L F
.52186 .67814 m .51508 .68383 L .51699 .67722 L 1 .991 0 r
F
.52379 .67111 m .52186 .67814 L .51699 .67722 L 1 .861 0 r
F
.5101 .61571 m .5112 .62374 L .50831 .6176 L .265 .167 0 r
F
.50589 .60973 m .5101 .61571 L .50831 .6176 L .1 .125 0 r
F
.49866 .65121 m .4976 .65708 L .4978 .65112 L 1 .318 0 r
F
.49866 .65121 m .49854 .65714 L .4976 .65708 L F
.50458 .65118 m .50468 .65716 L .5037 .65718 L .924 .248 0 r
F
.50574 .6511 m .50468 .65716 L .50458 .65118 L .93 .256 0 r
F
.49515 .59621 m .50076 .60136 L .50166 .6041 L 0 .08 0 r
F
.41313 .57044 m .421 .56872 L .44486 .57435 L .11 .304 0 r
F
.37678 .56548 m .421 .56872 L .41313 .57044 L .227 .338 0 r
F
.49471 .6444 m .4919 .6501 L .49298 .64389 L 1 .532 0 r
F
.49471 .6444 m .49394 .6505 L .4919 .6501 L F
.4978 .65112 m .49649 .65699 L .49677 .65098 L 1 .343 0 r
F
.4978 .65112 m .4976 .65708 L .49649 .65699 L F
.50574 .6511 m .50587 .65714 L .50468 .65716 L .93 .256 0 r
F
.50718 .651 m .50587 .65714 L .50574 .6511 L .941 .268 0 r
F
.38645 .36661 m .44552 .38593 L .42163 .38872 L .44 .459 0 r
F
.36005 .37647 m .38645 .36661 L .42163 .38872 L .433 .451 0 r
F
.51081 .64435 m .51142 .65066 L .50903 .65086 L .778 .257 0 r
F
.51376 .6439 m .51142 .65066 L .51081 .64435 L .786 .285 0 r
F
.51252 .63748 m .51376 .6439 L .51081 .64435 L .618 .231 0 r
F
.49456 .63088 m .49029 .63579 L .49309 .62959 L 1 .811 0 r
F
.49456 .63088 m .49254 .63695 L .49029 .63579 L F
.51222 .69813 m .50712 .7028 L .51003 .69663 L .985 .617 0 r
F
.51222 .69813 m .5082 .70435 L .50712 .7028 L F
.50351 .61064 m .49949 .61602 L .50024 .61338 L .752 .442 0 r
F
.50718 .651 m .50735 .6571 L .50587 .65714 L .941 .268 0 r
F
.50903 .65086 m .50735 .6571 L .50718 .651 L .956 .287 0 r
F
.49677 .65098 m .49511 .65685 L .49552 .65078 L 1 .372 0 r
F
.49677 .65098 m .49649 .65699 L .49511 .65685 L F
.45354 .43564 m .41132 .43123 L .43626 .4184 L .821 .934 0 r
F
.47343 .42708 m .45354 .43564 L .43626 .4184 L .795 .921 0 r
F
.516 .63661 m .51376 .6439 L .51252 .63748 L .623 .264 0 r
F
.5138 .63008 m .516 .63661 L .51252 .63748 L .49 .213 0 r
F
.52379 .67111 m .51699 .67722 L .51836 .6705 L 1 .861 0 r
F
.52491 .66397 m .52379 .67111 L .51836 .6705 L 1 .72 0 r
F
.5327 .66435 m .52379 .67111 L .52491 .66397 L 1 .826 0 r
F
.53308 .65664 m .5327 .66435 L .52491 .66397 L 1 .69 0 r
F
.5439 .65646 m .5327 .66435 L .53308 .65664 L 1 .777 0 r
F
.50903 .65086 m .50924 .65706 L .50735 .6571 L .956 .287 0 r
F
.51142 .65066 m .50924 .65706 L .50903 .65086 L .973 .314 0 r
F
.49552 .65078 m .49336 .65666 L .49394 .6505 L 1 .406 0 r
F
.49552 .65078 m .49511 .65685 L .49336 .65666 L F
.47732 .67629 m .47131 .68434 L .46954 .67675 L .669 .333 0 r
F
.47732 .67629 m .47859 .68343 L .47131 .68434 L F
.51408 .62201 m .5138 .63008 L .5112 .62374 L .39 .204 0 r
F
.5101 .61571 m .51408 .62201 L .5112 .62374 L .265 .167 0 r
F
.51057 .73579 m .52195 .74299 L .51533 .7382 L .702 .078 0 r
F
.51142 .65066 m .51171 .65702 L .50924 .65706 L .973 .314 0 r
F
.51458 .65041 m .51171 .65702 L .51142 .65066 L .988 .353 0 r
F
.51376 .6439 m .51458 .65041 L .51142 .65066 L .786 .285 0 r
F
.51769 .64328 m .51458 .65041 L .51376 .6439 L .792 .328 0 r
F
.516 .63661 m .51769 .64328 L .51376 .6439 L .623 .264 0 r
F
.49298 .64389 m .48924 .64954 L .49074 .64318 L 1 .6 0 r
F
.49298 .64389 m .4919 .6501 L .48924 .64954 L F
.49606 .62363 m .49119 .62779 L .49532 .62174 L 1 .765 0 r
F
.49606 .62363 m .49309 .62959 L .49119 .62779 L F
.5391 .58992 m .5467 .58713 L .55582 .58586 L 0 0 0 r
F
.5391 .58992 m .53246 .59245 L .5467 .58713 L F
.52491 .66397 m .51836 .6705 L .51915 .66371 L 1 .72 0 r
F
.52515 .65677 m .52491 .66397 L .51915 .66371 L 1 .592 0 r
F
.53308 .65664 m .52491 .66397 L .52515 .65677 L 1 .69 0 r
F
.49394 .6505 m .49109 .65639 L .4919 .6501 L 1 .449 0 r
F
.49394 .6505 m .49336 .65666 L .49109 .65639 L F
.50142 .65722 m .50074 .66313 L .50075 .65721 L .998 .254 0 r
F
.50142 .65722 m .50142 .66313 L .50074 .66313 L F
.50211 .65721 m .50142 .66313 L .50142 .65722 L .998 .255 0 r
F
.50075 .65721 m .50004 .66313 L .50007 .6572 L 1 .256 0 r
F
.50075 .65721 m .50074 .66313 L .50004 .66313 L F
.50211 .65721 m .50212 .66314 L .50142 .66313 L .998 .255 0 r
F
.50286 .6572 m .50212 .66314 L .50211 .65721 L 1 .26 0 r
F
.50007 .6572 m .49929 .66312 L .49934 .65718 L 1 .262 0 r
F
.50007 .6572 m .50004 .66313 L .49929 .66312 L F
.50286 .6572 m .50287 .66314 L .50212 .66314 L 1 .26 0 r
F
.5037 .65718 m .50287 .66314 L .50286 .6572 L 1 .268 0 r
F
.5082 .70435 m .50412 .70879 L .50712 .7028 L .793 .45 0 r
F
.5082 .70435 m .50405 .71034 L .50412 .70879 L F
.5037 .65718 m .50371 .66315 L .50287 .66314 L 1 .268 0 r
F
.50468 .65716 m .50371 .66315 L .5037 .65718 L 1 .28 0 r
F
.49934 .65718 m .49846 .6631 L .49854 .65714 L 1 .271 0 r
F
.49934 .65718 m .49929 .66312 L .49846 .6631 L F
.49254 .63695 m .48779 .64219 L .49029 .63579 L 1 .784 0 r
F
.49254 .63695 m .49074 .64318 L .48779 .64219 L F
.50468 .65716 m .50469 .66316 L .50371 .66315 L 1 .28 0 r
F
.50587 .65714 m .50469 .66316 L .50468 .65716 L 1 .296 0 r
F
.46896 .66905 m .45897 .67737 L .45812 .66899 L .828 .499 0 r
F
.46896 .66905 m .46954 .67675 L .45897 .67737 L F
.51458 .65041 m .51496 .65695 L .51171 .65702 L .988 .353 0 r
F
.51881 .65005 m .51496 .65695 L .51458 .65041 L .996 .408 0 r
F
.51769 .64328 m .51881 .65005 L .51458 .65041 L .792 .328 0 r
F
.49854 .65714 m .49749 .66308 L .4976 .65708 L 1 .283 0 r
F
.49854 .65714 m .49846 .6631 L .49749 .66308 L F
.50587 .65714 m .50587 .66319 L .50469 .66316 L 1 .296 0 r
F
.50735 .6571 m .50587 .66319 L .50587 .65714 L 1 .317 0 r
F
.50735 .6571 m .50734 .66323 L .50587 .66319 L F
.50924 .65706 m .50734 .66323 L .50735 .6571 L 1 .345 0 r
F
.4976 .65708 m .49631 .66303 L .49649 .65699 L 1 .299 0 r
F
.4976 .65708 m .49749 .66308 L .49631 .66303 L F
.50924 .65706 m .50922 .66329 L .50734 .66323 L 1 .345 0 r
F
.51171 .65702 m .50922 .66329 L .50924 .65706 L 1 .383 0 r
F
.51766 .62859 m .516 .63661 L .5138 .63008 L .497 .251 0 r
F
.51408 .62201 m .51766 .62859 L .5138 .63008 L .39 .204 0 r
F
.56237 .75535 m .59458 .75919 L .58659 .75812 L .237 0 0 r
F
.51836 .6705 m .51333 .67656 L .51432 .67006 L 1 .744 0 r
F
.51836 .6705 m .51699 .67722 L .51333 .67656 L F
.51915 .66371 m .51836 .6705 L .51432 .67006 L 1 .618 0 r
F
.51171 .65702 m .51165 .66338 L .50922 .66329 L 1 .383 0 r
F
.51496 .65695 m .51165 .66338 L .51171 .65702 L 1 .435 0 r
F
.51699 .67722 m .51197 .68298 L .51333 .67656 L 1 .867 0 r
F
.51699 .67722 m .51508 .68383 L .51197 .68298 L F
.49649 .65699 m .49485 .66297 L .49511 .65685 L 1 .317 0 r
F
.49649 .65699 m .49631 .66303 L .49485 .66297 L F
.51915 .66371 m .51432 .67006 L .51487 .66352 L 1 .618 0 r
F
.5193 .65688 m .51915 .66371 L .51487 .66352 L 1 .504 0 r
F
.52515 .65677 m .51915 .66371 L .5193 .65688 L 1 .592 0 r
F
.51496 .65695 m .51487 .66352 L .51165 .66338 L 1 .435 0 r
F
.5193 .65688 m .51487 .66352 L .51496 .65695 L 1 .504 0 r
F
.51881 .65005 m .5193 .65688 L .51496 .65695 L .996 .408 0 r
F
.49157 .5926 m .50076 .60136 L .49515 .59621 L 0 .158 0 r
F
.5245 .64957 m .5193 .65688 L .51881 .65005 L .987 .481 0 r
F
.5245 .64957 m .52515 .65677 L .5193 .65688 L F
.51508 .68383 m .51027 .68932 L .51197 .68298 L 1 .935 0 r
F
.51508 .68383 m .51273 .69031 L .51027 .68932 L F
.48753 .69611 m .48686 .70398 L .48347 .69731 L .263 .14 0 r
F
.48549 .68949 m .48347 .69731 L .48067 .69045 L .398 .18 0 r
F
.48549 .68949 m .48753 .69611 L .48347 .69731 L F
.49511 .65685 m .493 .66287 L .49336 .65666 L 1 .341 0 r
F
.49511 .65685 m .49485 .66297 L .493 .66287 L F
.4919 .6501 m .48811 .656 L .48924 .64954 L 1 .503 0 r
F
.4919 .6501 m .49109 .65639 L .48811 .656 L F
.52068 .63542 m .51769 .64328 L .516 .63661 L .628 .312 0 r
F
.51766 .62859 m .52068 .63542 L .516 .63661 L .497 .251 0 r
F
.52299 .64243 m .51881 .65005 L .51769 .64328 L .792 .388 0 r
F
.52299 .64243 m .5245 .64957 L .51881 .65005 L F
.49 .70259 m .49071 .71043 L .48686 .70398 L .076 .087 0 r
F
.48753 .69611 m .49 .70259 L .48686 .70398 L .263 .14 0 r
F
.51487 .66352 m .51127 .66975 L .51165 .66338 L 1 .532 0 r
F
.51487 .66352 m .51432 .67006 L .51127 .66975 L F
.53224 .64891 m .52515 .65677 L .5245 .64957 L .951 .569 0 r
F
.53224 .64891 m .53308 .65664 L .52515 .65677 L F
.52068 .63542 m .52299 .64243 L .51769 .64328 L .628 .312 0 r
F
.48398 .68276 m .48067 .69045 L .47859 .68343 L .517 .224 0 r
F
.48398 .68276 m .48549 .68949 L .48067 .69045 L F
.49435 .42066 m .46438 .40828 L .49408 .40126 L .754 .876 0 r
F
.49435 .42066 m .47343 .42708 L .46438 .40828 L F
.49074 .64318 m .4857 .64876 L .48779 .64219 L 1 .686 0 r
F
.49074 .64318 m .48924 .64954 L .4857 .64876 L F
.49336 .65666 m .49058 .66274 L .49109 .65639 L 1 .372 0 r
F
.49336 .65666 m .493 .66287 L .49058 .66274 L F
.51165 .66338 m .50895 .66952 L .50922 .66329 L 1 .464 0 r
F
.51165 .66338 m .51127 .66975 L .50895 .66952 L F
.54281 .64801 m .53308 .65664 L .53224 .64891 L .884 .656 0 r
F
.54281 .64801 m .5439 .65646 L .53308 .65664 L F
.51273 .69031 m .50833 .69555 L .51027 .68932 L 1 .845 0 r
F
.51273 .69031 m .51003 .69663 L .50833 .69555 L F
.49309 .62959 m .4873 .63416 L .49119 .62779 L 1 .925 0 r
F
.49309 .62959 m .49029 .63579 L .4873 .63416 L F
.51432 .67006 m .51057 .67608 L .51127 .66975 L 1 .641 0 r
F
.51432 .67006 m .51333 .67656 L .51057 .67608 L F
.50922 .66329 m .50716 .66937 L .50734 .66323 L 1 .413 0 r
F
.50922 .66329 m .50895 .66952 L .50716 .66937 L F
.47692 .66908 m .46954 .67675 L .46896 .66905 L .85 .417 0 r
F
.47692 .66908 m .47732 .67629 L .46954 .67675 L F
.49949 .61602 m .49443 .6191 L .50024 .61338 L .924 .553 0 r
F
.49949 .61602 m .49532 .62174 L .49443 .6191 L F
.46509 .73746 m .47176 .73941 L .47607 .73517 L .141 0 0 r
F
.46509 .73746 m .45908 .74101 L .47176 .73941 L F
.47343 .42708 m .43626 .4184 L .46438 .40828 L .795 .921 0 r
F
.48166 .73071 m .48402 .73349 L .48805 .72858 L .106 0 0 r
F
.48166 .73071 m .47607 .73517 L .48402 .73349 L F
.50734 .66323 m .50575 .66926 L .50587 .66319 L 1 .373 0 r
F
.50734 .66323 m .50716 .66937 L .50575 .66926 L F
.55733 .64676 m .5439 .65646 L .54281 .64801 L .796 .717 0 r
F
.55733 .64676 m .55869 .65622 L .5439 .65646 L F
.4928 .70893 m .49484 .71665 L .49071 .71043 L 0 .015 0 r
F
.49 .70259 m .4928 .70893 L .49071 .71043 L .076 .087 0 r
F
.50587 .66319 m .50461 .66918 L .50469 .66316 L 1 .341 0 r
F
.50587 .66319 m .50575 .66926 L .50461 .66918 L F
.48307 .67595 m .47859 .68343 L .47732 .67629 L .666 .281 0 r
F
.48307 .67595 m .48398 .68276 L .47859 .68343 L F
.50469 .66316 m .50366 .66913 L .50371 .66315 L 1 .315 0 r
F
.50469 .66316 m .50461 .66918 L .50366 .66913 L F
.50371 .66315 m .50284 .6691 L .50287 .66314 L 1 .294 0 r
F
.50371 .66315 m .50366 .66913 L .50284 .6691 L F
.50287 .66314 m .5021 .66908 L .50212 .66314 L 1 .276 0 r
F
.50287 .66314 m .50284 .6691 L .5021 .66908 L F
.49109 .65639 m .4874 .66254 L .48811 .656 L 1 .414 0 r
F
.49109 .65639 m .49058 .66274 L .4874 .66254 L F
.50212 .66314 m .50141 .66908 L .50142 .66313 L 1 .263 0 r
F
.50212 .66314 m .5021 .66908 L .50141 .66908 L F
.50142 .66313 m .50074 .66907 L .50074 .66313 L .996 .253 0 r
F
.50142 .66313 m .50141 .66908 L .50074 .66907 L F
.50074 .66313 m .50004 .66908 L .50004 .66313 L .971 .248 0 r
F
.50074 .66313 m .50074 .66907 L .50004 .66908 L F
.50004 .66313 m .49929 .66908 L .49929 .66312 L .958 .246 0 r
F
.50004 .66313 m .50004 .66908 L .49929 .66908 L F
.49929 .66312 m .49844 .66909 L .49846 .6631 L .956 .247 0 r
F
.49929 .66312 m .49929 .66908 L .49844 .66909 L F
.49846 .6631 m .49745 .6691 L .49749 .66308 L .962 .252 0 r
F
.49846 .6631 m .49844 .66909 L .49745 .6691 L F
.50405 .71034 m .49995 .7161 L .50115 .71463 L 0 0 0 r
F
.50405 .71034 m .50115 .71463 L .50412 .70879 L F
.42752 .23109 m .34766 .20745 L .39754 .18547 L .756 .852 0 r
F
.46629 .2199 m .42752 .23109 L .39754 .18547 L .747 .854 0 r
F
.49749 .66308 m .49626 .66911 L .49631 .66303 L .974 .259 0 r
F
.49749 .66308 m .49745 .6691 L .49626 .66911 L F
.5302 .64126 m .5245 .64957 L .52299 .64243 L .776 .465 0 r
F
.5302 .64126 m .53224 .64891 L .5245 .64957 L F
.51333 .67656 m .5096 .68237 L .51057 .67608 L 1 .749 0 r
F
.51333 .67656 m .51197 .68298 L .5096 .68237 L F
.48924 .64954 m .48413 .65546 L .4857 .64876 L 1 .573 0 r
F
.48924 .64954 m .48811 .656 L .48413 .65546 L F
.49631 .66303 m .49477 .66912 L .49485 .66297 L .991 .27 0 r
F
.49631 .66303 m .49626 .66911 L .49477 .66912 L F
.51127 .66975 m .50846 .67574 L .50895 .66952 L 1 .557 0 r
F
.51127 .66975 m .51057 .67608 L .50846 .67574 L F
.51244 .61308 m .51408 .62201 L .5101 .61571 L .294 .206 0 r
F
.49485 .66297 m .49287 .66912 L .493 .66287 L 1 .285 0 r
F
.49485 .66297 m .49477 .66912 L .49287 .66912 L F
.57736 .64503 m .55869 .65622 L .55733 .64676 L .706 .734 0 r
F
.57736 .64503 m .579 .65589 L .55869 .65622 L F
.493 .66287 m .4904 .66912 L .49058 .66274 L 1 .307 0 r
F
.493 .66287 m .49287 .66912 L .4904 .66912 L F
.51003 .69663 m .50623 .70167 L .50833 .69555 L 1 .568 0 r
F
.51003 .69663 m .50712 .7028 L .50623 .70167 L F
.62034 .39577 m .60687 .4332 L .58586 .41833 L .547 .597 0 r
F
.62034 .39577 m .64943 .41516 L .60687 .4332 L F
.49029 .63579 m .48383 .6408 L .4873 .63416 L 1 .9 0 r
F
.49029 .63579 m .48779 .64219 L .48383 .6408 L F
.48278 .66911 m .47732 .67629 L .47692 .66908 L .854 .352 0 r
F
.48278 .66911 m .48307 .67595 L .47732 .67629 L F
.50895 .66952 m .50682 .6755 L .50716 .66937 L 1 .49 0 r
F
.50895 .66952 m .50846 .67574 L .50682 .6755 L F
.48811 .656 m .48314 .66226 L .48413 .65546 L 1 .469 0 r
F
.48811 .656 m .4874 .66254 L .48314 .66226 L F
.49058 .66274 m .48714 .66912 L .4874 .66254 L 1 .337 0 r
F
.49058 .66274 m .4904 .66912 L .48714 .66912 L F
.51197 .68298 m .50838 .6886 L .5096 .68237 L 1 .816 0 r
F
.51197 .68298 m .51027 .68932 L .50838 .6886 L F
.52703 .63377 m .52299 .64243 L .52068 .63542 L .626 .378 0 r
F
.52703 .63377 m .5302 .64126 L .52299 .64243 L F
.58774 .58159 m .61322 .57202 L .62405 .57641 L .309 .383 0 r
F
.58774 .58159 m .5795 .58014 L .61322 .57202 L F
.49284 .72347 m .49262 .72703 L .49609 .72165 L 0 0 0 r
F
.49284 .72347 m .48805 .72858 L .49262 .72703 L F
.60511 .64263 m .579 .65589 L .57736 .64503 L .632 .708 0 r
F
.60511 .64263 m .60693 .65544 L .579 .65589 L F
.42233 .15627 m .47885 .15302 L .48673 .20315 L .555 .605 0 r
F
.50716 .66937 m .50551 .67533 L .50575 .66926 L 1 .436 0 r
F
.50716 .66937 m .50682 .6755 L .50551 .67533 L F
.4928 .70893 m .49581 .71511 L .49484 .71665 L 0 .015 0 r
F
.51057 .67608 m .50777 .68193 L .50846 .67574 L 1 .65 0 r
F
.51057 .67608 m .5096 .68237 L .50777 .68193 L F
.51795 .61961 m .51766 .62859 L .51408 .62201 L .405 .249 0 r
F
.51244 .61308 m .51795 .61961 L .51408 .62201 L .294 .206 0 r
F
.4874 .66254 m .48278 .66911 L .48314 .66226 L 1 .38 0 r
F
.4874 .66254 m .48714 .66912 L .48278 .66911 L F
.39084 .44623 m .32737 .45063 L .34754 .42908 L .725 .827 0 r
F
.41132 .43123 m .39084 .44623 L .34754 .42908 L .734 .847 0 r
F
.50575 .66926 m .50445 .67521 L .50461 .66918 L 1 .392 0 r
F
.50575 .66926 m .50551 .67533 L .50445 .67521 L F
.48801 .68227 m .48549 .68949 L .48398 .68276 L .511 .198 0 r
F
.48735 .6757 m .48398 .68276 L .48307 .67595 L .659 .245 0 r
F
.48735 .6757 m .48801 .68227 L .48398 .68276 L F
.48779 .64219 m .48094 .64767 L .48383 .6408 L 1 .79 0 r
F
.48779 .64219 m .4857 .64876 L .48094 .64767 L F
.52289 .62653 m .52068 .63542 L .51766 .62859 L .505 .306 0 r
F
.52289 .62653 m .52703 .63377 L .52068 .63542 L F
.48911 .68878 m .48753 .69611 L .48549 .68949 L .392 .159 0 r
F
.48801 .68227 m .48911 .68878 L .48549 .68949 L .511 .198 0 r
F
.54006 .63964 m .53224 .64891 L .5302 .64126 L .741 .548 0 r
F
.54006 .63964 m .54281 .64801 L .53224 .64891 L F
.48714 .66912 m .48307 .67595 L .48278 .66911 L .847 .305 0 r
F
.48714 .66912 m .48735 .6757 L .48307 .67595 L F
.50461 .66918 m .50356 .67513 L .50366 .66913 L 1 .354 0 r
F
.50461 .66918 m .50445 .67521 L .50356 .67513 L F
.51795 .61961 m .52289 .62653 L .51766 .62859 L .405 .249 0 r
F
.50366 .66913 m .50278 .67508 L .50284 .6691 L 1 .321 0 r
F
.50366 .66913 m .50356 .67513 L .50278 .67508 L F
.4904 .66912 m .48735 .6757 L .48714 .66912 L .836 .273 0 r
F
.4904 .66912 m .49055 .67552 L .48735 .6757 L F
.49287 .66912 m .49055 .67552 L .4904 .66912 L .826 .252 0 r
F
.49287 .66912 m .49299 .67538 L .49055 .67552 L F
.49477 .66912 m .49299 .67538 L .49287 .66912 L .82 .238 0 r
F
.49477 .66912 m .49486 .67528 L .49299 .67538 L F
.49626 .66911 m .49486 .67528 L .49477 .66912 L .818 .229 0 r
F
.49626 .66911 m .49633 .6752 L .49486 .67528 L F
.49745 .6691 m .49633 .6752 L .49626 .66911 L .821 .225 0 r
F
.48314 .66226 m .48278 .66911 L .47692 .66908 L 1 .439 0 r
F
.50284 .6691 m .50207 .67505 L .5021 .66908 L 1 .293 0 r
F
.50284 .6691 m .50278 .67508 L .50207 .67505 L F
.49745 .6691 m .49751 .67514 L .49633 .6752 L .821 .225 0 r
F
.49844 .66909 m .49751 .67514 L .49745 .6691 L .832 .223 0 r
F
.49844 .66909 m .49849 .6751 L .49751 .67514 L F
.49929 .66908 m .49849 .6751 L .49844 .66909 L .852 .225 0 r
F
.5021 .66908 m .5014 .67504 L .50141 .66908 L 1 .269 0 r
F
.5021 .66908 m .50207 .67505 L .5014 .67504 L F
.47741 .66187 m .47692 .66908 L .46896 .66905 L 1 .518 0 r
F
.48314 .66226 m .47692 .66908 L .47741 .66187 L 1 .439 0 r
F
.49929 .66908 m .49932 .67507 L .49849 .6751 L .852 .225 0 r
F
.50004 .66908 m .49932 .67507 L .49929 .66908 L .883 .23 0 r
F
.50004 .66908 m .50006 .67505 L .49932 .67507 L F
.50074 .66907 m .50006 .67505 L .50004 .66908 L .928 .238 0 r
F
.50141 .66908 m .50074 .67504 L .50074 .66907 L .989 .252 0 r
F
.50141 .66908 m .5014 .67504 L .50074 .67504 L F
.50074 .66907 m .50074 .67504 L .50006 .67505 L .928 .238 0 r
F
.49532 .62174 m .48869 .62528 L .49443 .6191 L 1 .864 0 r
F
.49532 .62174 m .49119 .62779 L .48869 .62528 L F
.49059 .69523 m .49 .70259 L .48753 .69611 L .254 .116 0 r
F
.48911 .68878 m .49059 .69523 L .48753 .69611 L .392 .159 0 r
F
.46962 .66132 m .46896 .66905 L .45812 .66899 L 1 .609 0 r
F
.47741 .66187 m .46896 .66905 L .46962 .66132 L 1 .518 0 r
F
.4857 .64876 m .47877 .65471 L .48094 .64767 L 1 .663 0 r
F
.4857 .64876 m .48413 .65546 L .47877 .65471 L F
.44486 .57435 m .45376 .5754 L .46824 .58072 L 0 .248 0 r
F
.421 .56872 m .45376 .5754 L .44486 .57435 L .122 .301 0 r
F
.51027 .68932 m .50699 .69476 L .50838 .6886 L 1 .758 0 r
F
.51027 .68932 m .50833 .69555 L .50699 .69476 L F
.48413 .65546 m .48314 .66226 L .47741 .66187 L 1 .543 0 r
F
.49157 .5926 m .49937 .59755 L .50076 .60136 L 0 .158 0 r
F
.48413 .65546 m .47741 .66187 L .47877 .65471 L 1 .543 0 r
F
.45898 .66056 m .45812 .66899 L .4433 .66891 L .934 .697 0 r
F
.46962 .66132 m .45812 .66899 L .45898 .66056 L 1 .609 0 r
F
.50583 .60812 m .50024 .61338 L .50143 .60967 L .736 .463 0 r
F
.50712 .7028 m .50406 .70767 L .50623 .70167 L .825 .43 0 r
F
.50712 .7028 m .50412 .70879 L .50406 .70767 L F
.50846 .67574 m .50633 .68162 L .50682 .6755 L 1 .57 0 r
F
.50846 .67574 m .50777 .68193 L .50633 .68162 L F
.64376 .63927 m .60693 .65544 L .60511 .64263 L .579 .659 0 r
F
.64376 .63927 m .64543 .65483 L .60693 .65544 L F
.49055 .67552 m .48801 .68227 L .48735 .6757 L .654 .222 0 r
F
.44437 .65949 m .4433 .66891 L .42298 .66878 L .829 .754 0 r
F
.45898 .66056 m .4433 .66891 L .44437 .65949 L .934 .697 0 r
F
.5096 .68237 m .5069 .68809 L .50777 .68193 L 1 .716 0 r
F
.5096 .68237 m .50838 .6886 L .5069 .68809 L F
.27426 .37114 m .29783 .35094 L .36005 .37647 L .47 .495 0 r
F
.42424 .65801 m .42298 .66878 L .39505 .6686 L .725 .762 0 r
F
.44437 .65949 m .42298 .66878 L .42424 .65801 L .829 .754 0 r
F
.44161 .7432 m .45507 .74436 L .45908 .74101 L .112 0 0 r
F
.44161 .7432 m .4359 .74551 L .45507 .74436 L F
.49239 .70158 m .4928 .70893 L .49 .70259 L .063 .058 0 r
F
.49059 .69523 m .49239 .70158 L .49 .70259 L .254 .116 0 r
F
.49055 .67552 m .49104 .68191 L .48801 .68227 L .654 .222 0 r
F
.49299 .67538 m .49104 .68191 L .49055 .67552 L .652 .207 0 r
F
.49104 .68191 m .48911 .68878 L .48801 .68227 L .51 .181 0 r
F
.50682 .6755 m .50517 .6814 L .50551 .67533 L 1 .504 0 r
F
.50682 .6755 m .50633 .68162 L .50517 .6814 L F
.45376 .5754 m .47659 .58374 L .46824 .58072 L .013 .254 0 r
F
.47877 .65471 m .47741 .66187 L .46962 .66132 L 1 .635 0 r
F
.49299 .67538 m .49335 .68164 L .49104 .68191 L .652 .207 0 r
F
.49486 .67528 m .49335 .68164 L .49299 .67538 L .656 .199 0 r
F
.39637 .65593 m .39505 .6686 L .35661 .66835 L .642 .725 0 r
F
.42424 .65801 m .39505 .6686 L .39637 .65593 L .725 .762 0 r
F
.50551 .67533 m .50422 .68124 L .50445 .67521 L 1 .447 0 r
F
.50551 .67533 m .50517 .6814 L .50422 .68124 L F
.52195 .74299 m .52753 .74751 L .53872 .74969 L .579 .004 0 r
F
.5154 .74094 m .52753 .74751 L .52195 .74299 L .711 .087 0 r
F
.51057 .73579 m .5154 .74094 L .52195 .74299 L .702 .078 0 r
F
.49486 .67528 m .49513 .68145 L .49335 .68164 L .656 .199 0 r
F
.49633 .6752 m .49513 .68145 L .49486 .67528 L .666 .195 0 r
F
.49184 .68827 m .49059 .69523 L .48911 .68878 L .392 .145 0 r
F
.49104 .68191 m .49184 .68827 L .48911 .68878 L .51 .181 0 r
F
.50833 .69555 m .50548 .70085 L .50699 .69476 L 1 .532 0 r
F
.50833 .69555 m .50623 .70167 L .50548 .70085 L F
.50445 .67521 m .5034 .68114 L .50356 .67513 L 1 .395 0 r
F
.50445 .67521 m .50422 .68124 L .5034 .68114 L F
.49633 .6752 m .49653 .68131 L .49513 .68145 L .666 .195 0 r
F
.49751 .67514 m .49653 .68131 L .49633 .6752 L .685 .194 0 r
F
.49119 .62779 m .48329 .63188 L .48869 .62528 L 1 1 0 r
F
.49119 .62779 m .4873 .63416 L .48329 .63188 L F
.53872 .74969 m .54467 .75332 L .56237 .75535 L .419 0 0 r
F
.52753 .74751 m .54467 .75332 L .53872 .74969 L .565 .006 0 r
F
.50777 .68193 m .50572 .68772 L .50633 .68162 L 1 .634 0 r
F
.50777 .68193 m .5069 .68809 L .50572 .68772 L F
.6979 .63457 m .64543 .65483 L .64376 .63927 L .543 .606 0 r
F
.6979 .63457 m .6986 .65399 L .64543 .65483 L F
.49751 .67514 m .49766 .6812 L .49653 .68131 L .685 .194 0 r
F
.49849 .6751 m .49766 .6812 L .49751 .67514 L .712 .197 0 r
F
.49335 .68164 m .49184 .68827 L .49104 .68191 L .513 .171 0 r
F
.50356 .67513 m .50268 .68107 L .50278 .67508 L 1 .349 0 r
F
.50356 .67513 m .5034 .68114 L .50268 .68107 L F
.53574 .63148 m .5302 .64126 L .52703 .63377 L .615 .454 0 r
F
.53574 .63148 m .54006 .63964 L .5302 .64126 L F
.35762 .65302 m .35661 .66835 L .30361 .66799 L .583 .666 0 r
F
.39637 .65593 m .35661 .66835 L .35762 .65302 L .642 .725 0 r
F
.55364 .63739 m .54281 .64801 L .54006 .63964 L .69 .615 0 r
F
.55364 .63739 m .55733 .64676 L .54281 .64801 L F
.49849 .6751 m .49859 .68112 L .49766 .6812 L .712 .197 0 r
F
.49932 .67507 m .49859 .68112 L .49849 .6751 L .752 .203 0 r
F
.50278 .67508 m .50202 .68103 L .50207 .67505 L 1 .309 0 r
F
.50278 .67508 m .50268 .68107 L .50202 .68103 L F
.49932 .67507 m .49939 .68107 L .49859 .68112 L .752 .203 0 r
F
.50006 .67505 m .49939 .68107 L .49932 .67507 L .807 .213 0 r
F
.49443 .70783 m .49581 .71511 L .4928 .70893 L 0 0 0 r
F
.49239 .70158 m .49443 .70783 L .4928 .70893 L .063 .058 0 r
F
.50838 .6886 m .50591 .6942 L .5069 .68809 L 1 .689 0 r
F
.50838 .6886 m .50699 .69476 L .50591 .6942 L F
.50207 .67505 m .50139 .68102 L .5014 .67504 L 1 .275 0 r
F
.50207 .67505 m .50202 .68103 L .50139 .68102 L F
.50006 .67505 m .5001 .68104 L .49939 .68107 L .807 .213 0 r
F
.50074 .67504 m .5001 .68104 L .50006 .67505 L .881 .228 0 r
F
.5014 .67504 m .50076 .68102 L .50074 .67504 L .976 .248 0 r
F
.5014 .67504 m .50139 .68102 L .50076 .68102 L F
.50074 .67504 m .50076 .68102 L .5001 .68104 L .881 .228 0 r
F
.47877 .65471 m .46962 .66132 L .47148 .65366 L 1 .635 0 r
F
.48094 .64767 m .47877 .65471 L .47148 .65366 L 1 .767 0 r
F
.50657 .21413 m .45376 .1708 L .51249 .16443 L .73 .846 0 r
F
.50657 .21413 m .46629 .2199 L .45376 .1708 L F
.50412 .70879 m .50115 .71463 L .50192 .71357 L 0 0 0 r
F
.50412 .70879 m .5022 .71298 L .50406 .70767 L F
.5022 .71298 m .50241 .71223 L .50406 .70767 L F
.5022 .71298 m .50192 .71357 L .50241 .71223 L F
.50406 .70767 m .50192 .71357 L .50238 .7128 L F
.50406 .70767 m .50272 .71178 L .50392 .70686 L F
.50272 .71178 m .50238 .7128 L .50288 .71089 L F
.50272 .71178 m .50288 .71089 L .50392 .70686 L F
.50352 .70732 m .50261 .71225 L .50267 .71185 L .707 .327 0 r
F
.50371 .70628 m .50344 .70773 L .50352 .70732 L F
.50344 .70773 m .50261 .71225 L .50352 .70732 L F
.50376 .70752 m .50238 .7128 L .50261 .71225 L 0 0 0 r
F
.50392 .70686 m .50365 .70789 L .50376 .70752 L F
.50365 .70789 m .50238 .7128 L .50376 .70752 L F
.49292 .69459 m .49239 .70158 L .49059 .69523 L .256 .1 0 r
F
.49184 .68827 m .49292 .69459 L .49059 .69523 L .392 .145 0 r
F
.47148 .65366 m .46962 .66132 L .45898 .66056 L 1 .735 0 r
F
.49335 .68164 m .49393 .68789 L .49184 .68827 L .513 .171 0 r
F
.49513 .68145 m .49393 .68789 L .49335 .68164 L .523 .166 0 r
F
.50633 .68162 m .50475 .68746 L .50517 .6814 L 1 .565 0 r
F
.50633 .68162 m .50572 .68772 L .50475 .68746 L F
.4873 .63416 m .47847 .63886 L .48329 .63188 L 1 1 0 r
F
.4873 .63416 m .48383 .6408 L .47847 .63886 L F
.50719 .73402 m .5154 .74094 L .51057 .73579 L .829 .151 0 r
F
.48094 .64767 m .47148 .65366 L .47448 .64614 L 1 .767 0 r
F
.48383 .6408 m .48094 .64767 L .47448 .64614 L 1 .906 0 r
F
.30341 .64894 m .30361 .66799 L .23046 .66749 L .544 .606 0 r
F
.35762 .65302 m .30361 .66799 L .30341 .64894 L .583 .666 0 r
F
.29783 .35094 m .38645 .36661 L .36005 .37647 L .469 .496 0 r
F
.49393 .68789 m .49292 .69459 L .49184 .68827 L .399 .136 0 r
F
.48383 .6408 m .47448 .64614 L .47847 .63886 L 1 .906 0 r
F
.49513 .68145 m .49555 .68762 L .49393 .68789 L .523 .166 0 r
F
.49653 .68131 m .49555 .68762 L .49513 .68145 L .54 .165 0 r
F
.3733 .74925 m .40538 .74776 L .40947 .74709 L .073 .304 0 r
F
.3733 .74925 m .36681 .74788 L .40538 .74776 L F
.36681 .74788 m .4016 .74839 L .40538 .74776 L .041 .291 0 r
F
.4016 .74839 m .40578 .74845 L .40538 .74776 L F
.40947 .74709 m .40538 .74776 L .40949 .74709 L .073 .304 0 r
F
.50517 .6814 m .50393 .68728 L .50422 .68124 L 1 .501 0 r
F
.50517 .6814 m .50475 .68746 L .50393 .68728 L F
.50623 .70167 m .50392 .70686 L .50548 .70085 L .857 .412 0 r
F
.50623 .70167 m .50406 .70767 L .50392 .70686 L F
.49653 .68131 m .49684 .68742 L .49555 .68762 L .54 .165 0 r
F
.49766 .6812 m .49684 .68742 L .49653 .68131 L .566 .167 0 r
F
.5069 .68809 m .50501 .69379 L .50572 .68772 L 1 .637 0 r
F
.5069 .68809 m .50591 .6942 L .50501 .69379 L F
.34754 .42908 m .32737 .45063 L .25759 .43311 L .665 .772 0 r
F
.53003 .62365 m .52703 .63377 L .52289 .62653 L .51 .373 0 r
F
.53003 .62365 m .53574 .63148 L .52703 .63377 L F
.50422 .68124 m .50321 .68715 L .5034 .68114 L 1 .439 0 r
F
.50422 .68124 m .50393 .68728 L .50321 .68715 L F
.46629 .2199 m .39754 .18547 L .45376 .1708 L .747 .854 0 r
F
.49423 .70084 m .49443 .70783 L .49239 .70158 L .067 .04 0 r
F
.49292 .69459 m .49423 .70084 L .49239 .70158 L .256 .1 0 r
F
.50024 .61338 m .49334 .6154 L .50143 .60967 L .884 .622 0 r
F
.50024 .61338 m .49443 .6191 L .49334 .6154 L F
.49766 .6812 m .49788 .68727 L .49684 .68742 L .566 .167 0 r
F
.49859 .68112 m .49788 .68727 L .49766 .6812 L .604 .173 0 r
F
.50699 .69476 m .50483 .70026 L .50591 .6942 L 1 .517 0 r
F
.50699 .69476 m .50548 .70085 L .50483 .70026 L F
.49443 .70783 m .49662 .71398 L .49581 .71511 L 0 0 0 r
F
.5034 .68114 m .50257 .68707 L .50268 .68107 L 1 .379 0 r
F
.5034 .68114 m .50321 .68715 L .50257 .68707 L F
.77433 .62793 m .6986 .65399 L .6979 .63457 L .517 .561 0 r
F
.77433 .62793 m .77217 .65283 L .6986 .65399 L F
.49859 .68112 m .49875 .68716 L .49788 .68727 L .604 .173 0 r
F
.49939 .68107 m .49875 .68716 L .49859 .68112 L .657 .183 0 r
F
.49393 .68789 m .49472 .69412 L .49292 .69459 L .399 .136 0 r
F
.49555 .68762 m .49472 .69412 L .49393 .68789 L .413 .133 0 r
F
.48805 .72858 m .48971 .73226 L .49262 .72703 L .193 0 0 r
F
.48805 .72858 m .48402 .73349 L .48971 .73226 L F
.50268 .68107 m .50196 .68703 L .50202 .68103 L 1 .325 0 r
F
.50268 .68107 m .50257 .68707 L .50196 .68703 L F
.49939 .68107 m .4995 .68709 L .49875 .68716 L .657 .183 0 r
F
.5001 .68104 m .4995 .68709 L .49939 .68107 L .73 .197 0 r
F
.30341 .64894 m .23046 .66749 L .22708 .64318 L .544 .606 0 r
F
.71198 .38859 m .67051 .43672 L .64943 .41516 L .562 .627 0 r
F
.71198 .38859 m .73978 .41794 L .67051 .43672 L F
.5001 .68104 m .50017 .68704 L .4995 .68709 L .73 .197 0 r
F
.50076 .68102 m .50017 .68704 L .5001 .68104 L .829 .216 0 r
F
.50202 .68103 m .50138 .68701 L .50139 .68102 L 1 .279 0 r
F
.50202 .68103 m .50196 .68703 L .50138 .68701 L F
.50076 .68102 m .50079 .68701 L .50017 .68704 L .829 .216 0 r
F
.50139 .68102 m .50079 .68701 L .50076 .68102 L .957 .243 0 r
F
.50139 .68102 m .50138 .68701 L .50079 .68701 L F
.49472 .69412 m .49423 .70084 L .49292 .69459 L .27 .092 0 r
F
.51557 .60941 m .51795 .61961 L .51244 .61308 L .326 .256 0 r
F
.50572 .68772 m .50425 .69351 L .50475 .68746 L 1 .593 0 r
F
.50572 .68772 m .50501 .69379 L .50425 .69351 L F
.46151 .65219 m .45898 .66056 L .44437 .65949 L 1 .82 0 r
F
.47148 .65366 m .45898 .66056 L .46151 .65219 L 1 .735 0 r
F
.49609 .72165 m .49586 .7259 L .49836 .72033 L .05 0 0 r
F
.49609 .72165 m .49262 .72703 L .49586 .7259 L F
.55582 .58586 m .56701 .5796 L .5795 .58014 L .328 .39 0 r
F
.55582 .58586 m .5467 .58713 L .56701 .5796 L F
.50195 .727 m .50719 .73402 L .50326 .72844 L .855 .195 0 r
F
.37678 .56548 m .38706 .56074 L .421 .56872 L .227 .338 0 r
F
.32533 .55849 m .38706 .56074 L .37678 .56548 L .306 .362 0 r
F
.48642 .58753 m .49937 .59755 L .49157 .5926 L .044 .224 0 r
F
.47659 .58374 m .48642 .58753 L .49157 .5926 L 0 .203 0 r
F
.52321 .61626 m .52289 .62653 L .51795 .61961 L .421 .307 0 r
F
.52321 .61626 m .53003 .62365 L .52289 .62653 L F
.47607 .73517 m .48093 .73824 L .48402 .73349 L .256 0 0 r
F
.47607 .73517 m .47176 .73941 L .48093 .73824 L F
.49555 .68762 m .49613 .69377 L .49472 .69412 L .413 .133 0 r
F
.49684 .68742 m .49613 .69377 L .49555 .68762 L .435 .135 0 r
F
.47448 .64614 m .47148 .65366 L .46151 .65219 L 1 .872 0 r
F
.53246 .59245 m .53497 .58931 L .5467 .58713 L .403 .406 0 r
F
.51557 .60941 m .52321 .61626 L .51795 .61961 L .326 .256 0 r
F
.57246 .63425 m .55733 .64676 L .55364 .63739 L .635 .648 0 r
F
.57246 .63425 m .57736 .64503 L .55733 .64676 L F
.50475 .68746 m .50359 .69331 L .50393 .68728 L 1 .543 0 r
F
.50475 .68746 m .50425 .69351 L .50359 .69331 L F
.50115 .71463 m .49991 .71937 L .50192 .71357 L 0 0 0 r
F
.49572 .70703 m .49662 .71398 L .49443 .70783 L F
.49423 .70084 m .49572 .70703 L .49443 .70783 L .067 .04 0 r
F
.49684 .68742 m .49726 .69352 L .49613 .69377 L .435 .135 0 r
F
.49788 .68727 m .49726 .69352 L .49684 .68742 L .466 .14 0 r
F
.56237 .75535 m .56792 .7578 L .59458 .75919 L .237 0 0 r
F
.54467 .75332 m .56792 .7578 L .56237 .75535 L .393 0 0 r
F
.50591 .6942 m .50424 .69984 L .50501 .69379 L 1 .522 0 r
F
.50591 .6942 m .50483 .70026 L .50424 .69984 L F
.49472 .69412 m .49567 .7003 L .49423 .70084 L .27 .092 0 r
F
.49613 .69377 m .49567 .7003 L .49472 .69412 L .294 .091 0 r
F
.50393 .68728 m .50299 .69317 L .50321 .68715 L 1 .482 0 r
F
.50393 .68728 m .50359 .69331 L .50299 .69317 L F
.49788 .68727 m .49819 .69334 L .49726 .69352 L .466 .14 0 r
F
.49875 .68716 m .49819 .69334 L .49788 .68727 L .509 .15 0 r
F
.50548 .70085 m .50371 .70628 L .50483 .70026 L .896 .399 0 r
F
.50548 .70085 m .50392 .70686 L .50371 .70628 L F
.49567 .7003 m .49572 .70703 L .49423 .70084 L .089 .033 0 r
F
.54775 .62829 m .54006 .63964 L .53574 .63148 L .593 .523 0 r
F
.54775 .62829 m .55364 .63739 L .54006 .63964 L F
.49875 .68716 m .49897 .69321 L .49819 .69334 L .509 .15 0 r
F
.4995 .68709 m .49897 .69321 L .49875 .68716 L .569 .163 0 r
F
.50321 .68715 m .50243 .69309 L .50257 .68707 L 1 .41 0 r
F
.50321 .68715 m .50299 .69317 L .50243 .69309 L F
.49443 .6191 m .48534 .62175 L .49334 .6154 L 1 .938 0 r
F
.49443 .6191 m .48869 .62528 L .48534 .62175 L F
.4995 .68709 m .49965 .69312 L .49897 .69321 L .569 .163 0 r
F
.50017 .68704 m .49965 .69312 L .4995 .68709 L .653 .18 0 r
F
.50257 .68707 m .50189 .69304 L .50196 .68703 L 1 .34 0 r
F
.50257 .68707 m .50243 .69309 L .50189 .69304 L F
.50017 .68704 m .50026 .69306 L .49965 .69312 L .653 .18 0 r
F
.50079 .68701 m .50026 .69306 L .50017 .68704 L .771 .203 0 r
F
.50196 .68703 m .50136 .69302 L .50138 .68701 L 1 .281 0 r
F
.50196 .68703 m .50189 .69304 L .50136 .69302 L F
.50079 .68701 m .50083 .69302 L .50026 .69306 L .771 .203 0 r
F
.50138 .68701 m .50083 .69302 L .50079 .68701 L .93 .236 0 r
F
.50138 .68701 m .50136 .69302 L .50083 .69302 L F
.50501 .69379 m .50371 .69954 L .50425 .69351 L 1 .539 0 r
F
.50501 .69379 m .50424 .69984 L .50371 .69954 L F
.49613 .69377 m .49682 .69991 L .49567 .7003 L .294 .091 0 r
F
.49726 .69352 m .49682 .69991 L .49613 .69377 L .328 .097 0 r
F
.47448 .64614 m .46151 .65219 L .46563 .64402 L 1 .872 0 r
F
.47847 .63886 m .47448 .64614 L .46563 .64402 L 1 1 0 r
F
.49572 .70703 m .49732 .71315 L .49662 .71398 L 0 0 0 r
F
.44778 .65015 m .44437 .65949 L .42424 .65801 L .936 .862 0 r
F
.46151 .65219 m .44437 .65949 L .44778 .65015 L 1 .82 0 r
F
.49726 .69352 m .49776 .69962 L .49682 .69991 L .328 .097 0 r
F
.49819 .69334 m .49776 .69962 L .49726 .69352 L .372 .108 0 r
F
.50425 .69351 m .50322 .69934 L .50359 .69331 L 1 .545 0 r
F
.50425 .69351 m .50371 .69954 L .50322 .69934 L F
.49567 .7003 m .49676 .70645 L .49572 .70703 L .089 .033 0 r
F
.49682 .69991 m .49676 .70645 L .49567 .7003 L .13 .036 0 r
F
.50483 .70026 m .50345 .70586 L .50424 .69984 L .943 .393 0 r
F
.50483 .70026 m .50371 .70628 L .50345 .70586 L F
.49676 .70645 m .49732 .71315 L .49572 .70703 L 0 0 0 r
F
.48869 .62528 m .47783 .62869 L .48534 .62175 L 1 1 0 r
F
.48869 .62528 m .48329 .63188 L .47783 .62869 L F
.45908 .74101 m .46894 .74352 L .47176 .73941 L .251 0 0 r
F
.45908 .74101 m .45507 .74436 L .46894 .74352 L F
.49819 .69334 m .49855 .69941 L .49776 .69962 L .372 .108 0 r
F
.49897 .69321 m .49855 .69941 L .49819 .69334 L .424 .123 0 r
F
.47847 .63886 m .46563 .64402 L .47115 .63614 L 1 1 0 r
F
.48329 .63188 m .47847 .63886 L .47115 .63614 L F
.50359 .69331 m .50274 .6992 L .50299 .69317 L 1 .514 0 r
F
.50359 .69331 m .50322 .69934 L .50274 .6992 L F
.5154 .74094 m .51944 .7459 L .52753 .74751 L .711 .087 0 r
F
.5107 .73944 m .51944 .7459 L .5154 .74094 L .879 .151 0 r
F
.50719 .73402 m .5107 .73944 L .5154 .74094 L .829 .151 0 r
F
.50392 .70686 m .50261 .71225 L .50371 .70628 L 0 0 0 r
F
.49897 .69321 m .49923 .69926 L .49855 .69941 L .424 .123 0 r
F
.49965 .69312 m .49923 .69926 L .49897 .69321 L .488 .142 0 r
F
.48329 .63188 m .47115 .63614 L .47783 .62869 L 1 1 0 r
F
.50299 .69317 m .50228 .69911 L .50243 .69309 L 1 .442 0 r
F
.50299 .69317 m .50274 .6992 L .50228 .69911 L F
.50481 .73273 m .5107 .73944 L .50719 .73402 L .99 .205 0 r
F
.50195 .727 m .50481 .73273 L .50719 .73402 L .855 .195 0 r
F
.50192 .71357 m .50093 .71868 L .50238 .7128 L 0 0 0 r
F
.50192 .71357 m .49991 .71937 L .50093 .71868 L F
.49965 .69312 m .49983 .69916 L .49923 .69926 L .488 .142 0 r
F
.50026 .69306 m .49983 .69916 L .49965 .69312 L .577 .163 0 r
F
.49682 .69991 m .49761 .70602 L .49676 .70645 L .13 .036 0 r
F
.49776 .69962 m .49761 .70602 L .49682 .69991 L .186 .047 0 r
F
.50243 .69309 m .50182 .69906 L .50189 .69304 L 1 .356 0 r
F
.50243 .69309 m .50228 .69911 L .50182 .69906 L F
.46563 .64402 m .46151 .65219 L .44778 .65015 L 1 .947 0 r
F
.49836 .72033 m .49586 .7259 L .49811 .72508 L .085 0 0 r
F
.50026 .69306 m .50037 .69909 L .49983 .69916 L .577 .163 0 r
F
.50083 .69302 m .50037 .69909 L .50026 .69306 L .707 .189 0 r
F
.50189 .69304 m .50136 .69904 L .50136 .69302 L 1 .281 0 r
F
.50189 .69304 m .50182 .69906 L .50136 .69904 L F
.50424 .69984 m .50316 .70557 L .50371 .69954 L 1 .409 0 r
F
.50424 .69984 m .50345 .70586 L .50316 .70557 L F
.50083 .69302 m .50088 .69905 L .50037 .69909 L .707 .189 0 r
F
.50136 .69302 m .50088 .69905 L .50083 .69302 L .893 .227 0 r
F
.50136 .69302 m .50136 .69904 L .50088 .69905 L F
.52753 .74751 m .53181 .75183 L .54467 .75332 L .565 .006 0 r
F
.51944 .7459 m .53181 .75183 L .52753 .74751 L .689 .082 0 r
F
.48642 .58753 m .49726 .5922 L .49937 .59755 L .044 .224 0 r
F
.63723 .38627 m .66146 .34381 L .69886 .36023 L .559 .596 0 r
F
.63723 .38627 m .61004 .37699 L .66146 .34381 L F
.49262 .72703 m .49376 .73138 L .49586 .7259 L .254 0 0 r
F
.49262 .72703 m .48971 .73226 L .49376 .73138 L F
.5399 .61963 m .53574 .63148 L .53003 .62365 L .509 .44 0 r
F
.5399 .61963 m .54775 .62829 L .53574 .63148 L F
.46531 .57734 m .48642 .58753 L .47659 .58374 L .08 .263 0 r
F
.45376 .5754 m .46531 .57734 L .47659 .58374 L .013 .254 0 r
F
.49676 .70645 m .49792 .71254 L .49732 .71315 L 0 0 0 r
F
.49761 .70602 m .49792 .71254 L .49676 .70645 L F
.49776 .69962 m .49834 .70571 L .49761 .70602 L .186 .047 0 r
F
.49855 .69941 m .49834 .70571 L .49776 .69962 L .254 .066 0 r
F
.42002 .36009 m .47293 .38603 L .44552 .38593 L .451 .472 0 r
F
.38645 .36661 m .42002 .36009 L .44552 .38593 L .44 .459 0 r
F
.59872 .62986 m .57736 .64503 L .57246 .63425 L .587 .643 0 r
F
.59872 .62986 m .60511 .64263 L .57736 .64503 L F
.50371 .69954 m .50284 .70536 L .50322 .69934 L 1 .467 0 r
F
.50371 .69954 m .50316 .70557 L .50284 .70536 L F
.49792 .71254 m .49896 .71919 L .49732 .71315 L 0 0 0 r
F
.50371 .70628 m .50267 .71185 L .50345 .70586 L .707 .327 0 r
F
.49855 .69941 m .49897 .70548 L .49834 .70571 L .254 .066 0 r
F
.49923 .69926 m .49897 .70548 L .49855 .69941 L .331 .089 0 r
F
.48402 .73349 m .4875 .7374 L .48971 .73226 L .344 0 0 r
F
.48402 .73349 m .48093 .73824 L .4875 .7374 L F
.50322 .69934 m .50249 .70522 L .50274 .6992 L 1 .513 0 r
F
.50322 .69934 m .50284 .70536 L .50249 .70522 L F
.40949 .74709 m .43323 .74769 L .4359 .74551 L .043 0 0 r
F
.40949 .74709 m .40538 .74776 L .43323 .74769 L F
.49923 .69926 m .49953 .70532 L .49897 .70548 L .331 .089 0 r
F
.49983 .69916 m .49953 .70532 L .49923 .69926 L .411 .116 0 r
F
.62405 .57641 m .66169 .56038 L .67554 .56908 L .366 .395 0 r
F
.62405 .57641 m .61322 .57202 L .66169 .56038 L F
.50274 .6992 m .50213 .70513 L .50228 .69911 L 1 .47 0 r
F
.50274 .6992 m .50249 .70522 L .50213 .70513 L F
.49761 .70602 m .49846 .7121 L .49792 .71254 L 0 0 0 r
F
.49834 .70571 m .49846 .7121 L .49761 .70602 L F
.49983 .69916 m .50003 .7052 L .49953 .70532 L .411 .116 0 r
F
.50037 .69909 m .50003 .7052 L .49983 .69916 L .503 .144 0 r
F
.50238 .7128 m .50158 .71818 L .50261 .71225 L 0 0 0 r
F
.50238 .7128 m .50093 .71868 L .50158 .71818 L F
.50228 .69911 m .50175 .70508 L .50182 .69906 L 1 .371 0 r
F
.50228 .69911 m .50213 .70513 L .50175 .70508 L F
.50037 .69909 m .5005 .70513 L .50003 .7052 L .503 .144 0 r
F
.50088 .69905 m .5005 .70513 L .50037 .69909 L .638 .174 0 r
F
.50182 .69906 m .50135 .70507 L .50136 .69904 L 1 .279 0 r
F
.50182 .69906 m .50175 .70508 L .50135 .70507 L F
.50088 .69905 m .50094 .70508 L .5005 .70513 L .638 .174 0 r
F
.50136 .69904 m .50094 .70508 L .50088 .69905 L .843 .215 0 r
F
.50136 .69904 m .50135 .70507 L .50094 .70508 L F
.50345 .70586 m .50261 .71157 L .50316 .70557 L .831 .349 0 r
F
.50345 .70586 m .50267 .71185 L .50261 .71157 L F
.42877 .64728 m .42424 .65801 L .39637 .65593 L .793 .846 0 r
F
.44778 .65015 m .42424 .65801 L .42877 .64728 L .936 .862 0 r
F
.49792 .71254 m .49912 .71859 L .49896 .71919 L 0 0 0 r
F
.49846 .7121 m .49912 .71859 L .49792 .71254 L F
.49834 .70571 m .49896 .71178 L .49846 .7121 L F
.49897 .70548 m .49896 .71178 L .49834 .70571 L .091 .009 0 r
F
.56445 .62382 m .55364 .63739 L .54775 .62829 L .566 .566 0 r
F
.56445 .62382 m .57246 .63425 L .55364 .63739 L F
.53044 .61157 m .53003 .62365 L .52321 .61626 L .435 .369 0 r
F
.53044 .61157 m .5399 .61963 L .53003 .62365 L F
.50316 .70557 m .50246 .71138 L .50284 .70536 L .954 .37 0 r
F
.50316 .70557 m .50261 .71157 L .50246 .71138 L F
.46563 .64402 m .44778 .65015 L .45342 .64104 L 1 .947 0 r
F
.47115 .63614 m .46563 .64402 L .45342 .64104 L 1 1 0 r
F
.49897 .70548 m .49942 .71155 L .49896 .71178 L .091 .009 0 r
F
.49953 .70532 m .49942 .71155 L .49897 .70548 L .207 .045 0 r
F
.54467 .75332 m .54857 .75678 L .56792 .7578 L .393 0 0 r
F
.53181 .75183 m .54857 .75678 L .54467 .75332 L .525 0 0 r
F
.421 .56872 m .43314 .56788 L .45376 .5754 L .122 .301 0 r
F
.38706 .56074 m .43314 .56788 L .421 .56872 L .232 .334 0 r
F
.58454 .3796 m .58586 .41833 L .5605 .40573 L .524 .565 0 r
F
.58454 .3796 m .62034 .39577 L .58586 .41833 L F
.50261 .71225 m .50194 .71782 L .50267 .71185 L 0 0 0 r
F
.50261 .71225 m .50158 .71818 L .50194 .71782 L F
.49586 .7259 m .49661 .73074 L .49811 .72508 L .29 0 0 r
F
.49586 .7259 m .49376 .73138 L .49661 .73074 L F
.50143 .60967 m .49195 .61018 L .50324 .60445 L .823 .672 0 r
F
.50143 .60967 m .49334 .6154 L .49195 .61018 L F
.50481 .73273 m .50737 .73834 L .5107 .73944 L .99 .205 0 r
F
.50319 .73178 m .50737 .73834 L .50481 .73273 L 1 .247 0 r
F
.50284 .70536 m .50225 .71125 L .50249 .70522 L 1 .446 0 r
F
.50284 .70536 m .50246 .71138 L .50225 .71125 L F
.43314 .56788 m .46531 .57734 L .45376 .5754 L .151 .301 0 r
F
.49953 .70532 m .49985 .71138 L .49942 .71155 L .207 .045 0 r
F
.50003 .7052 m .49985 .71138 L .49953 .70532 L .322 .083 0 r
F
.49846 .7121 m .49934 .71816 L .49912 .71859 L 0 0 0 r
F
.49896 .71178 m .49934 .71816 L .49846 .7121 L F
.5107 .73944 m .51364 .74473 L .51944 .7459 L .879 .151 0 r
F
.50737 .73834 m .51364 .74473 L .5107 .73944 L 1 .198 0 r
F
.50249 .70522 m .50198 .71117 L .50213 .70513 L 1 .489 0 r
F
.50249 .70522 m .50225 .71125 L .50198 .71117 L F
.47176 .73941 m .47893 .74292 L .48093 .73824 L .371 0 0 r
F
.47176 .73941 m .46894 .74352 L .47893 .74292 L F
.50003 .7052 m .50025 .71126 L .49985 .71138 L .322 .083 0 r
F
.5005 .70513 m .50025 .71126 L .50003 .7052 L .431 .12 0 r
F
.51983 .60425 m .52321 .61626 L .51557 .60941 L .357 .312 0 r
F
.51983 .60425 m .53044 .61157 L .52321 .61626 L F
.50213 .70513 m .50169 .71113 L .50175 .70508 L 1 .384 0 r
F
.50213 .70513 m .50198 .71117 L .50169 .71113 L F
.5005 .70513 m .50064 .71118 L .50025 .71126 L .431 .12 0 r
F
.50094 .70508 m .50064 .71118 L .5005 .70513 L .564 .157 0 r
F
.50175 .70508 m .50136 .71111 L .50135 .70507 L 1 .272 0 r
F
.50175 .70508 m .50169 .71113 L .50136 .71111 L F
.50094 .70508 m .50101 .71113 L .50064 .71118 L .564 .157 0 r
F
.50135 .70507 m .50101 .71113 L .50094 .70508 L .779 .201 0 r
F
.50135 .70507 m .50136 .71111 L .50101 .71113 L F
.50267 .71185 m .50194 .71782 L .5021 .71757 L 0 0 0 r
F
.50267 .71185 m .5021 .71757 L .50261 .71157 L F
.50093 .71868 m .50066 .72407 L .50158 .71818 L .084 0 0 r
F
.41132 .43123 m .34754 .42908 L .37585 .40954 L .734 .847 0 r
F
.43626 .4184 m .41132 .43123 L .37585 .40954 L .73 .853 0 r
F
.49896 .71178 m .49959 .71784 L .49934 .71816 L 0 0 0 r
F
.49942 .71155 m .49959 .71784 L .49896 .71178 L F
.45342 .64104 m .44778 .65015 L .42877 .64728 L 1 .964 0 r
F
.48971 .73226 m .49218 .73679 L .49376 .73138 L .402 .009 0 r
F
.48971 .73226 m .4875 .7374 L .49218 .73679 L F
.51944 .7459 m .52253 .75073 L .53181 .75183 L .689 .082 0 r
F
.51364 .74473 m .52253 .75073 L .51944 .7459 L .854 .14 0 r
F
.50261 .71157 m .50212 .7174 L .50246 .71138 L .706 .3 0 r
F
.50261 .71157 m .5021 .71757 L .50212 .7174 L F
.49942 .71155 m .49988 .71761 L .49959 .71784 L 0 0 0 r
F
.49985 .71138 m .49988 .71761 L .49942 .71155 L .033 0 0 r
F
.47115 .63614 m .45342 .64104 L .46104 .63234 L 1 1 0 r
F
.47783 .62869 m .47115 .63614 L .46104 .63234 L F
.49811 .72508 m .49857 .73028 L .49964 .7245 L .307 .014 0 r
F
.49811 .72508 m .49661 .73074 L .49857 .73028 L F
.50246 .71138 m .50202 .71728 L .50225 .71125 L .948 .36 0 r
F
.50246 .71138 m .50212 .7174 L .50202 .71728 L F
.49985 .71138 m .50018 .71744 L .49988 .71761 L .033 0 0 r
F
.50025 .71126 m .50018 .71744 L .49985 .71138 L .201 .039 0 r
F
.49334 .6154 m .48078 .61679 L .49195 .61018 L 1 .949 0 r
F
.49334 .6154 m .48534 .62175 L .48078 .61679 L F
.50158 .71818 m .50129 .72377 L .50194 .71782 L .04 0 0 r
F
.50158 .71818 m .50066 .72407 L .50129 .72377 L F
.49959 .71784 m .5002 .72419 L .49934 .71816 L 0 0 0 r
F
.50025 .71126 m .50048 .71732 L .50018 .71744 L .201 .039 0 r
F
.50064 .71118 m .50048 .71732 L .50025 .71126 L .35 .09 0 r
F
.50225 .71125 m .50186 .71721 L .50198 .71117 L 1 .475 0 r
F
.50225 .71125 m .50202 .71728 L .50186 .71721 L F
.4359 .74551 m .45332 .74763 L .45507 .74436 L .186 0 0 r
F
.4359 .74551 m .43323 .74769 L .45332 .74763 L F
.50319 .73178 m .50505 .73754 L .50737 .73834 L 1 .247 0 r
F
.5021 .73108 m .50505 .73754 L .50319 .73178 L 1 .286 0 r
F
.63565 .62367 m .60511 .64263 L .59872 .62986 L .551 .614 0 r
F
.63565 .62367 m .64376 .63927 L .60511 .64263 L F
.50064 .71118 m .50079 .71724 L .50048 .71732 L .35 .09 0 r
F
.50101 .71113 m .50079 .71724 L .50064 .71118 L .488 .137 0 r
F
.50198 .71117 m .50163 .71718 L .50169 .71113 L 1 .396 0 r
F
.50198 .71117 m .50186 .71721 L .50163 .71718 L F
.50101 .71113 m .50109 .71719 L .50079 .71724 L .488 .137 0 r
F
.50136 .71111 m .50109 .71719 L .50101 .71113 L .696 .183 0 r
F
.50169 .71113 m .50137 .71717 L .50136 .71111 L 1 .259 0 r
F
.50169 .71113 m .50163 .71718 L .50137 .71717 L F
.50136 .71111 m .50137 .71717 L .50109 .71719 L .696 .183 0 r
F
.47783 .62869 m .46104 .63234 L .47031 .62421 L 1 1 0 r
F
.48534 .62175 m .47783 .62869 L .47031 .62421 L F
.47898 .58038 m .49726 .5922 L .48642 .58753 L .157 .274 0 r
F
.46531 .57734 m .47898 .58038 L .48642 .58753 L .08 .263 0 r
F
.49959 .71784 m .50022 .72389 L .5002 .72419 L 0 0 0 r
F
.49988 .71761 m .50022 .72389 L .49959 .71784 L F
.50194 .71782 m .50165 .72356 L .5021 .71757 L F
.50194 .71782 m .50129 .72377 L .50165 .72356 L F
.48534 .62175 m .47031 .62421 L .48078 .61679 L 1 1 0 r
F
.50737 .73834 m .50951 .74387 L .51364 .74473 L 1 .198 0 r
F
.50505 .73754 m .50951 .74387 L .50737 .73834 L 1 .24 0 r
F
.40227 .64326 m .39637 .65593 L .35762 .65302 L .684 .785 0 r
F
.42877 .64728 m .39637 .65593 L .40227 .64326 L .793 .846 0 r
F
.48093 .73824 m .48609 .74249 L .4875 .7374 L .459 .004 0 r
F
.48093 .73824 m .47893 .74292 L .48609 .74249 L F
.49376 .73138 m .49548 .73635 L .49661 .73074 L .438 .049 0 r
F
.49376 .73138 m .49218 .73679 L .49548 .73635 L F
.49964 .7245 m .49857 .73028 L .4999 .72995 L .308 .03 0 r
F
.49988 .71761 m .50033 .72367 L .50022 .72389 L 0 0 0 r
F
.50018 .71744 m .50033 .72367 L .49988 .71761 L F
.5021 .71757 m .50181 .72342 L .50212 .7174 L F
.5021 .71757 m .50165 .72356 L .50181 .72342 L F
.5467 .58713 m .55073 .5803 L .56701 .5796 L .439 .421 0 r
F
.5467 .58713 m .53497 .58931 L .55073 .5803 L F
.55364 .61397 m .54775 .62829 L .5399 .61963 L .504 .49 0 r
F
.55364 .61397 m .56445 .62382 L .54775 .62829 L F
.53181 .75183 m .53459 .75604 L .54857 .75678 L .525 0 0 r
F
.52253 .75073 m .53459 .75604 L .53181 .75183 L .632 .067 0 r
F
.5795 .58014 m .5962 .56882 L .61322 .57202 L .382 .404 0 r
F
.5795 .58014 m .56701 .5796 L .5962 .56882 L F
.50018 .71744 m .5005 .72351 L .50033 .72367 L 0 0 0 r
F
.50048 .71732 m .5005 .72351 L .50018 .71744 L .032 0 0 r
F
.50212 .7174 m .50181 .72342 L .50183 .72333 L 0 0 0 r
F
.50212 .7174 m .50183 .72333 L .50202 .71728 L F
.5021 .73108 m .50346 .73695 L .50505 .73754 L 1 .286 0 r
F
.50141 .73057 m .50346 .73695 L .5021 .73108 L 1 .318 0 r
F
.50048 .71732 m .50071 .7234 L .5005 .72351 L .032 0 0 r
F
.50079 .71724 m .50071 .7234 L .50048 .71732 L .242 .051 0 r
F
.50202 .71728 m .50175 .72327 L .50186 .71721 L 1 .394 0 r
F
.50202 .71728 m .50183 .72333 L .50175 .72327 L F
.51364 .74473 m .51588 .74993 L .52253 .75073 L .854 .14 0 r
F
.50951 .74387 m .51588 .74993 L .51364 .74473 L 1 .182 0 r
F
.50079 .71724 m .50094 .72332 L .50071 .7234 L .242 .051 0 r
F
.50109 .71719 m .50094 .72332 L .50079 .71724 L .41 .11 0 r
F
.50186 .71721 m .5016 .72324 L .50163 .71718 L 1 .402 0 r
F
.50186 .71721 m .50175 .72327 L .5016 .72324 L F
.50109 .71719 m .50118 .72327 L .50094 .72332 L .41 .11 0 r
F
.50137 .71717 m .50118 .72327 L .50109 .71719 L .596 .162 0 r
F
.50163 .71718 m .5014 .72324 L .50137 .71717 L .969 .236 0 r
F
.50163 .71718 m .5016 .72324 L .5014 .72324 L F
.50137 .71717 m .5014 .72324 L .50118 .72327 L .596 .162 0 r
F
.49661 .73074 m .49777 .73604 L .49857 .73028 L .458 .076 0 r
F
.49661 .73074 m .49548 .73635 L .49777 .73604 L F
.50505 .73754 m .50661 .74324 L .50951 .74387 L 1 .24 0 r
F
.50346 .73695 m .50661 .74324 L .50505 .73754 L 1 .282 0 r
F
.50129 .72377 m .50128 .72956 L .50165 .72356 L .25 .028 0 r
F
.45507 .74436 m .46777 .7476 L .46894 .74352 L .334 0 0 r
F
.45507 .74436 m .45332 .74763 L .46777 .7476 L F
.50141 .73057 m .50241 .73652 L .50346 .73695 L 1 .318 0 r
F
.50101 .7302 m .50241 .73652 L .50141 .73057 L 1 .338 0 r
F
.58789 .61751 m .57246 .63425 L .56445 .62382 L .541 .577 0 r
F
.58789 .61751 m .59872 .62986 L .57246 .63425 L F
.4875 .7374 m .49118 .74218 L .49218 .73679 L .519 .057 0 r
F
.4875 .7374 m .48609 .74249 L .49118 .74218 L F
.32533 .55849 m .33834 .54934 L .38706 .56074 L .306 .362 0 r
F
.2519 .54854 m .33834 .54934 L .32533 .55849 L .359 .386 0 r
F
.45342 .64104 m .42877 .64728 L .43644 .63686 L 1 .964 0 r
F
.46104 .63234 m .45342 .64104 L .43644 .63686 L 1 1 0 r
F
.50165 .72356 m .50157 .72945 L .50181 .72342 L .16 .002 0 r
F
.50165 .72356 m .50128 .72956 L .50157 .72945 L F
.50071 .7234 m .50082 .72958 L .5005 .72351 L 0 0 0 r
F
.50181 .72342 m .50168 .72938 L .50183 .72333 L F
.50181 .72342 m .50157 .72945 L .50168 .72938 L F
.49857 .73028 m .49933 .73582 L .4999 .72995 L .468 .093 0 r
F
.49857 .73028 m .49777 .73604 L .49933 .73582 L F
.50071 .7234 m .50094 .72948 L .50082 .72958 L 0 0 0 r
F
.50094 .72332 m .50094 .72948 L .50071 .7234 L .094 0 0 r
F
.45907 .35776 m .50237 .38934 L .47293 .38603 L .466 .489 0 r
F
.42002 .36009 m .45907 .35776 L .47293 .38603 L .451 .472 0 r
F
.50183 .72333 m .50167 .72934 L .50175 .72327 L .798 .311 0 r
F
.50183 .72333 m .50168 .72938 L .50167 .72934 L F
.50101 .7302 m .50174 .7362 L .50241 .73652 L 1 .338 0 r
F
.50082 .72993 m .50174 .7362 L .50101 .7302 L 1 .34 0 r
F
.50094 .72332 m .50109 .72941 L .50094 .72948 L .094 0 0 r
F
.50118 .72327 m .50109 .72941 L .50094 .72332 L .314 .075 0 r
F
.50175 .72327 m .50158 .72932 L .5016 .72324 L 1 .391 0 r
F
.50175 .72327 m .50167 .72934 L .50158 .72932 L F
.50118 .72327 m .50127 .72936 L .50109 .72941 L .314 .075 0 r
F
.5014 .72324 m .50127 .72936 L .50118 .72327 L .485 .133 0 r
F
.5016 .72324 m .50144 .72933 L .5014 .72324 L .782 .198 0 r
F
.5016 .72324 m .50158 .72932 L .50144 .72933 L F
.5014 .72324 m .50144 .72933 L .50127 .72936 L .485 .133 0 r
F
.50951 .74387 m .51114 .74934 L .51588 .74993 L 1 .182 0 r
F
.50661 .74324 m .51114 .74934 L .50951 .74387 L 1 .218 0 r
F
.52253 .75073 m .52452 .75549 L .53459 .75604 L .632 .067 0 r
F
.51588 .74993 m .52452 .75549 L .52253 .75073 L .761 .121 0 r
F
.50346 .73695 m .5046 .74278 L .50661 .74324 L 1 .282 0 r
F
.50241 .73652 m .5046 .74278 L .50346 .73695 L 1 .322 0 r
F
.47898 .58038 m .49413 .58463 L .49726 .5922 L .157 .274 0 r
F
.43644 .63686 m .42877 .64728 L .40227 .64326 L .844 .917 0 r
F
.4999 .72995 m .50037 .73566 L .50076 .72972 L .467 .103 0 r
F
.4999 .72995 m .49933 .73582 L .50037 .73566 L F
.50082 .72993 m .50135 .73597 L .50174 .7362 L 1 .34 0 r
F
.50077 .72973 m .50116 .7358 L .50135 .73597 L .966 .329 0 r
F
.50077 .72973 m .50085 .73067 L .50079 .72983 L F
.50077 .72972 m .50116 .7358 L .50077 .72973 L .833 .302 0 r
F
.50085 .72969 m .50111 .73359 L .50128 .72956 L .455 .106 0 r
F
.50079 .72983 m .50135 .73597 L .50082 .72993 L .966 .329 0 r
F
.50092 .73138 m .5011 .73567 L .50116 .7358 L .833 .302 0 r
F
.50077 .72972 m .50092 .73138 L .50085 .72969 L .455 .106 0 r
F
.50082 .72958 m .50092 .73138 L .50077 .72972 L .833 .302 0 r
F
.50082 .72958 m .50095 .73234 L .50092 .73138 L F
.50092 .73138 m .50116 .7358 L .50077 .72972 L F
.50095 .73234 m .5011 .73567 L .50092 .73138 L F
.50092 .73138 m .50099 .73221 L .50088 .73027 L .455 .106 0 r
F
.50092 .73138 m .50088 .73027 L .50085 .72969 L F
.50085 .73067 m .50135 .73597 L .50079 .72983 L .966 .329 0 r
F
.50099 .73221 m .50111 .73359 L .50085 .72969 L .455 .106 0 r
F
.50094 .72948 m .50108 .73364 L .50104 .73312 L 0 0 0 r
F
.50103 .733 m .50104 .73312 L .50103 .73305 L F
.50094 .72948 m .50104 .73312 L .50103 .733 L F
.50104 .73312 m .50114 .73558 L .50103 .73305 L F
.50099 .73234 m .50109 .73401 L .50111 .73359 L .455 .106 0 r
F
.50108 .73364 m .50109 .73411 L .50104 .73312 L 0 0 0 r
F
.50128 .72956 m .50109 .73392 L .5014 .73549 L .427 .102 0 r
F
.50109 .72941 m .50124 .73551 L .50123 .73552 L 0 0 0 r
F
.50113 .73441 m .50123 .73552 L .50114 .73558 L F
.50109 .73392 m .50111 .73411 L .5014 .73549 L .427 .102 0 r
F
.50109 .73401 m .50116 .73553 L .5014 .73549 L F
.50109 .72941 m .50123 .73552 L .50113 .73441 L 0 0 0 r
F
.50109 .73392 m .50109 .73401 L .50111 .73411 L .427 .102 0 r
F
.50109 .73401 m .50114 .73558 L .50104 .73312 L 0 0 0 r
F
.50109 .73415 m .50114 .73558 L .50109 .73401 L F
.50103 .73305 m .50114 .73558 L .5011 .73567 L F
.50109 .73401 m .50102 .73556 L .50116 .73553 L .427 .102 0 r
F
.50109 .73411 m .50109 .73415 L .50109 .73401 L 0 0 0 r
F
.50076 .72972 m .50102 .73556 L .50109 .73401 L .455 .106 0 r
F
.50094 .72948 m .50103 .733 L .50082 .72958 L 0 0 0 r
F
.50103 .733 m .5011 .73567 L .50095 .73234 L F
.50076 .72972 m .50098 .73258 L .50099 .73234 L .455 .106 0 r
F
.50098 .73258 m .50103 .733 L .50099 .73234 L F
.50076 .72972 m .50111 .73359 L .50077 .72972 L F
.50103 .733 m .50095 .73234 L .50082 .72958 L 0 0 0 r
F
.50098 .73258 m .50109 .73401 L .50103 .733 L .455 .106 0 r
F
.49218 .73679 m .49477 .74195 L .49548 .73635 L .57 .095 0 r
F
.49218 .73679 m .49118 .74218 L .49477 .74195 L F
.54051 .60495 m .5399 .61963 L .53044 .61157 L .445 .422 0 r
F
.54051 .60495 m .55364 .61397 L .5399 .61963 L F
.46894 .74352 m .47814 .74758 L .47893 .74292 L .459 0 0 r
F
.46894 .74352 m .46777 .7476 L .47814 .74758 L F
.54403 .36753 m .58454 .3796 L .5605 .40573 L .503 .537 0 r
F
.50076 .72972 m .50037 .73566 L .50102 .73556 L .455 .106 0 r
F
.50241 .73652 m .50324 .74244 L .5046 .74278 L 1 .322 0 r
F
.50174 .7362 m .50324 .74244 L .50241 .73652 L 1 .358 0 r
F
.50128 .72956 m .5014 .73549 L .50157 .72945 L .427 .102 0 r
F
.50109 .72941 m .50114 .73558 L .50094 .72948 L 0 0 0 r
F
.49548 .73635 m .49727 .7418 L .49777 .73604 L .612 .122 0 r
F
.49548 .73635 m .49477 .74195 L .49727 .7418 L F
.50157 .72945 m .50158 .73545 L .50168 .72938 L .366 .083 0 r
F
.50157 .72945 m .5014 .73549 L .50158 .73545 L F
.50661 .74324 m .50779 .74891 L .51114 .74934 L 1 .218 0 r
F
.5046 .74278 m .50779 .74891 L .50661 .74324 L 1 .253 0 r
F
.50127 .72936 m .50124 .73551 L .50109 .72941 L .188 .029 0 r
F
.50168 .72938 m .50158 .73545 L .50163 .73543 L .115 0 0 r
F
.50168 .72938 m .50163 .73543 L .50167 .72934 L F
.50127 .72936 m .50136 .73547 L .50124 .73551 L .188 .029 0 r
F
.50144 .72933 m .50136 .73547 L .50127 .72936 L .369 .093 0 r
F
.50167 .72934 m .50159 .73542 L .50158 .72932 L 1 .289 0 r
F
.50167 .72934 m .50163 .73543 L .50159 .73542 L F
.50144 .72933 m .50149 .73544 L .50136 .73547 L .369 .093 0 r
F
.50158 .72932 m .50149 .73544 L .50144 .72933 L .525 .143 0 r
F
.50158 .72932 m .50159 .73542 L .50149 .73544 L F
.50174 .7362 m .50235 .74219 L .50324 .74244 L 1 .358 0 r
F
.50135 .73597 m .50235 .74219 L .50174 .7362 L 1 .385 0 r
F
.51588 .74993 m .5173 .75509 L .52452 .75549 L .761 .121 0 r
F
.51114 .74934 m .5173 .75509 L .51588 .74993 L .895 .159 0 r
F
.44912 .56826 m .47898 .58038 L .46531 .57734 L .193 .305 0 r
F
.43314 .56788 m .44912 .56826 L .46531 .57734 L .151 .301 0 r
F
.49777 .73604 m .49899 .74169 L .49933 .73582 L .642 .14 0 r
F
.49777 .73604 m .49727 .7418 L .49899 .74169 L F
.43626 .4184 m .37585 .40954 L .41103 .39305 L .73 .853 0 r
F
.46438 .40828 m .43626 .4184 L .41103 .39305 L .715 .84 0 r
F
.47893 .74292 m .48555 .74757 L .48609 .74249 L .551 .041 0 r
F
.47893 .74292 m .47814 .74758 L .48555 .74757 L F
.50135 .73597 m .5018 .74201 L .50235 .74219 L 1 .385 0 r
F
.50116 .7358 m .5018 .74201 L .50135 .73597 L 1 .386 0 r
F
.6881 .61486 m .64376 .63927 L .63565 .62367 L .525 .577 0 r
F
.6881 .61486 m .6979 .63457 L .64376 .63927 L F
.46104 .63234 m .43644 .63686 L .44696 .62698 L 1 1 0 r
F
.47031 .62421 m .46104 .63234 L .44696 .62698 L F
.45907 .35776 m .50129 .36018 L .50237 .38934 L .466 .489 0 r
F
.52364 .3975 m .49384 .37257 L .53628 .36948 L .66 .759 0 r
F
.52364 .3975 m .49408 .40126 L .49384 .37257 L F
.36505 .63759 m .35762 .65302 L .30341 .64894 L .61 .707 0 r
F
.40227 .64326 m .35762 .65302 L .36505 .63759 L .684 .785 0 r
F
.52571 .59697 m .53044 .61157 L .51983 .60425 L .382 .364 0 r
F
.52571 .59697 m .54051 .60495 L .53044 .61157 L F
.5046 .74278 m .50547 .7486 L .50779 .74891 L 1 .253 0 r
F
.50324 .74244 m .50547 .7486 L .5046 .74278 L 1 .289 0 r
F
.49933 .73582 m .50014 .74162 L .50037 .73566 L .663 .153 0 r
F
.49933 .73582 m .49899 .74169 L .50014 .74162 L F
.50116 .7358 m .50149 .74187 L .5018 .74201 L 1 .386 0 r
F
.5011 .73567 m .50149 .74187 L .50116 .7358 L 1 .347 0 r
F
.50324 .60445 m .49012 .60279 L .50596 .59705 L .75 .683 0 r
F
.50324 .60445 m .49195 .61018 L .49012 .60279 L F
.5011 .73567 m .50135 .74177 L .50149 .74187 L 1 .347 0 r
F
.50114 .73558 m .50135 .74177 L .5011 .73567 L .81 .3 0 r
F
.50037 .73566 m .50087 .74157 L .50102 .73556 L .678 .162 0 r
F
.50037 .73566 m .50014 .74162 L .50087 .74157 L F
.50114 .73558 m .50133 .74169 L .50135 .74177 L .81 .3 0 r
F
.50123 .73552 m .50133 .74169 L .50114 .73558 L 0 0 0 r
F
.50124 .73574 m .50133 .74169 L .50123 .73552 L F
.50124 .73574 m .50137 .74164 L .50133 .74169 L F
.50123 .73552 m .50125 .7359 L .5014 .73549 L .694 .17 0 r
F
.50136 .73683 m .50137 .74164 L .50125 .73584 L .04 0 0 r
F
.50125 .7359 m .50137 .7376 L .50138 .73693 L .694 .17 0 r
F
.50125 .7359 m .50138 .73693 L .5014 .73549 L F
.50136 .73547 m .50136 .73683 L .50124 .73551 L .04 0 0 r
F
.50136 .73683 m .50125 .73584 L .50124 .73551 L F
.50124 .73551 m .50125 .73584 L .50124 .73574 L 0 0 0 r
F
.50125 .73584 m .50137 .74164 L .50124 .73574 L F
.50102 .73556 m .50131 .74155 L .50135 .73854 L .694 .17 0 r
F
.5013 .73721 m .50135 .73854 L .50137 .7376 L F
.50102 .73556 m .50135 .73854 L .5013 .73721 L F
.50102 .73556 m .50137 .7376 L .50123 .73552 L F
.50124 .73551 m .50124 .73574 L .50123 .73552 L 0 0 0 r
F
.48609 .74249 m .49081 .74757 L .49118 .74218 L .64 .094 0 r
F
.48609 .74249 m .48555 .74757 L .49081 .74757 L F
.50102 .73556 m .50087 .74157 L .50131 .74155 L .694 .17 0 r
F
.50324 .74244 m .50388 .74836 L .50547 .7486 L 1 .289 0 r
F
.50235 .74219 m .50388 .74836 L .50324 .74244 L 1 .324 0 r
F
.51114 .74934 m .51217 .75479 L .5173 .75509 L .895 .159 0 r
F
.50779 .74891 m .51217 .75479 L .51114 .74934 L 1 .189 0 r
F
.50147 .73823 m .50155 .74156 L .50146 .74159 L .227 .041 0 r
F
.50136 .73674 m .50146 .74159 L .50137 .74164 L .04 0 0 r
F
.50136 .73547 m .50139 .73733 L .50136 .73674 L F
.50139 .73733 m .50146 .74159 L .50136 .73674 L F
.5014 .73549 m .50138 .73657 L .50145 .73786 L .73 .18 0 r
F
.5014 .73549 m .50145 .73786 L .50158 .73545 L F
.50149 .73544 m .50147 .73823 L .50136 .73547 L .227 .041 0 r
F
.50147 .73823 m .50146 .74159 L .50139 .73733 L F
.50145 .73786 m .50145 .73796 L .50146 .73806 L .73 .18 0 r
F
.50147 .73823 m .50139 .73733 L .50136 .73547 L .227 .041 0 r
F
.50146 .73806 m .50144 .73831 L .50149 .7396 L .73 .18 0 r
F
.50145 .73796 m .50144 .73831 L .50146 .73806 L F
.50149 .7396 m .50131 .74155 L .50154 .74153 L F
.50144 .73831 m .50131 .74155 L .50149 .7396 L F
.50138 .73657 m .50131 .74155 L .50145 .73786 L F
.50147 .73806 m .50148 .73836 L .50147 .73823 L .227 .041 0 r
F
.50148 .73836 m .50155 .74156 L .50147 .73823 L F
.50145 .73786 m .50152 .73846 L .50158 .73545 L .73 .18 0 r
F
.50157 .73792 m .50155 .74156 L .50152 .73846 L .272 .056 0 r
F
.50152 .73846 m .50156 .73884 L .50156 .73799 L .73 .18 0 r
F
.50152 .73846 m .50156 .73799 L .50158 .73545 L F
.50159 .73542 m .50157 .73792 L .50149 .73544 L .272 .056 0 r
F
.50157 .73792 m .50152 .73846 L .50149 .73544 L F
.50149 .73544 m .50152 .73846 L .50147 .73806 L .227 .041 0 r
F
.50152 .73846 m .50155 .74156 L .50147 .73806 L F
.50145 .73786 m .50154 .74153 L .50156 .73884 L .73 .18 0 r
F
.50163 .73543 m .50162 .74154 L .50161 .7402 L 0 0 0 r
F
.50158 .73545 m .50161 .73961 L .50163 .73543 L .932 .221 0 r
F
.50163 .73543 m .50161 .7402 L .50159 .73542 L 0 0 0 r
F
.50163 .73543 m .50163 .74153 L .50162 .74154 L F
.50161 .73961 m .50163 .74153 L .50163 .73543 L .932 .221 0 r
F
.50157 .73809 m .50162 .74154 L .50155 .74156 L .272 .056 0 r
F
.50158 .73545 m .50156 .73787 L .50161 .74002 L .932 .221 0 r
F
.50159 .73542 m .50161 .73967 L .50157 .73809 L .272 .056 0 r
F
.50161 .73967 m .50162 .74154 L .50157 .73809 L F
.50161 .74002 m .50154 .74153 L .50163 .74153 L .932 .221 0 r
F
.50156 .73787 m .50154 .74153 L .50161 .74002 L F
.50235 .74219 m .50282 .74819 L .50388 .74836 L 1 .324 0 r
F
.5018 .74201 m .50282 .74819 L .50235 .74219 L 1 .361 0 r
F
.49118 .74218 m .49453 .74757 L .49477 .74195 L .73 .132 0 r
F
.49118 .74218 m .49081 .74757 L .49453 .74757 L F
.67554 .56908 m .73241 .54343 L .7492 .5586 L .402 .408 0 r
F
.67554 .56908 m .66169 .56038 L .73241 .54343 L F
.5018 .74201 m .50215 .74806 L .50282 .74819 L 1 .361 0 r
F
.50149 .74187 m .50215 .74806 L .5018 .74201 L 1 .4 0 r
F
.50779 .74891 m .50855 .75458 L .51217 .75479 L 1 .189 0 r
F
.50547 .7486 m .50855 .75458 L .50779 .74891 L 1 .215 0 r
F
.49477 .74195 m .49711 .74758 L .49727 .7418 L .807 .159 0 r
F
.49477 .74195 m .49453 .74757 L .49711 .74758 L F
.47031 .62421 m .44696 .62698 L .45984 .61787 L 1 1 0 r
F
.48078 .61679 m .47031 .62421 L .45984 .61787 L .982 1 0 r
F
.50149 .74187 m .50175 .74796 L .50215 .74806 L 1 .4 0 r
F
.50135 .74177 m .50175 .74796 L .50149 .74187 L 1 .416 0 r
F
.49727 .7418 m .49889 .74759 L .49899 .74169 L .871 .179 0 r
F
.49727 .7418 m .49711 .74758 L .49889 .74759 L F
.49195 .61018 m .47448 .60976 L .49012 .60279 L .863 .896 0 r
F
.49195 .61018 m .48078 .61679 L .47448 .60976 L F
.50135 .74177 m .50155 .74789 L .50175 .74796 L 1 .416 0 r
F
.50133 .74169 m .50155 .74789 L .50135 .74177 L 1 .345 0 r
F
.50133 .74169 m .50148 .74783 L .50155 .74789 L F
.50137 .74164 m .50148 .74783 L .50133 .74169 L 0 0 0 r
F
.49899 .74169 m .50008 .7476 L .50014 .74162 L .928 .198 0 r
F
.49899 .74169 m .49889 .74759 L .50008 .7476 L F
.50547 .7486 m .50602 .75441 L .50855 .75458 L 1 .215 0 r
F
.50388 .74836 m .50602 .75441 L .50547 .7486 L 1 .241 0 r
F
.50137 .74164 m .50149 .74778 L .50148 .74783 L 0 0 0 r
F
.50146 .74159 m .50149 .74778 L .50137 .74164 L F
.573 .60595 m .56445 .62382 L .55364 .61397 L .496 .514 0 r
F
.573 .60595 m .58789 .61751 L .56445 .62382 L F
.50014 .74162 m .50085 .74761 L .50087 .74157 L .99 .216 0 r
F
.50014 .74162 m .50008 .7476 L .50085 .74761 L F
.50146 .74159 m .50155 .74774 L .50149 .74778 L 0 0 0 r
F
.50155 .74156 m .50155 .74774 L .50146 .74159 L .09 0 0 r
F
.50087 .74157 m .50131 .74763 L .50131 .74155 L 1 .24 0 r
F
.50087 .74157 m .50085 .74761 L .50131 .74763 L F
.50155 .74156 m .50162 .74771 L .50155 .74774 L .09 0 0 r
F
.50162 .74154 m .50162 .74771 L .50155 .74156 L 0 0 0 r
F
.48078 .61679 m .45984 .61787 L .47448 .60976 L .982 1 0 r
F
.50131 .74155 m .50156 .74764 L .50154 .74153 L 1 .283 0 r
F
.50131 .74155 m .50131 .74763 L .50156 .74764 L F
.50162 .74154 m .50167 .74769 L .50162 .74771 L 0 0 0 r
F
.50163 .74153 m .50167 .74769 L .50162 .74154 L .802 .304 0 r
F
.50154 .74153 m .50166 .74766 L .50163 .74153 L 1 .399 0 r
F
.50154 .74153 m .50156 .74764 L .50166 .74766 L F
.50163 .74153 m .50166 .74766 L .50167 .74769 L .802 .304 0 r
F
.50388 .74836 m .50429 .75429 L .50602 .75441 L 1 .241 0 r
F
.50282 .74819 m .50429 .75429 L .50388 .74836 L 1 .266 0 r
F
.23983 .74826 m .31132 .74356 L .31349 .74804 L .2 .342 0 r
F
.23983 .74826 m .23355 .73956 L .31132 .74356 L F
.40353 .55714 m .44912 .56826 L .43314 .56788 L .248 .333 0 r
F
.38706 .56074 m .40353 .55714 L .43314 .56788 L .232 .334 0 r
F
.46438 .40828 m .41103 .39305 L .45118 .38051 L .715 .84 0 r
F
.49408 .40126 m .46438 .40828 L .45118 .38051 L .691 .809 0 r
F
.34754 .42908 m .25759 .43311 L .28404 .40386 L .665 .772 0 r
F
.37585 .40954 m .34754 .42908 L .28404 .40386 L .671 .784 0 r
F
.33396 .33372 m .42002 .36009 L .38645 .36661 L .473 .5 0 r
F
.29783 .35094 m .33396 .33372 L .38645 .36661 L .469 .496 0 r
F
.50282 .74819 m .50313 .7542 L .50429 .75429 L 1 .266 0 r
F
.50215 .74806 m .50313 .7542 L .50282 .74819 L 1 .295 0 r
F
.67172 .36205 m .64943 .41516 L .62034 .39577 L .545 .603 0 r
F
.67172 .36205 m .71198 .38859 L .64943 .41516 L F
.49408 .40126 m .45118 .38051 L .49384 .37257 L .691 .809 0 r
F
.33834 .54934 m .40353 .55714 L .38706 .56074 L .306 .36 0 r
F
.50215 .74806 m .50239 .75413 L .50313 .7542 L 1 .295 0 r
F
.50175 .74796 m .50239 .75413 L .50215 .74806 L 1 .334 0 r
F
.31349 .74804 m .36648 .74641 L .36681 .74788 L .134 .323 0 r
F
.31349 .74804 m .31132 .74356 L .36648 .74641 L F
.50175 .74796 m .50194 .75407 L .50239 .75413 L 1 .334 0 r
F
.50155 .74789 m .50194 .75407 L .50175 .74796 L 1 .393 0 r
F
.43644 .63686 m .40227 .64326 L .41264 .63095 L .844 .917 0 r
F
.44696 .62698 m .43644 .63686 L .41264 .63095 L .866 .964 0 r
F
.62114 .60854 m .59872 .62986 L .58789 .61751 L .52 .566 0 r
F
.62114 .60854 m .63565 .62367 L .59872 .62986 L F
.50155 .74789 m .50169 .75402 L .50194 .75407 L 1 .393 0 r
F
.50148 .74783 m .50169 .75402 L .50155 .74789 L 1 .421 0 r
F
.36681 .74788 m .36648 .74641 L .40578 .74845 L .041 .291 0 r
F
.50148 .74783 m .5016 .75398 L .50169 .75402 L 1 .421 0 r
F
.50149 .74778 m .5016 .75398 L .50148 .74783 L .759 .288 0 r
F
.50149 .74778 m .50159 .75395 L .5016 .75398 L F
.50155 .74774 m .50159 .75395 L .50149 .74778 L 0 0 0 r
F
.40538 .74776 m .43386 .74991 L .43323 .74769 L .084 0 0 r
F
.40538 .74776 m .40578 .74845 L .43386 .74991 L F
.50155 .74774 m .50164 .75392 L .50159 .75395 L 0 0 0 r
F
.50162 .74771 m .50164 .75392 L .50155 .74774 L .033 0 0 r
F
.50162 .74771 m .5017 .75389 L .50164 .75392 L F
.50167 .74769 m .5017 .75389 L .50162 .74771 L 0 0 0 r
F
.43323 .74769 m .45396 .75097 L .45332 .74763 L .236 0 0 r
F
.43323 .74769 m .43386 .74991 L .45396 .75097 L F
.50167 .74769 m .50175 .75386 L .5017 .75389 L 0 0 0 r
F
.50166 .74766 m .50175 .75386 L .50167 .74769 L .76 .289 0 r
F
.50166 .74766 m .50174 .75382 L .50175 .75386 L F
.50156 .74764 m .50174 .75382 L .50166 .74766 L 1 .419 0 r
F
.50156 .74764 m .50164 .75378 L .50174 .75382 L F
.50131 .74763 m .50164 .75378 L .50156 .74764 L 1 .386 0 r
F
.45332 .74763 m .46833 .75174 L .46777 .7476 L .393 0 0 r
F
.45332 .74763 m .45396 .75097 L .46833 .75174 L F
.50131 .74763 m .5014 .75374 L .50164 .75378 L 1 .386 0 r
F
.50085 .74761 m .5014 .75374 L .50131 .74763 L 1 .323 0 r
F
.50085 .74761 m .50095 .75368 L .5014 .75374 L F
.50008 .7476 m .50095 .75368 L .50085 .74761 L 1 .281 0 r
F
.46777 .7476 m .47861 .7523 L .47814 .74758 L .526 0 0 r
F
.46777 .7476 m .46833 .75174 L .47861 .7523 L F
.50008 .7476 m .5002 .75361 L .50095 .75368 L 1 .281 0 r
F
.49889 .74759 m .5002 .75361 L .50008 .7476 L 1 .249 0 r
F
.49889 .74759 m .49904 .75351 L .5002 .75361 L F
.49711 .74758 m .49904 .75351 L .49889 .74759 L 1 .22 0 r
F
.47814 .74758 m .48592 .75271 L .48555 .74757 L .634 .068 0 r
F
.47814 .74758 m .47861 .7523 L .48592 .75271 L F
.49711 .74758 m .4973 .75339 L .49904 .75351 L 1 .22 0 r
F
.49453 .74757 m .4973 .75339 L .49711 .74758 L 1 .191 0 r
F
.48555 .74757 m .49111 .75301 L .49081 .74757 L .765 .122 0 r
F
.48555 .74757 m .48592 .75271 L .49111 .75301 L F
.49453 .74757 m .49476 .75323 L .4973 .75339 L 1 .191 0 r
F
.49081 .74757 m .49476 .75323 L .49453 .74757 L .904 .161 0 r
F
.49081 .74757 m .49111 .75301 L .49476 .75323 L F
.41264 .63095 m .40227 .64326 L .36505 .63759 L .713 .83 0 r
F
.46822 .57017 m .49413 .58463 L .47898 .58038 L .243 .314 0 r
F
.44912 .56826 m .46822 .57017 L .47898 .58038 L .193 .305 0 r
F
.56701 .5796 m .57358 .56731 L .5962 .56882 L .457 .426 0 r
F
.56701 .5796 m .55073 .5803 L .57358 .56731 L F
.31226 .62951 m .30341 .64894 L .22708 .64318 L .563 .634 0 r
F
.36505 .63759 m .30341 .64894 L .31226 .62951 L .61 .707 0 r
F
.61004 .37699 m .61285 .33221 L .66146 .34381 L .583 .639 0 r
F
.55473 .59552 m .55364 .61397 L .54051 .60495 L .451 .455 0 r
F
.55473 .59552 m .573 .60595 L .55364 .61397 L F
.61322 .57202 m .63871 .55317 L .66169 .56038 L .415 .412 0 r
F
.61322 .57202 m .5962 .56882 L .63871 .55317 L F
.76366 .60214 m .6979 .63457 L .6881 .61486 L .504 .544 0 r
F
.76366 .60214 m .77433 .62793 L .6979 .63457 L F
.44696 .62698 m .41264 .63095 L .42712 .61936 L .866 .964 0 r
F
.45984 .61787 m .44696 .62698 L .42712 .61936 L .855 .97 0 r
F
.46822 .57017 m .4895 .5738 L .49413 .58463 L .243 .314 0 r
F
.53396 .58655 m .54051 .60495 L .52571 .59697 L .402 .404 0 r
F
.53396 .58655 m .55473 .59552 L .54051 .60495 L F
.2519 .54854 m .26744 .53278 L .33834 .54934 L .359 .386 0 r
F
.50596 .59705 m .48766 .59219 L .50999 .58646 L .682 .66 0 r
F
.50596 .59705 m .49012 .60279 L .48766 .59219 L F
.45984 .61787 m .42712 .61936 L .44508 .60884 L .855 .97 0 r
F
.47448 .60976 m .45984 .61787 L .44508 .60884 L .811 .92 0 r
F
.60066 .59443 m .58789 .61751 L .573 .60595 L .488 .518 0 r
F
.60066 .59443 m .62114 .60854 L .58789 .61751 L F
.42567 .5552 m .46822 .57017 L .44912 .56826 L .273 .338 0 r
F
.40353 .55714 m .42567 .5552 L .44912 .56826 L .248 .333 0 r
F
.41264 .63095 m .36505 .63759 L .37892 .62254 L .713 .83 0 r
F
.42712 .61936 m .41264 .63095 L .37892 .62254 L .726 .852 0 r
F
.49012 .60279 m .46562 .5997 L .48766 .59219 L .746 .809 0 r
F
.49012 .60279 m .47448 .60976 L .46562 .5997 L F
.47448 .60976 m .44508 .60884 L .46562 .5997 L .811 .92 0 r
F
.66898 .59558 m .63565 .62367 L .62114 .60854 L .503 .545 0 r
F
.66898 .59558 m .6881 .61486 L .63565 .62367 L F
.37892 .62254 m .36505 .63759 L .31226 .62951 L .629 .734 0 r
F
.31226 .62951 m .22708 .64318 L .23641 .61786 L .563 .634 0 r
F
.62072 .3401 m .62034 .39577 L .58454 .3796 L .529 .58 0 r
F
.62072 .3401 m .67172 .36205 L .62034 .39577 L F
.38145 .32118 m .45907 .35776 L .42002 .36009 L .479 .51 0 r
F
.33396 .33372 m .38145 .32118 L .42002 .36009 L .473 .5 0 r
F
.37585 .40954 m .28404 .40386 L .32305 .37715 L .671 .784 0 r
F
.41103 .39305 m .37585 .40954 L .32305 .37715 L .67 .786 0 r
F
.36048 .54159 m .42567 .5552 L .40353 .55714 L .315 .361 0 r
F
.33834 .54934 m .36048 .54159 L .40353 .55714 L .306 .36 0 r
F
.26744 .53278 m .36048 .54159 L .33834 .54934 L .357 .385 0 r
F
.57511 .5819 m .573 .60595 L .55473 .59552 L .453 .471 0 r
F
.57511 .5819 m .60066 .59443 L .573 .60595 L F
.4525 .55541 m .4895 .5738 L .46822 .57017 L .305 .348 0 r
F
.42567 .5552 m .4525 .55541 L .46822 .57017 L .273 .338 0 r
F
.42712 .61936 m .37892 .62254 L .39881 .60842 L .726 .852 0 r
F
.44508 .60884 m .42712 .61936 L .39881 .60842 L .72 .844 0 r
F
.5962 .56882 m .60723 .54826 L .63871 .55317 L .464 .436 0 r
F
.5962 .56882 m .57358 .56731 L .60723 .54826 L F
.66169 .56038 m .70188 .52996 L .73241 .54343 L .434 .425 0 r
F
.66169 .56038 m .63871 .55317 L .70188 .52996 L F
.54579 .57145 m .55473 .59552 L .53396 .58655 L .417 .43 0 r
F
.54579 .57145 m .57511 .5819 L .55473 .59552 L F
.48263 .5581 m .51182 .57927 L .4895 .5738 L .342 .367 0 r
F
.4525 .55541 m .48263 .5581 L .4895 .5738 L .305 .348 0 r
F
.44508 .60884 m .39881 .60842 L .4239 .59578 L .72 .844 0 r
F
.46562 .5997 m .44508 .60884 L .4239 .59578 L .698 .799 0 r
F
.56197 .3243 m .62072 .3401 L .58454 .3796 L .514 .558 0 r
F
.64089 .57762 m .62114 .60854 L .60066 .59443 L .48 .51 0 r
F
.64089 .57762 m .66898 .59558 L .62114 .60854 L F
.43785 .31484 m .50129 .36018 L .45907 .35776 L .489 .523 0 r
F
.38145 .32118 m .43785 .31484 L .45907 .35776 L .479 .51 0 r
F
.37892 .62254 m .31226 .62951 L .33046 .6104 L .629 .734 0 r
F
.39881 .60842 m .37892 .62254 L .33046 .6104 L .638 .743 0 r
F
.33046 .6104 m .31226 .62951 L .23641 .61786 L .576 .651 0 r
F
.41103 .39305 m .32305 .37715 L .37308 .35476 L .67 .786 0 r
F
.45118 .38051 m .41103 .39305 L .37308 .35476 L .661 .776 0 r
F
.48263 .5581 m .51434 .56345 L .51182 .57927 L .342 .367 0 r
F
.50999 .58646 m .48424 .57679 L .51601 .57106 L .626 .622 0 r
F
.50999 .58646 m .48766 .59219 L .48424 .57679 L F
.73919 .57654 m .6881 .61486 L .66898 .59558 L .489 .523 0 r
F
.73919 .57654 m .76366 .60214 L .6881 .61486 L F
.46562 .5997 m .4239 .59578 L .45292 .58511 L .698 .799 0 r
F
.48766 .59219 m .46562 .5997 L .45292 .58511 L .664 .72 0 r
F
.48766 .59219 m .45292 .58511 L .48424 .57679 L F
.43785 .31484 m .49949 .31575 L .50129 .36018 L .489 .523 0 r
F
.53628 .36948 m .49363 .32881 L .55565 .32689 L .628 .722 0 r
F
.53628 .36948 m .49384 .37257 L .49363 .32881 L F
.39118 .53609 m .4525 .55541 L .42567 .5552 L .33 .367 0 r
F
.36048 .54159 m .39118 .53609 L .42567 .5552 L .315 .361 0 r
F
.45118 .38051 m .37308 .35476 L .43125 .33826 L .661 .776 0 r
F
.49384 .37257 m .45118 .38051 L .43125 .33826 L .647 .754 0 r
F
.49384 .37257 m .43125 .33826 L .49363 .32881 L F
.57358 .56731 m .56865 .54642 L .60723 .54826 L .511 .472 0 r
F
.60499 .56185 m .60066 .59443 L .57511 .5819 L .454 .476 0 r
F
.60499 .56185 m .64089 .57762 L .60066 .59443 L F
.39881 .60842 m .33046 .6104 L .35769 .59245 L .638 .743 0 r
F
.4239 .59578 m .39881 .60842 L .35769 .59245 L .637 .732 0 r
F
.29664 .51859 m .39118 .53609 L .36048 .54159 L .361 .387 0 r
F
.26744 .53278 m .29664 .51859 L .36048 .54159 L .357 .385 0 r
F
.42913 .53362 m .48263 .5581 L .4525 .55541 L .35 .378 0 r
F
.39118 .53609 m .42913 .53362 L .4525 .55541 L .33 .367 0 r
F
.63871 .55317 m .65805 .51958 L .70188 .52996 L .467 .447 0 r
F
.63871 .55317 m .60723 .54826 L .65805 .51958 L F
.56315 .54908 m .57511 .5819 L .54579 .57145 L .428 .445 0 r
F
.56315 .54908 m .60499 .56185 L .57511 .5819 L F
.33046 .6104 m .23641 .61786 L .25949 .59258 L .576 .651 0 r
F
.4239 .59578 m .35769 .59245 L .3929 .57654 L .637 .732 0 r
F
.45292 .58511 m .4239 .59578 L .3929 .57654 L .626 .699 0 r
F
.35769 .59245 m .33046 .6104 L .25949 .59258 L .583 .656 0 r
F
.70091 .55248 m .66898 .59558 L .64089 .57762 L .472 .499 0 r
F
.70091 .55248 m .73919 .57654 L .66898 .59558 L F
.47227 .5348 m .51434 .56345 L .48263 .5581 L .375 .395 0 r
F
.42913 .53362 m .47227 .5348 L .48263 .5581 L .35 .378 0 r
F
.47227 .5348 m .51794 .53995 L .51434 .56345 L .375 .395 0 r
F
.51601 .57106 m .47931 .55391 L .52511 .54821 L .582 .585 0 r
F
.51601 .57106 m .48424 .57679 L .47931 .55391 L F
.45292 .58511 m .3929 .57654 L .43427 .56348 L .626 .699 0 r
F
.48424 .57679 m .45292 .58511 L .43427 .56348 L .607 .647 0 r
F
.48424 .57679 m .43427 .56348 L .47931 .55391 L F
.33919 .50737 m .42913 .53362 L .39118 .53609 L .37 .393 0 r
F
.29664 .51859 m .33919 .50737 L .39118 .53609 L .361 .387 0 r
F
.60723 .54826 m .60274 .51363 L .65805 .51958 L .498 .477 0 r
F
.60723 .54826 m .56865 .54642 L .60274 .51363 L F
.65011 .53145 m .64089 .57762 L .60499 .56185 L .454 .476 0 r
F
.65011 .53145 m .70091 .55248 L .64089 .57762 L F
.35769 .59245 m .25949 .59258 L .29644 .56861 L .583 .656 0 r
F
.3929 .57654 m .35769 .59245 L .29644 .56861 L .583 .647 0 r
F
.39343 .50051 m .47227 .5348 L .42913 .53362 L .383 .402 0 r
F
.33919 .50737 m .39343 .50051 L .42913 .53362 L .37 .393 0 r
F
.58954 .51488 m .60499 .56185 L .56315 .54908 L .435 .453 0 r
F
.58954 .51488 m .65011 .53145 L .60499 .56185 L F
.3929 .57654 m .29644 .56861 L .34612 .54742 L .583 .647 0 r
F
.43427 .56348 m .3929 .57654 L .34612 .54742 L .577 .625 0 r
F
.45623 .49913 m .51794 .53995 L .47227 .5348 L .398 .416 0 r
F
.39343 .50051 m .45623 .49913 L .47227 .5348 L .383 .402 0 r
F
.45623 .49913 m .52328 .50391 L .51794 .53995 L .398 .416 0 r
F
.52511 .54821 m .47193 .51878 L .53922 .51317 L .549 .554 0 r
F
.52511 .54821 m .47931 .55391 L .47193 .51878 L F
.43427 .56348 m .34612 .54742 L .40594 .53042 L .577 .625 0 r
F
.47931 .55391 m .43427 .56348 L .40594 .53042 L .566 .593 0 r
F
.47931 .55391 m .40594 .53042 L .47193 .51878 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo4Hc029CPS_oo
001foolDS<0@U>26ool007;ooaR<`12Dh0FE087oo`00K_oo78c049CP2ID0OOoo001ZoolPS<000iCP
_/2n`006_/0;]X09U@000jiPooooo`1fool006SooaZ<`16n`0^fP0bE00>^H7?oo`00I_oo68c05Kk0
2[J03ID00iDP1JiPK_oo001SoolGS<0I_/0:]X0<U@06UB02[V04YR1[ool0067ooaF<`1fn`0ZfP0bE
00VE80FV86Woo`00G_oo58c08Kk02KJ039D039DP1ZHPI_oo001MoolCS<03a/0O_/0:]X0;U@0@UB05
YR1Tool005cooa6<`0O6`1jn`0ZfP0^E01:E80FV86;oo`00F_oo4Hc02LK07[k02KJ02iD04YDP0ie0
0ZHP0jG0H?oo001Iool?S<0=a/0M_/09]X0;U@0AUB05WD05YL1Oool005Soo`j<`136`1bn`0VfP0ZE
016E80RM@0FU`5goo`00E_oo3Hc04lK07;k02KJ02ID04IDP2Ye01JG0G?oo001Fool<S<03aZ0Ba/0K
_/08]X0:U@0@UB0=WD05YL1Jool005Goo`b<`0G6X176`1Zn`0RfP0FD`0FE012E80nM@0FU`5Woo`00
E?oo2hc02<JP4LK04kk01/LP2;kP2IC049DP4Ye000BU`9f0WH2MP5Soo`00Dooo2hc02/JP4LK03;k0
3<LP2;kP2IC00YCP3IDP59e019f0Eooo001Bool;S<0<aZ0@a/09_/04cb0;ab07_^09U<05U>0:UB0D
WD02YF04WH1Fool0057oo`Z<`136X0o6`0Bn`0S?80_780Nnh0VD`0NDh0NE81>M@0FUH0BMP5Goo`00
D?oo2Xc04/JP3/K03<lP2lLP1[kP2IC02YCP19DP4Ye02:EP19f0E?oo001@ool4S>04S<0EaZ0;a/03
eb0<cb0:ab06_^09U<0<U>0BWD0;YF04WH1Cool0053oo`N<h0?6P1C6X0O6`0OG80_?80[780Jnh0RD
`0bDh0>M00nM@0fUH0>MP5?oo`00D?oo1XcP1/J04lJP1<K02MLP2llP2/LP0[kP0XA02YC02iCP1Yd0
2ie04:EP0iE0D_oo001?ool6S>09aX0BaZ0=eb0;cb08ab06_^04S604U<0;U>09W@07WD0CYF02UD1B
ool004ooo`F<h0c6P0o6X0?G00cG80[?80C780CGX0K?@0N<H0^Dh0bM00>M@1JUH003UD3ooooo053o
o`00Cooo18cP3/J03LJP1ML02mLP2/lP2=NP1/m01haP0YBP29CP3Yd06:EP0YE0DOoo001?ool3S>0A
aX09aZ08e`0;eb07cb03il07ej05cd07S605U:05U>0>W@02YD0EYF03YH000iE0ooooo`1?ool004ko
o`><h1C6P0K6X0[G00_G80??80KW`0OGX0G?@0J<H0RDX0:Dh0fM00FU@16UH0NUP57oo`00D?oo5lJ0
0lJP3=L02]LP2NO01mNP1<m01haP2IBP3Id01jE03ZEP2JF0DOoo001?oolIaX0?e`07eb03kj08il07
ej04cd03Q003S609U:03W>09W@0:YD0:YF0=YH1@ool004ooo`>nH1K6P0;>`0kG00CG80K_X0OW`0KG
X0GOX0F400VDX0FLh0NM00bU@0NUH12UP4ooo`00C_oo1kiP4/J01Lk03ML02^nP1^O01^oP1MnP1H@0
0Xa01YBP29cP0id03jE00jEP4jF0Cooo001>ool:_V0>aX08c/0:e`03kf09kj03il03on05kn05gj04
Q005S403U:0:W>0AYD0GYH1>ool004goo`fnH0_6P0_>`0KG00K_H0S_X0Koh0G_h0COX0B400N<@0ZL
h0>U80jU@0>]P1NUP4goo`00COoo4;iP1lJ03/k00mL02>mP1^nP2?oP1>oP0no017]P1ha00ib01YcP
1ZDP2jE01Zf05ZF0COoo001<oolD_V03aX0@c/0;kf03kj0:on02kn02on03kl04Nf02Pl04S405W803
W>09YB07YD09[H0BYH05[L1<ool004cooaJnH13>`0?W80[_H13oh0;_`004Lb1kH7]PNf04Pl02S407
W80<YB04YD0<[H0=YH09[L1<ool004_ooaNnH0?>P0c>`0KW80O_H0;o`0koh0?oH003HX1b`7;000J3
`0NLP0:Th0bU80n]P0VUP0f]`4coo`00Booo5[iP1lj02<k02>LP1NmP1?o03OoP0_mP00C=P7;0L/1b
`09k80>3`0:D00FLP0BTh0RU80B]H0n]P0BUP16]`4coo`00B_oo5kiP2/j01<k02nLP0^mP1_o03?oP
0_iP00AB0690L/1b`0=k80FD00>LP0JTh0BU80R]H0j]P1F]`4coo`00B_oo1KHP4KiP3/j03NLP2?o0
2ooP00?nH<a0>H000V900g/P0Y>01I@02JCP2jeP2Zf06Zg0Booo001:ool:]R0<_V0>cX03g/09ib03
of05ol0<on001?D04:1A`5700g:019>00Y@00jAP1ZCP0kDP2jeP1Jf07Zg0Booo001:ool?]R06_V0>
cX06g/06ib06of02ol0<on001?mPk00003T00VX000=bP8[PR^000i>01ZAP0jCP1KDP2jeP8jg0Booo
001:oolD]R0?cX08g/03ib08of0=on001_hPjh0003T0HJ1Z00B:h0>Sh0JTH0Re80F]H0Je`2:]`4_o
o`00B_oo5;HP1LI02Lj02Mk02G`04G`P2HA00j?P1[CP1kDP2kG08Zg0Booo001:oolD]R09aT05cX00
0mk0O01l000?O00AO20AQ4000kCP]B2e8002]B04_J0:]L0H[L0:[N1;ool004[ooaBf80_6@0Ekh15l
011l81:4@0RmX0Ze`0j]`1B]h4_oo`00B_oo4kHP1lI02g_P47`03W`P4ZG000>MH8A0Q60018AP0YeP
0[fP2KG01jg01kH05:gPBooo0019oolD]R02aT0ANn0@O007O206YP0BYL000hA0Q624H008Q605WF04
]L0>]P0D[N1;ool004[oo`Veh0Zf81Akh0ml0003O22V0:H000ZV016U`003WF24@8AP00f4H003WF2E
09D000>E00ff01>]h4coo`00B_oo4KGP5g_P2G`04ZH04JG000>4@8APQ6004HAP1iD02;H04jgPC?oo
001:ool?]N0JNn04O005[R0AYP0@YL000iePQ424H00AQ604Q:08U@04]P0C[N1<ool004[oo`feh1ak
h0V^816V012U`003WF24H8AP0124H0N4X0FE00B<`003]P2]h:gP016]h4coo`00B_oo2kGP6W_P3ZhP
4:H03jG000>MH8A0Q60048AP2XBP0YD01hc04ZgPC?oo001:ool:]N0GNn0B[R0@YP0?YL000iePQ624
H00?Q60>Q:08S<0?]P1=ool004[oo`Veh1Ikh0>^@1:^80nV00jU`003WF24@8AP00n4H164X0R<`0ff
04goo`00B_oo2;GP5G_P1Zi04JhP3jH03ZG000>MH8A0Q6003XAP58BP28c02[H0C_oo001:ool7]N0D
Nn09[T0A[R0>YP0=YL000iePQ424@00>Q60DQ:07S<04S608]P1>ool004_oo`F]X1=kh0b^@12^80jV
00fU`003WF24@8AP00f4H1B4X0F<`0R<H0Jf04ooo`00C?oo0ZfP4g_P3ji04:hP3JH03:G000BMH7`0
O02MH0>4@0V4H1>4X0V<`0R<H0Bf04ooo`00C?oo0ZfP4G_P4Zi03jhP2JH01;IP3:h000>UP7`0Q400
28A018AP4hBP2hc028aP0[H0D?oo001=ool?Nn0F[T0?[R04YP08]V0<[P001JF0O024@8A0YH002HA0
4XBP3hc01haP00>f0?ooool0C_oo001=ool>Nn0H[T0>[R0<]V0;[P000jF0O024@00<Q403Q80>Q:0A
S<03S604Q21@ool004coo`ekh1^^@0V^80FfX0^fH0^^0003YH1l08A000^4@0J4P0^4X1B<`0J484oo
o`00C?oo37_P7Ji01:hP2KJP2kIP2jh000>UP8A0Q4000hA000>UP8A0Q40018A02HB01hBP5hc01H@P
Cooo001;ool;Nn0O[T0>]Z0:]V0:[P000jF0O024@00:Q40<Q804Q:0FS<03S@05Q21>ool004_oo`Ml
00=kh1j^@0>n`0ffX0ZfH0Z^0003YH24@8A000V4@0n4P1J<`0J=00B484koo`00Booo27`07Zi01[k0
3KJP2KIP2Jh000>UP7?0O0000W`01hA03hB05Hc02Hd018@PCOoo001;ool6O00N[T09_/0<]Z0B]V02
Ll06O003Q40?Q80CS<0=S@03Q21=ool004_oo`Il00>^81V^@0bn`0bfX0BfH0C700RfH003YJ1c`7`0
00Ql00j4P1><`12=009kh4goo`00Booo1G`01ZhP5Ji03kk02kJP2<L02;IP0W?02G`00XA02hB04Xc0
4hd000=kh?ooool0Booo001;ool4O009[R0B[T0A_/08]Z03cd07a`07]V000jFPLl1c`008O005Q407
Q80BS<0FS@1=ool004coo`9l80b^80n^@1>n`0BfX0K?@0O700JfH0:UX003Jf1l07`000Il00R4@0B4
P12<`1Z=04coo`00COoo4:hP2Zi05[k02/m01/L01/JP00>]P6]PJf000g>P17`02hA048c00iD05Xd0
19DPBooo001<oolC[R07[T0E_/03ef09cd03a`03gh06aZ02Jf07Lj0;Q403S:0<S<06U@0BS@07UB1;
ool004_ooaJ^80B^@1Bn`0KGH0S?@0KOP0K6X003Jf1cX7>P00EcX0>400N4@0J<X0R<`0ZE00f=00bE
84[oo`00B_oo6JhP4kk02]MP1/m00^oP1Mn01LJP00B]P6;PLb1c80AcX0J400>4@0Z<X0B<`0fE00V=
00nE84[oo`00BOoo6JhP1;j03kk00mM02MMP0lm01>oP1Mn01MK000=Rh:?PLb000W<P0W>P28@03HbP
4ID01Hd04iDPBOoo0019ool4YN0D[R08_X0;_/05ed09ef07kn02gh03mn03e/000kdPH^1c8004Lb08
Q003S608S:04U>0AU@0GUB19ool004Woo`RUh0n^80^nP0Rn`0SG@0KGH0;gh0K_h0Ggh0;F`003iX1B
H59P009RX09c80=kP0B400J<H0B<X0RDh0fE00BM@1NE84Soo`00B?oo3JGP2ZhP3kj01;k02]M00mMP
1OOP0noP0ooP1?OP0^J000>lP47PHZ000f:P1W^02HaP39CP29D02Ie05YDPB?oo0018oolAYN05[R0B
_X0=ed08mn09on001NJ0kJ0aH35PFR000V:P0g/00g^00X`01XaP0ic039CP19D039e05YDPB?oo0018
oolEYN0B_X04e`09ed07mn0;on000nfP`h0I0002DJ000eXPN`1k0003N`05S003S606W<0;U>0AWD0?
UB07UF17ool004OooaJUh0Ff@0bnP0SG00CG@0Ogh0goh005m:00012P@D1AX002LX03N`02Rh05S009
W<06U>0FWD07UB0>UF17ool004OooaFUh0^f@0JnP0_G00Sgh0goh005ob3d02Q0>@11@002JP02LX05
Rh02S003W809W<0KWD0EUF17ool004KooaJUh0nf@0gG00?_H0Cgh0goh005ob3n8?]0:40`X002HJ00
16X0P^22h8;P18^01Yb01Ic01:E05Ie01Yf059EPAooo0016ool7YL0>YN0@]T04cZ08e`07kf0?on00
1_e0nl1H`5T0FB1QX0:2H0>2h0BL00JLP0RU@12M@0^MP1BEH4Ooo`00A_oo3ZG01jGP4;I01ljP1=L0
2>mP0on02ooP00SoH?bPo22185SPFB1iX7WP0X9P0i]P19`01Zd02:E02Ye049f059EPAooo0016oolD
YL0@]T0;cZ08kf06oh09on002?j0oL3kh84PLD1aH7VPNN03V^02Vf05]:05[@08YD0;YJ0?WH0DUF17
ool004KooaBU`0R^00Rf@0_>X0OVh0OoP0?oH0?oh0?o@007oV3m8?/0VF1a@970VP000YYP0Y[P0k`0
1;BP1Jd02KG02ZFP3if059EPAooo0016oolDYL0?[P0;cZ08i^03o/03oh04of02o^03od002?iPoJ3l
P?[P/H2IH960VP02`^02`f03_004]:06_J08]L0:YJ0?WH0DUF17ool004KooaBU`0n^00Fn80K>X0SV
h0Gn`0GoH0;nh0;n800;oV3mX?d0o03jh;60^J2ih;XP^V32h002`f03_005cD05_J08]L0:YJ0SWH17
ool004KooaBU`0n^00Zn80WVh0Gn`0CnP0;nh0?n800;oF3l`?a0o03jX<VP^J2ih;XP^V3[P003k203
g<04cD05_J08]L0:YJ0?YL0DWH17ool004KooaBU`0n^00Zn80SF@0Gn`0GnP0;mh0;m80;mH00:o<3k
`?]PnV3Qh>80jV3ZX>/0jh03k203g<04cD05_J08_R0:[P0?YL0CWH18ool004GooaFU`0n^00Zn80SF
@0G^00CmX0?mh0;m80;lP00:nn3k8?/PnV3Qh>80jV3ZX?^Po403o>03oH04kP05eT08_R0:[P0>YL0D
WH18ool004Kooa>MH0n^00^n80SF@0G^00CmX0?m00;l@00<o83kh?^0nb3jX?XPnP3jH?[Pnb3kX?a0
0ocP0of01>h01MI02;hP2Zh03ZG059f0B?oo0016oolDWF0?YJ09[L08eT05kP04oJ04o@02o4003?^P
nd3jh?ZPnT3j0?Y0n/3kH?_Po83m80?mh0?nP0?^00KF@0Nn80^^00jU`1>MP4Woo`00Aooo4ieP3jFP
2E/P4F<P4f=00_gP0oj00ok01^KP1lJP2[I03ZG059f0BOoo0017oolCWF07YJ0BFb0@Hb0CHd05Jf03
o/06i^07aZ0:]T0>YN0CWJ1:ool004OooaBMH0:UX0IK015K811S819S@0Y[H0?_H0S6X0Vf@0jUh1BM
X4[oo`00B?oo4IeP35/045/P3f<P4V=04f]P00??0;I0]T002;I03ZGP4ifPBooo0018ool=WF0BF`0?
Fb0?Hb02Hd0CS607Q008Jf04Jh07Nl0=YN0CWJ1<ool004Soo`^E81IK00iK80aS80FDX1:<H0J400Q[
H0Q[P0ak`0FUh1>MX4coo`00BOoo29DP6U/03E/P1V<P2YBP4HaP1X@026]P3F^01g_01W>04YfPCOoo
001:ool5UB0NF`0<Fb0?U:0AS605Q008Jf0AJh02Nl0<Lh0=WJ1>ool004_oo`03UB1K05/0025K00EK
81BDX12<H0F400Q[H1E[P0mcP0RMX4ooo`00C?oo95/000=K89CPU>000YCP4iBP48aP1H@026]P56^0
17?02G>01V]P19fPD?oo001;oolQF`02D^08U>0CU:0?S605Q007Jf0DJh07Ll04Lh0<Jf1Aool004[o
oaeK00=Bh0fDh1:DX0j<H0F400M[H1=[P0ac`11[H4koo`00BOoo6e/00d[P4ICP4IBP3XaP1H@01V]P
4f^03g?02V]P1F=0COoo0018oolIF`02B^0FU>0@U:0=S604Q002S205Hd0BJh0DLl03Jf0:Hd1<ool0
04Soo`MK815K0003B^2E89DP00:E81FDh1bDX0F<80IS@15[P1Mc`0aS@4_oo`00B?oo3U/P2E/029DP
59CP2YBP1IdP39BP0h`P1f=046^05g?017_P2f=0B_oo0018oolDFb0<UB0DU>05U:09WB0;U:04S206
Hd0@Jh0ELl09Nn0:Hd19ool004Sooa9K812E81:Dh0jM80^DX0:<8003Hd2<86=000ES@0i[P1Ec`0ak
h09S@0QK84Soo`00Aooo4E/P59DP3ICP1:F03IdP2iBP0h`P1V=03V^04g?04G_P25/PB?oo0018ool=
Hb0HUB09U>08YH0<WB0:U:04S202Hb03Hd0>Jh0BLl0DNn07Fb18ool004Woo`]S81^E80BDh0bUP0^M
80FDX0FTh0>D80ES80e[P15c`1Ukh0EK84Soo`00B_oo26<P7YDP4:F02YdP2ZCP0Y@P1V<P0f]P2F^0
3g?07G_P15/0B?oo001:ool7Hd0MUB04YL0?YH05WB05[L08Y>03U205Hb07Jf05Jh0>Ll04O00GNn05
O202F`19ool004coo`=S@1fE80RU`0fUP0Z]`0RTh0:D80ES80][H0ic`0Ql015kh0Yl8003F`3ooooo
04Ooo`00COoo00=S@9DPUB006YDP3:G02JF00kIP2Jg01jCP0i`P15[P2V]P3W?02g`037_P3g`PBOoo
001<oolLUB0@YL04YH07]V08[L07[D02W204F^04Hb05Jf0>Ll0?O006Nn0DO218ool004[ooabE81>U
`0^fH0F]`0>nH0J]@003W21Jh5[P009Jh0QS80ec`1=l01Yl84Ooo`00BOoo79DP1:GP3jG00kk02[IP
0Zg01KiP1Je00Z`00e:026<P0g>P2G?017`P3W`018A06W`PA_oo0018oolKUB09YN0:YL06_/09]V07
_V05_F000j`0DX1BP002DX03H^04Hb06Lj04Ll08O20:O008Q40JO215ool004Oooa^E80fUh0FU`0Zn
`0BfH0G?@0>nH0?O80>mH003/l12848P009280IRh0UcX0el80El00b4@1Al80J4@4Coo`00A_oo6YDP
4ZGP3Kk02Lm01MlP0[eP0[^P0S7015YP0f;P0W=P1W>P0g`03G`P4HA03G`P38A0A?oo0015oolIUB0C
YN0=_/03gl06cd02on04gb001]EPi>2kX5;P6>0QH09B00=JH0EcH0=cX0Il00Ul80B4P164@0Ml81:4
@4?oo`00A?oo6IDP1ZG03:GP3Kk01]o00lm01?oP0]lP0_n00^CP00?3@0QP6>000TVP0U800f[P1G=P
2G`01G`P28B0:HA0@ooo0013oolIUB0<YL06YN0<_/09gl06on04oh02k6001GT02411@450BJ000fYP
0f[P1H?P2G`03HB02HA028B05hA0@ooo0013ool8U@0@UB0AYL0=_/04gj05gl09on02oh001_kPlj1i
03S0>>11@09Qh0=ZH0>3P0F3h0El00B<P1f4P1R4@4;oo`00@ooo3iD029DP4JG01KJP2;k02=nP3?oP
00Knh?h0nj29@42P>>02HJ02HN03P^03Ph05Pn09S807Q806S>0@Q80GQ412ool004?ooaJE016U`0Vf
X0Bn`0SOX0goh008oP3mH?a0RD1Y0640HF1QX0>2H0:2h0B3P0FDP0V<P0b<h124P1N4@4;oo`00@_oo
5iD029fP2:G03KJP2=nP3_oP00KoH?cPo22iP6T0H@02NJ000gX0PV22H002P^05U205U805S804UB0<
S>0@Q80;Q40;Q612ool004;ooaNE00nMX0ffX0SO@0koh00:of3nH?fPnn39X850NF1iP7VPNP03X`02
Vj04U206U808UB0<S>0@Q80FQ612ool004;ooaJE012MX0J^@0JfX0WO@0GoX0Soh0;o8008oT3m8?_P
bJ21@7UPVL2J00:RH0:S00:KX0Fdh0JU80RE80^<h12<`1J4H4;oo`00@Ooo5iD049fP2ji02Mm01_nP
0on01?oP00_o8?i0oT3mH?a0nh3I`:60VJ2I`9X000:RH0:S00>lH0Bdh0JU80RE80bE@0n<`1J4H4;o
o`00@_oo2Xc039D03ifP3:i02<k01_nP1?n00okP0_lP00[n@?ePo<3k`?/PfL2QP<80bT3:P0;;00;3
X0>lH0Bdh0JU80VUX0^E@0n<`1J4H4;oo`00@_oo5Hc049fP2ji02Lk01NkP1On00okP0_hP00[m@?eP
o<3k`?[0jN31`<7PbT3:P0;;00;3X0CU80C=X0Je`0RUX0^E@0n<`1J4H4;oo`00@_oo5Hc03iE03:i0
2<k01^kP1?j00okP0_hP0_e000SlP?`0nb3jP?7PjP3b@?[00_]000?k`?B0m8001>DP1<fP1[G02:FP
2iE03hc05HAP@ooo0012oolES<0?UD0;YL08c/07k^04oX03oN02o@002_a0o83lP?^0nb3jP?7PjP3b
@?[00_]000?k`?B0m8001>DP1<fP1[G02:FP2if03hd05HB0@ooo0012oolES<0?UD0;YL08_P06eP04
oX03oN03o@002_a0nl3k`?[PnZ3j@?X0nT3j`?]P0_`000?lX?f0oH001?hP1>J01/J02:hP2if03hd0
58B0A?oo0012oolES<0?UD0;YL08_P06eP04kH03o<03o2002o^0nl3k@?[PnZ3j@?X0nT3j`?]Po000
0_bP0_f00ohP1NJ01/J02:hP2Yf03hd05HB0A?oo0012oolES<0?UD0;YL08_P06eP04kH03o<03o200
2o^0n`3jX?YPnT3b0?X0nZ3k@?a0o>000_g00_j00om01OmP1LJ02:hP2if03hd058B0AOoo0013oolE
Q80?S>0;UD07YF06]B04c:03dn02o202nh002_/0nZ3jH?Y0lP3j0?ZPnd3l@?cP0_g00_j00om01OmP
1MLP2;IP2YfP48d058B0AOoo0014oolDQ80?S>0;UD07YF06]B04c:03dn02fd02f/002]YPdR3B0=7P
dL3j8?/Po63m8?gP0_kP0_o00ooP1?mP1]LP1kIP2ifP3iD058B0A_oo0014oolEQ80>S>0;UD07YF06
]B04c:03dn02fd02ZR02ZN001J6PXH2aP?XPnh000_dP00Cmh?kPol3o`0Soh0GOP0RfH0ZMX0nE01B<
P4Ooo`00AOoo58B03XcP2iE029BP1YaP1:?00j/P0ZZP00^Z8:WPZN2QX:60/H3j8?`0oB3mh?kP00[o
h0KOP0NfX0^MX0jE01B<P4Soo`00AOoo58B03XcP38bP29BP1IaP1:?00j/P0ZZP0X7000R1P85PPD2I
H?XPo83mX?kP2_oP1]n01kJP2ig03YD058b0BOoo0016ool:Q80:O20>Q60<S:07U:05W605Pb03PX00
2h80PL21`860PF21@9UPnR3lP?j0of002OoP1]NP1kJP2ig03ID05Hb0B_oo0016oolEO20>Q60;S:08
Pn05Pj04Pb03PX002h80HF1QH650HB1Y084PnR3lX?h0o/002?oP1]NP1kJ02ig03ID05Hb0Booo0018
oolDO20>Q605S:06O008Pn05Pj03Pb04JP002FVPHF1Q@64PJ@1H`?XPo@3n`002of06on05cb08]X05
WJ06WL0=U@0ES81<ool004WooaAl80f4H0al00N3h0I[00=ZP0=Z000:JJ110440@>10X5S0nR3l8?b0
o>02ol04g`05cb04[R04]X0:WJ0>U@0ES81=ool004_ooa=l81Ul00McH0I[00=ZP0=9X00:@D11043P
440XH?XPhb3lh>e0eF04g`03_R02cb07[R0;WJ07U>07U@0ES81>ool004coo`Yl80Ych1=l00IcP0Ic
H0E[00AB0099X009@D0@X12P440XH?XPfd3]@=EP00>m80Jn80J^80JM@0FMX0jDh1F<P53oo`00COoo
57?P3W`02g>01W=P1EYP0e800b5000LI012P00000?XP`j2c`003_B02[>03_R05YF0<WD0?U>06Q60>
S81Bool004oooa=ch0Yl00E[P0YcP0MJ`0AJH0@aX08Q@00508000000n`2c`002Xn05[>06YF03U<08
WD05S:0:U>0=Q607S81Dool0053ooa=ch0El00][P0EcP0ES00MJ`0@j00<aX080h00308000?/P00:S
h0:Kh0:/h0>LP0>UH0ND`0BM@0Z<X0FDh1B4H5Koo`00D_oo4W?P46^02f<00e[0149P0cX00`UP00@0
h000003k80BKh0JLP0ZD`12<X1B4H5Soo`00Dooo3G?P4V^01F<P2F<01d9P11W00PUP00<000P0nb00
1H_00ib018`P1IC01Xa02XbP1h@P3HAPFooo001Eool6Ln0DJh0:Hb05H`05BZ03@V03:R036L001040
20180?/P1H_028`P38a01HbP3X@P1XAPG_oo001FoolFJh0?Hb0:BZ05:R0200001C00B0180?90fH00
1H>P1H`P18?P38a058@PHOoo001Iool@Jh05Hd0<Hb04D^06BZ03>V000`00600H0002<0001V00L61`
P?ZPfH2PH0B3X0><80N3h0R<@0J400n486?oo`00Fooo2f^02V=026<P25;P0dZP00<jH00080000R00
0T0000YH0600H01`H72PnZ3ih?VP0D1h00:3X0^3h0B<@0^400Z486Koo`00G_oo1F^03f=016<P2e;P
0P0012000eP000]`081PP62@`:40n`3j@?WPdB2`P8P0009kP0^3h12400F486Woo`00A?oo5C:P1ooo
56=01e;P0aYP11P014000eP00W0000Z0H;T0^@3IH?]0nT3ih?V0hB2`X081X003Nh23h8?P00>3h0Mk
`12406coo`00A?oo5C:P42:02F=00e/01`P01RP015000g000XQ000NP`;T0bD3IH?]0nT3iX002nF00
1MT0/:2`X9000J0037_02h@0L?oo0016oolF>/0?:Z036X05:Z06>^03D`06>004H003P002X8001l3P
hD3iP?W0nd3ih?V000;iH004f@2`X;2P/:02T0000`80J01k`009Nl06Q01dool004SoobHj`0M:h0IC
00US809cH0=2X08jP007`>3Q@?V0nL3k@?WPnH000^500/3P0j200h001FP01W_0NOoo0019oolA>/0>
@^08B^09D`0:Hb03Jd02@Z0:>X07:V040P05H008>01fool0057ooa=2h0YC00YK00YS80A[@09:`0E2
X0DjP0TZH0DJH0L200H1h0P@06_oo`00E_oo2D;P35<02e/02f<P1F]00T[02T:P2RYP1aYP1a906@Y0
GOoo001Jool?D`0;F`0<Hb04Jd03B/0<@Z0:>Z096V074T0A2T0H8X1:ool006Koo`aK00eS80=[@0=:
`003oom:`4:P00]2X0/jX0XbP0LZP2@RP4goo`00Q_oo3T:P2cZP2c:02BZ072:0DOoo002Dool<>Z0<
<X0;:X0?8X1Jool00:7oo`dbP0dZP6Goo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.50385 .48835 m .47206 .46514 L .50406 .46241 L .631 .736 0 r
F
.50385 .48835 m .46145 .49049 L .47206 .46514 L F
.5462 .48217 m .50385 .48835 L .50406 .46241 L .652 .763 0 r
F
.5462 .48217 m .50406 .46241 L .53602 .45651 L F
.58741 .4719 m .5462 .48217 L .53602 .45651 L .67 .784 0 r
F
.47662 .47155 m .51375 .50142 L .47108 .49708 L .489 .519 0 r
F
.46145 .49049 m .45632 .48405 L .47206 .46514 L .609 .702 0 r
F
.45632 .48405 m .45408 .48124 L .45817 .47758 L F
.45632 .48405 m .45817 .47758 L .47206 .46514 L F
.45408 .48124 m .45452 .47976 L .47206 .46514 L F
.45355 .48057 m .4614 .46501 L .47206 .46514 L F
.50406 .46241 m .47206 .46514 L .48023 .4454 L .648 .757 0 r
F
.47206 .46514 m .46721 .45901 L .48023 .4454 L .618 .71 0 r
F
.46721 .45901 m .4684 .45499 L .48023 .4454 L F
.46574 .45715 m .46591 .45657 L .48023 .4454 L F
.46699 .42994 m .47304 .43929 L .4574 .44466 L .449 .442 0 r
F
.46591 .45657 m .46853 .44795 L .47134 .44572 L .618 .71 0 r
F
.46853 .44795 m .46966 .44578 L .47134 .44572 L F
.46591 .45657 m .47134 .44572 L .48023 .4454 L F
.47304 .43929 m .47383 .44051 L .46966 .44578 L .449 .442 0 r
F
.47304 .43929 m .46853 .44795 L .4574 .44466 L F
.4574 .44466 m .46591 .45657 L .44496 .46393 L .483 .498 0 r
F
.48023 .4454 m .46966 .44578 L .47499 .43903 L .629 .712 0 r
F
.50406 .46241 m .48023 .4454 L .50414 .44219 L .648 .757 0 r
F
.50414 .44219 m .48023 .4454 L .48639 .43032 L .671 .782 0 r
F
.48023 .4454 m .47567 .43986 L .48639 .43032 L .629 .712 0 r
F
.47567 .43986 m .47637 .43755 L .48639 .43032 L F
.47474 .43873 m .4764 .43342 L .48639 .43032 L F
.47939 .42761 m .47751 .43125 L .46699 .42994 L .403 .374 0 r
F
.47751 .43125 m .4764 .43342 L .47594 .43325 L F
.47751 .43125 m .47594 .43325 L .46699 .42994 L F
.47431 .41885 m .47939 .42761 L .46699 .42994 L F
.47431 .41885 m .48109 .42203 L .47998 .42567 L F
.47912 .42714 m .47998 .42567 L .47939 .42761 L F
.47431 .41885 m .47998 .42567 L .47912 .42714 L F
.47985 .41057 m .48434 .41932 L .47431 .41885 L .343 .303 0 r
F
.49095 .41895 m .48373 .42042 L .48726 .41561 L .657 .657 0 r
F
.48373 .42042 m .48342 .42048 L .48434 .41932 L F
.48373 .42042 m .48434 .41932 L .48726 .41561 L F
.48639 .43032 m .48157 .42501 L .49095 .41895 L .643 .7 0 r
F
.48639 .43032 m .47831 .43117 L .48203 .42552 L F
.47831 .43117 m .47751 .43125 L .47981 .42833 L F
.47831 .43117 m .47981 .42833 L .48203 .42552 L F
.47981 .42833 m .48092 .42708 L .48027 .42912 L .403 .374 0 r
F
.47939 .42761 m .48038 .42726 L .47981 .42833 L F
.4764 .43342 m .47751 .43125 L .48639 .43032 L .629 .712 0 r
F
.47939 .42761 m .4845 .43641 L .4764 .43342 L .403 .374 0 r
F
.48109 .42203 m .48233 .42261 L .47939 .42761 L F
.48233 .42261 m .48188 .42404 L .47939 .42761 L F
.48177 .4244 m .48342 .42048 L .49095 .41895 L .643 .7 0 r
F
.48233 .42261 m .48342 .42048 L .48177 .4244 L F
.48157 .42501 m .48177 .4244 L .49095 .41895 L F
.48274 .42281 m .48038 .42726 L .47939 .42761 L .403 .374 0 r
F
.48128 .42469 m .48233 .42261 L .48177 .4244 L .643 .7 0 r
F
.47981 .42833 m .48103 .42604 L .48203 .42552 L F
.46699 .42994 m .47493 .43287 L .47304 .43929 L .449 .442 0 r
F
.48203 .42552 m .4693 .43212 L .47839 .42151 L .643 .7 0 r
F
.48274 .42281 m .4872 .4249 L .48092 .42708 L .403 .374 0 r
F
.48157 .42501 m .48092 .42708 L .48038 .42726 L F
.48274 .42281 m .48092 .42708 L .48157 .42501 L F
.48233 .42261 m .48274 .42281 L .48188 .42404 L F
.48342 .42048 m .48233 .42261 L .4819 .42241 L .343 .303 0 r
F
.48434 .41932 m .4819 .42241 L .47431 .41885 L F
.48128 .42469 m .47839 .42151 L .48298 .42057 L .643 .7 0 r
F
.48233 .42261 m .48298 .42057 L .48342 .42048 L F
.48128 .42469 m .48298 .42057 L .48233 .42261 L F
.47751 .43125 m .4693 .43212 L .48103 .42604 L F
.47751 .43125 m .48103 .42604 L .47981 .42833 L F
.48038 .42726 m .48092 .42708 L .47981 .42833 L .403 .374 0 r
F
.48027 .42912 m .4872 .4249 L .4845 .43641 L F
.48092 .42708 m .4872 .4249 L .48027 .42912 L F
.48157 .42501 m .48128 .42469 L .48177 .4244 L .643 .7 0 r
F
.48434 .41932 m .4872 .4249 L .48233 .42261 L .343 .303 0 r
F
.48434 .41932 m .48233 .42261 L .48342 .42048 L F
.49095 .41895 m .48668 .41507 L .49425 .41047 L .657 .657 0 r
F
.48668 .41507 m .48678 .41476 L .49425 .41047 L F
.48776 .41279 m .48678 .41476 L .48637 .41451 L .267 .238 0 r
F
.48773 .41278 m .48637 .41451 L .47985 .41057 L F
.48776 .41279 m .48637 .41451 L .48773 .41278 L F
.48405 .40443 m .48776 .41279 L .47985 .41057 L F
.49425 .41047 m .48782 .41267 L .4911 .40852 L .67 .573 0 r
F
.48721 .41451 m .48782 .41267 L .49425 .41047 L .657 .657 0 r
F
.48678 .41476 m .48776 .41279 L .48721 .41451 L F
.48776 .41279 m .48782 .41267 L .48721 .41451 L F
.48776 .41279 m .49097 .40992 L .48931 .4163 L .267 .238 0 r
F
.48775 .41276 m .48778 .41274 L .48776 .41279 L F
.48778 .41274 m .49097 .40992 L .48776 .41279 L F
.48405 .40443 m .48989 .40906 L .48775 .41276 L F
.4911 .40852 m .48934 .41 L .48989 .40906 L .67 .573 0 r
F
.48723 .39991 m .4903 .40814 L .48405 .40443 L .178 .184 0 r
F
.4903 .40814 m .4904 .4084 L .4902 .40827 L F
.4903 .40814 m .4902 .40827 L .48405 .40443 L F
.4966 .40421 m .49107 .40716 L .49386 .40361 L .675 .487 0 r
F
.48723 .39991 m .4917 .4046 L .4907 .40714 L .178 .184 0 r
F
.48723 .39991 m .4907 .40714 L .4902 .40785 L F
.4917 .4046 m .49217 .4051 L .49082 .4073 L F
.4917 .4046 m .49082 .4073 L .4903 .40814 L F
.48966 .39659 m .49223 .40503 L .48723 .39991 L .085 .128 0 r
F
.49222 .40499 m .49247 .40463 L .49223 .40503 L F
.48966 .39659 m .49247 .40463 L .49222 .40499 L F
.49234 .40427 m .49264 .40405 L .49247 .40463 L F
.49334 .40176 m .49375 .40257 L .49247 .40463 L 0 .077 0 r
F
.49223 .40503 m .49217 .4051 L .48723 .39991 L .085 .128 0 r
F
.48991 .40778 m .48892 .40693 L .49308 .40373 L .513 .434 0 r
F
.49183 .40569 m .49222 .40504 L .49337 .40351 L .675 .487 0 r
F
.49215 .40514 m .49247 .40463 L .49337 .40351 L F
.49386 .40361 m .49165 .40595 L .49291 .40416 L F
.49386 .40361 m .49291 .40416 L .49342 .40352 L F
.49298 .4038 m .49302 .40385 L .49247 .40463 L 0 .077 0 r
F
.49244 .40466 m .4931 .40371 L .49312 .4037 L .513 .434 0 r
F
.49247 .40463 m .49312 .4037 L .49337 .40351 L F
.49244 .40466 m .49312 .4037 L .49247 .40463 L F
.49425 .41047 m .49053 .40817 L .4966 .40421 L .67 .573 0 r
F
.49053 .40817 m .49082 .4073 L .4966 .40421 L F
.49107 .40716 m .49078 .40732 L .49386 .40361 L .675 .487 0 r
F
.49078 .40732 m .48991 .40778 L .49162 .40598 L F
.49078 .40732 m .49162 .40598 L .49386 .40361 L F
.50399 .41505 m .49425 .41047 L .50381 .40634 L .736 .807 0 r
F
.50381 .40634 m .49425 .41047 L .4966 .40421 L .771 .771 0 r
F
.49302 .40385 m .49747 .40998 L .49247 .40463 L 0 .077 0 r
F
.49337 .40351 m .49312 .4037 L .49331 .40356 L 0 0 0 r
F
.49351 .40333 m .4937 .40307 L .4945 .40206 L F
.49441 .40219 m .4945 .40206 L .49582 .40038 L F
.49351 .40333 m .4945 .40206 L .49441 .40219 L F
.49331 .40356 m .49506 .40127 L .49582 .40038 L F
.50381 .40634 m .4966 .40421 L .50358 .3999 L .771 .771 0 r
F
.50358 .3999 m .4966 .40421 L .49824 .3996 L .797 .674 0 r
F
.4966 .40421 m .49337 .40351 L .49824 .3996 L .675 .487 0 r
F
.49824 .3996 m .4936 .40333 L .49582 .40038 L .653 .452 0 r
F
.4936 .40333 m .49337 .40351 L .49582 .40038 L F
.49515 .40158 m .49696 .40402 L .49712 .40654 L 0 .005 0 r
F
.49523 .40101 m .49696 .40402 L .49503 .40129 L F
.49388 .40282 m .49712 .40654 L .49747 .40998 L 0 .077 0 r
F
.49402 .40262 m .49712 .40654 L .49388 .40282 L F
.49337 .40351 m .49331 .40356 L .4937 .40307 L 0 0 0 r
F
.49337 .40351 m .4937 .40307 L .49351 .40333 L F
.49388 .40282 m .49399 .40306 L .49331 .40356 L 0 .077 0 r
F
.49388 .40282 m .49331 .40356 L .49298 .4038 L F
.49342 .40352 m .49291 .40416 L .49337 .40351 L .675 .487 0 r
F
.49399 .40306 m .49747 .40998 L .49298 .4038 L 0 .077 0 r
F
.49331 .40356 m .49308 .40373 L .4933 .40357 L 0 0 0 r
F
.49312 .4037 m .49308 .40373 L .49331 .40356 L F
.49303 .40381 m .49308 .40373 L .4931 .40371 L .513 .434 0 r
F
.49421 .39923 m .49505 .40135 L .49334 .40176 L 0 .005 0 r
F
.49334 .40176 m .49402 .40262 L .49388 .40282 L 0 .077 0 r
F
.49331 .40356 m .49329 .40358 L .49506 .40127 L 0 0 0 r
F
.49375 .40257 m .49388 .40282 L .49298 .4038 L 0 .077 0 r
F
.4933 .40357 m .48892 .40693 L .49259 .40418 L 0 0 0 r
F
.49308 .40373 m .48892 .40693 L .4933 .40357 L F
.49329 .40358 m .49259 .40418 L .49494 .40141 L F
.49329 .40358 m .49494 .40141 L .49506 .40127 L F
.49505 .40135 m .49712 .40654 L .49402 .40262 L 0 .005 0 r
F
.49494 .40141 m .49402 .40262 L .49366 .40216 L F
.49505 .40135 m .49402 .40262 L .49494 .40141 L F
.49505 .40135 m .49366 .40216 L .49334 .40176 L F
.49582 .40038 m .49498 .40137 L .49505 .40135 L 0 0 0 r
F
.49582 .40038 m .49505 .40135 L .49558 .40104 L F
.49824 .3996 m .49582 .40038 L .49935 .39623 L .653 .452 0 r
F
.49935 .39623 m .49604 .40012 L .49751 .39811 L .602 .411 0 r
F
.49604 .40012 m .49582 .40038 L .49751 .39811 L F
.49935 .39623 m .49751 .39811 L .50006 .39378 L F
.49663 .4008 m .49702 .40083 L .49694 .40218 L 0 0 0 r
F
.49582 .40038 m .49553 .40119 L .49743 .39824 L F
.49553 .40119 m .4956 .4011 L .49743 .39824 L F
.49594 .40068 m .49602 .40092 L .49586 .40078 L F
.49602 .40092 m .49553 .40119 L .49586 .40078 L F
.49594 .40068 m .49694 .40218 L .49696 .40402 L F
.49597 .40065 m .49613 .40052 L .49627 .40027 L F
.4956 .4011 m .49627 .40027 L .49743 .39824 L F
.49582 .40038 m .49743 .39824 L .49751 .39811 L F
.49655 .40045 m .49697 .40067 L .49663 .4008 L F
.49751 .39811 m .49625 .4003 L .49655 .40045 L F
.49706 .40026 m .49655 .40045 L .49698 .40066 L F
.49751 .39811 m .49655 .40045 L .49706 .40026 L F
.49556 .39603 m .49655 .40045 L .49494 .39738 L F
.49655 .40045 m .49694 .40218 L .49627 .40056 L F
.49655 .40045 m .49627 .40056 L .49494 .39738 L F
.49556 .39603 m .49697 .40066 L .49655 .40045 L F
.49697 .40066 m .49697 .40067 L .49655 .40045 L F
.49698 .40066 m .49613 .40052 L .49696 .40074 L F
.49625 .4003 m .49613 .40052 L .49698 .40066 L F
.49622 .40044 m .49694 .40218 L .49594 .40068 L F
.49697 .40067 m .49702 .40083 L .49663 .4008 L F
.49602 .40092 m .49696 .40402 L .49538 .40127 L F
.4952 .40153 m .49696 .40402 L .49515 .40158 L 0 .005 0 r
F
.49613 .40052 m .49518 .40218 L .49693 .40077 L 0 0 0 r
F
.49613 .40052 m .49693 .40077 L .49696 .40074 L F
.49494 .39738 m .49622 .40044 L .49613 .40052 L F
.49587 .40044 m .49613 .40052 L .49594 .40068 L F
.49494 .39738 m .49613 .40052 L .49587 .40044 L F
.49551 .40124 m .49595 .40083 L .49613 .40052 L F
.49551 .40124 m .49613 .40052 L .49597 .40065 L F
.49551 .40124 m .49627 .40027 L .4956 .4011 L F
.49586 .40078 m .49538 .40127 L .49421 .39923 L F
.49558 .40104 m .49538 .40127 L .49553 .40119 L F
.49553 .40119 m .49538 .40127 L .49586 .40078 L F
.4961 .39504 m .49699 .40064 L .49556 .39603 L F
.49699 .40064 m .49702 .40083 L .49697 .40067 L F
.49699 .40064 m .49697 .40067 L .49556 .39603 L F
.49751 .39811 m .49698 .40065 L .49856 .39665 L F
.49698 .40065 m .49698 .40066 L .49699 .40064 L F
.49698 .40065 m .49699 .40064 L .49856 .39665 L F
.49698 .40066 m .49696 .40074 L .497 .40066 L F
.49699 .40064 m .49701 .40063 L .49856 .39665 L F
.49724 .40003 m .49701 .40063 L .49731 .40039 L F
.49701 .40063 m .49704 .40067 L .49817 .3997 L F
.49694 .40218 m .49967 .40854 L .49696 .40402 L .651 .146 0 r
F
.49694 .40218 m .49892 .40678 L .49967 .40854 L F
.49702 .40083 m .49892 .40678 L .49694 .40218 L .706 .192 0 r
F
.49702 .40083 m .49846 .4055 L .49892 .40678 L F
.49704 .40067 m .49846 .4055 L .49702 .40083 L .713 .217 0 r
F
.49751 .40027 m .49777 .40137 L .49817 .3997 L .154 0 0 r
F
.49704 .40067 m .4977 .4013 L .49751 .40027 L F
.4977 .4013 m .49777 .40137 L .49751 .40027 L F
.49817 .3997 m .49777 .40137 L .49805 .40275 L .175 0 0 r
F
.49777 .40137 m .49774 .40151 L .49796 .40239 L F
.49777 .40137 m .49796 .40239 L .49805 .40275 L F
.49864 .39646 m .49724 .40003 L .49817 .3997 L 0 0 0 r
F
.49724 .40003 m .49731 .40039 L .49817 .3997 L F
.4976 .3986 m .49816 .40337 L .49816 .40345 L F
.49801 .40269 m .49816 .40345 L .49813 .40387 L F
.4976 .3986 m .49816 .40345 L .49801 .40269 L F
.4976 .3986 m .49801 .40269 L .49737 .39912 L F
.49801 .40269 m .49813 .40387 L .49792 .40251 L F
.49801 .40269 m .49792 .40251 L .49737 .39912 L F
.49821 .40303 m .49805 .40275 L .49822 .40341 L .175 0 0 r
F
.49817 .3997 m .49805 .40275 L .49821 .40303 L F
.49777 .40169 m .49813 .40387 L .49822 .40456 L 0 0 0 r
F
.49778 .40174 m .49813 .40387 L .49777 .40169 L F
.49786 .40217 m .49813 .40387 L .49776 .40164 L F
.49745 .40106 m .49846 .4055 L .49704 .40067 L .713 .217 0 r
F
.49745 .40106 m .49822 .40456 L .49846 .4055 L F
.49717 .39984 m .49745 .40106 L .49704 .40067 L F
.4974 .40088 m .49746 .40113 L .49745 .40106 L F
.49746 .40113 m .49822 .40456 L .49745 .40106 L F
.49696 .40074 m .49714 .40402 L .49763 .40196 L .154 0 0 r
F
.49737 .39912 m .49776 .40164 L .49717 .39984 L 0 0 0 r
F
.49743 .40103 m .49822 .40456 L .4974 .40088 L .713 .217 0 r
F
.49702 .40063 m .49704 .40067 L .49702 .40083 L 0 0 0 r
F
.49696 .40074 m .49724 .40096 L .49704 .40067 L .154 0 0 r
F
.49724 .40096 m .49777 .40137 L .49704 .40067 L F
.49699 .40064 m .49702 .40063 L .49702 .40083 L 0 0 0 r
F
.49702 .40063 m .49705 .40061 L .49704 .40067 L F
.49744 .40106 m .49745 .4011 L .49743 .40103 L .713 .217 0 r
F
.49745 .4011 m .49822 .40456 L .49743 .40103 L F
.49798 .40314 m .49822 .40456 L .49771 .40226 L 0 0 0 r
F
.49798 .40314 m .49771 .40226 L .49751 .40139 L F
.49772 .40159 m .49798 .40314 L .49751 .40139 L F
.49777 .40169 m .49822 .40456 L .49772 .40159 L F
.49777 .40169 m .49766 .4021 L .49809 .40349 L .175 0 0 r
F
.49766 .4021 m .49714 .40402 L .49796 .40356 L F
.49766 .4021 m .49796 .40356 L .49809 .40349 L F
.49774 .40151 m .49772 .40159 L .49777 .40169 L F
.49772 .40159 m .49714 .40402 L .49777 .40169 L F
.49776 .40164 m .49777 .40169 L .49772 .40159 L 0 0 0 r
F
.49746 .40113 m .49751 .40139 L .49777 .40137 L .154 0 0 r
F
.49751 .40139 m .49772 .40159 L .49777 .40137 L F
.49717 .39984 m .49744 .40106 L .4974 .40088 L .713 .217 0 r
F
.49776 .40164 m .49751 .40139 L .49717 .39984 L 0 0 0 r
F
.49751 .40139 m .49763 .40196 L .49772 .40159 L .154 0 0 r
F
.49696 .40074 m .49763 .40196 L .49746 .40113 L F
.49774 .40151 m .49809 .40349 L .49822 .40341 L .175 0 0 r
F
.49776 .40164 m .49778 .40174 L .49777 .40169 L 0 0 0 r
F
.49737 .39912 m .49786 .40217 L .49776 .40164 L F
.49701 .40063 m .49696 .40074 L .49704 .40067 L F
.4961 .39504 m .49705 .40061 L .49701 .40063 L F
.49699 .40061 m .49701 .40063 L .49699 .40064 L F
.4961 .39504 m .49701 .40063 L .49699 .40061 L F
.4961 .39504 m .49717 .39984 L .49705 .40061 L F
.49698 .40066 m .497 .40066 L .49701 .40063 L F
.49698 .40066 m .49701 .40063 L .49699 .40064 L F
.49751 .39811 m .49856 .39665 L .49864 .39646 L F
.49553 .40119 m .49551 .40124 L .4956 .4011 L F
.49494 .39738 m .49594 .40068 L .49421 .39923 L F
.49594 .40068 m .49586 .40078 L .49421 .39923 L F
.49558 .40104 m .49505 .40135 L .49538 .40127 L F
.49553 .40119 m .49538 .40127 L .49551 .40124 L F
.49551 .40124 m .49259 .40418 L .49518 .40218 L F
.49505 .40135 m .4952 .40153 L .49515 .40158 L 0 .005 0 r
F
.49507 .40135 m .4952 .40153 L .49505 .40135 L F
.49498 .40137 m .49259 .40418 L .49551 .40124 L 0 0 0 r
F
.49503 .40129 m .49507 .40135 L .49505 .40135 L 0 .005 0 r
F
.49551 .40124 m .49518 .40218 L .49595 .40083 L 0 0 0 r
F
.49421 .39923 m .49523 .40101 L .49503 .40129 L 0 .005 0 r
F
.48991 .40778 m .49308 .40373 L .49303 .40381 L .513 .434 0 r
F
.48966 .39659 m .49334 .40176 L .49264 .40405 L .085 .128 0 r
F
.48966 .39659 m .49264 .40405 L .49234 .40427 L F
.49223 .40503 m .49247 .40463 L .49229 .40522 L F
.49165 .40595 m .49215 .40514 L .49222 .40504 L .675 .487 0 r
F
.49165 .40595 m .49222 .40504 L .49183 .40569 L F
.49215 .40514 m .49244 .40466 L .49247 .40463 L F
.49247 .40463 m .49747 .40998 L .49229 .40522 L 0 .077 0 r
F
.49223 .40503 m .49229 .40522 L .49217 .4051 L .085 .128 0 r
F
.48991 .40778 m .4931 .40371 L .49244 .40466 L .513 .434 0 r
F
.4902 .40785 m .4907 .40714 L .4903 .40814 L .178 .184 0 r
F
.49053 .40817 m .48991 .40778 L .49082 .4073 L .67 .573 0 r
F
.4911 .40852 m .49009 .40897 L .49057 .40819 L F
.49009 .40897 m .48989 .40906 L .4904 .4084 L F
.49009 .40897 m .4904 .4084 L .49057 .40819 L F
.48782 .41267 m .48507 .41361 L .4911 .40852 L F
.4904 .4084 m .49229 .40522 L .49097 .40992 L .178 .184 0 r
F
.4903 .40814 m .49164 .40617 L .4904 .4084 L F
.49164 .40617 m .49229 .40522 L .4904 .4084 L F
.49217 .4051 m .49229 .40522 L .4903 .40814 L F
.49165 .40595 m .48991 .40778 L .49244 .40466 L .675 .487 0 r
F
.4904 .4084 m .48989 .40906 L .48405 .40443 L .178 .184 0 r
F
.49057 .40819 m .48989 .40906 L .49044 .40811 L .67 .573 0 r
F
.4904 .4084 m .49097 .40992 L .48989 .40906 L .178 .184 0 r
F
.48989 .40906 m .49097 .40992 L .48775 .41276 L .267 .238 0 r
F
.49044 .40811 m .48507 .41361 L .48991 .40778 L .67 .573 0 r
F
.48934 .41 m .48507 .41361 L .49044 .40811 L F
.48678 .41476 m .4874 .41281 L .48782 .41267 L .657 .657 0 r
F
.48776 .41279 m .48931 .4163 L .48678 .41476 L .267 .238 0 r
F
.47985 .41057 m .48683 .41479 L .48434 .41932 L .343 .303 0 r
F
.48668 .41507 m .48507 .41361 L .4874 .41281 L .657 .657 0 r
F
.48494 .42048 m .48931 .4163 L .4872 .4249 L .343 .303 0 r
F
.48434 .41932 m .48554 .41859 L .48494 .42048 L F
.48554 .41859 m .48931 .4163 L .48494 .42048 L F
.48726 .41561 m .48298 .42057 L .48638 .4148 L .657 .657 0 r
F
.48342 .42048 m .48298 .42057 L .48726 .41561 L F
.48683 .41479 m .48931 .4163 L .48434 .41932 L .343 .303 0 r
F
.48638 .4148 m .47839 .42151 L .48507 .41361 L .657 .657 0 r
F
.48298 .42057 m .47839 .42151 L .48638 .4148 L F
.4764 .43342 m .47705 .4313 L .47751 .43125 L .629 .712 0 r
F
.47567 .43986 m .47474 .43873 L .47637 .43755 L F
.47499 .43903 m .47448 .43924 L .47474 .43873 L F
.47493 .43287 m .4845 .43641 L .47304 .43929 L .449 .442 0 r
F
.47474 .43873 m .4693 .43212 L .47705 .4313 L .629 .712 0 r
F
.47407 .44089 m .4845 .43641 L .48103 .45165 L .449 .442 0 r
F
.47383 .44051 m .47424 .44035 L .47407 .44089 L F
.47424 .44035 m .4845 .43641 L .47407 .44089 L F
.47304 .43929 m .47467 .43888 L .47383 .44051 L F
.4574 .44466 m .46679 .44744 L .46467 .45484 L .483 .498 0 r
F
.46966 .44578 m .4571 .44623 L .47499 .43903 L .629 .712 0 r
F
.47467 .43888 m .4845 .43641 L .47383 .44051 L .449 .442 0 r
F
.47474 .43873 m .4571 .44623 L .4693 .43212 L .629 .712 0 r
F
.47448 .43924 m .4571 .44623 L .47474 .43873 L F
.46966 .44578 m .48103 .45165 L .46853 .44795 L .449 .442 0 r
F
.47383 .44051 m .48103 .45165 L .46966 .44578 L F
.46853 .44795 m .46919 .4458 L .46966 .44578 L .618 .71 0 r
F
.46721 .45901 m .46574 .45715 L .4684 .45499 L F
.45348 .47475 m .45825 .46713 L .45531 .47707 L .509 .542 0 r
F
.44496 .46393 m .45776 .46701 L .45348 .47475 L F
.45776 .46701 m .45825 .46713 L .45348 .47475 L F
.41484 .45317 m .44496 .46393 L .42906 .48872 L .531 .568 0 r
F
.43506 .43528 m .44496 .46393 L .41484 .45317 L .512 .529 0 r
F
.43506 .43528 m .4574 .44466 L .44496 .46393 L F
.46425 .45527 m .44097 .46476 L .4571 .44623 L .618 .71 0 r
F
.46574 .45715 m .45937 .46498 L .46567 .45706 L F
.47206 .46514 m .46176 .46501 L .46574 .45715 L F
.46176 .46501 m .45937 .46498 L .46574 .45715 L F
.46598 .45666 m .48103 .45165 L .47662 .47155 L .483 .498 0 r
F
.46591 .45657 m .46605 .45652 L .46598 .45666 L F
.46605 .45652 m .48103 .45165 L .46598 .45666 L F
.4601 .46758 m .45973 .46749 L .4614 .46501 L .609 .702 0 r
F
.44496 .46393 m .45531 .47707 L .42906 .48872 L .509 .542 0 r
F
.45531 .47707 m .45355 .48057 L .42906 .48872 L F
.46145 .49049 m .44613 .48982 L .45355 .48057 L .609 .702 0 r
F
.45355 .48057 m .44758 .4924 L .44454 .4918 L .509 .542 0 r
F
.45355 .48057 m .44454 .4918 L .42906 .48872 L F
.41484 .45317 m .42906 .48872 L .38879 .47632 L .531 .568 0 r
F
.45355 .48057 m .42005 .48867 L .44097 .46476 L .609 .702 0 r
F
.44613 .48982 m .42005 .48867 L .45355 .48057 L F
.45355 .48057 m .45973 .46749 L .4601 .46758 L F
.45355 .48057 m .45215 .47881 L .45973 .46749 L F
.45215 .47881 m .45937 .46498 L .4614 .46501 L F
.4644 .45865 m .46037 .46764 L .45825 .46713 L .483 .498 0 r
F
.46591 .45657 m .46567 .45706 L .4644 .45865 L F
.46567 .45706 m .46037 .46764 L .4644 .45865 L F
.46329 .45749 m .45825 .46713 L .44496 .46393 L F
.46591 .45657 m .45825 .46713 L .46329 .45749 L F
.46567 .45706 m .45889 .46498 L .46425 .45527 L .618 .71 0 r
F
.45937 .46498 m .45889 .46498 L .46567 .45706 L F
.45889 .46498 m .44097 .46476 L .46425 .45527 L F
.45215 .47881 m .44097 .46476 L .45937 .46498 L .609 .702 0 r
F
.46467 .45484 m .46655 .45447 L .46591 .45657 L .483 .498 0 r
F
.46679 .44744 m .48103 .45165 L .46467 .45484 L F
.46574 .45715 m .4571 .44623 L .46919 .4458 L .618 .71 0 r
F
.46591 .45657 m .47662 .47155 L .46037 .46764 L .483 .498 0 r
F
.46655 .45447 m .48103 .45165 L .46591 .45657 L F
.45531 .47707 m .47662 .47155 L .47108 .49708 L .509 .542 0 r
F
.45825 .46713 m .47662 .47155 L .45531 .47707 L F
.45408 .48124 m .45355 .48057 L .45452 .47976 L .609 .702 0 r
F
.45531 .47707 m .47108 .49708 L .44758 .4924 L .509 .542 0 r
F
.50887 .47602 m .55602 .50183 L .51375 .50142 L .473 .499 0 r
F
.47662 .47155 m .50887 .47602 L .51375 .50142 L .489 .519 0 r
F
.58741 .4719 m .53602 .45651 L .56696 .4474 L .67 .784 0 r
F
.62637 .45751 m .58741 .4719 L .56696 .4474 L .685 .796 0 r
F
.54074 .4774 m .5968 .49839 L .55602 .50183 L .459 .482 0 r
F
.50887 .47602 m .54074 .4774 L .55602 .50183 L .473 .499 0 r
F
.42005 .48867 m .41177 .46142 L .44097 .46476 L .586 .666 0 r
F
.42005 .48867 m .38077 .48299 L .41177 .46142 L F
.38727 .43932 m .38879 .47632 L .35141 .45987 L .556 .596 0 r
F
.38727 .43932 m .41484 .45317 L .38879 .47632 L F
.62637 .45751 m .56696 .4474 L .59592 .43513 L .685 .796 0 r
F
.6619 .43903 m .62637 .45751 L .59592 .43513 L .695 .799 0 r
F
.57126 .47578 m .63492 .49122 L .5968 .49839 L .449 .47 0 r
F
.54074 .4774 m .57126 .47578 L .5968 .49839 L .459 .482 0 r
F
.38077 .48299 m .38549 .45528 L .41177 .46142 L .565 .629 0 r
F
.38077 .48299 m .34483 .4736 L .38549 .45528 L F
.36324 .42252 m .35141 .45987 L .31819 .43942 L .584 .626 0 r
F
.36324 .42252 m .38727 .43932 L .35141 .45987 L F
.53602 .45651 m .50406 .46241 L .50414 .44219 L .677 .797 0 r
F
.53602 .45651 m .50414 .44219 L .528 .43653 L F
.56696 .4474 m .53602 .45651 L .528 .43653 L .704 .824 0 r
F
.6619 .43903 m .59592 .43513 L .6219 .41977 L .695 .799 0 r
F
.69267 .41656 m .6619 .43903 L .6219 .41977 L .7 .795 0 r
F
.48103 .45165 m .50887 .47602 L .47662 .47155 L .457 .47 0 r
F
.50515 .45621 m .54074 .4774 L .50887 .47602 L .433 .446 0 r
F
.48103 .45165 m .50515 .45621 L .50887 .47602 L .457 .47 0 r
F
.59943 .47131 m .66914 .48049 L .63492 .49122 L .444 .464 0 r
F
.57126 .47578 m .59943 .47131 L .63492 .49122 L .449 .47 0 r
F
.53463 .61628 m .49395 .60018 L .52767 .59497 L .563 .609 0 r
F
.53463 .61628 m .49007 .62142 L .49395 .60018 L F
.5784 .60777 m .53463 .61628 L .52767 .59497 L .581 .647 0 r
F
.56696 .4474 m .528 .43653 L .55102 .42842 L .704 .824 0 r
F
.59592 .43513 m .56696 .4474 L .55102 .42842 L .724 .839 0 r
F
.49007 .62142 m .46052 .60281 L .49395 .60018 L .542 .569 0 r
F
.49007 .62142 m .45019 .6231 L .46052 .60281 L F
.45019 .6231 m .45376 .61221 L .46052 .60281 L F
.45405 .60402 m .45631 .60446 L .45592 .60565 L .422 .438 0 r
F
.45376 .61221 m .45621 .60591 L .46052 .60281 L .519 .529 0 r
F
.46431 .58792 m .46657 .59012 L .45405 .60402 L .39 .403 0 r
F
.45621 .60591 m .45674 .60455 L .45833 .60282 L .519 .529 0 r
F
.45674 .60455 m .45792 .60282 L .45833 .60282 L F
.45621 .60591 m .45833 .60282 L .46052 .60281 L F
.49395 .60018 m .4622 .60268 L .47191 .58683 L .555 .573 0 r
F
.4622 .60268 m .46052 .60281 L .46369 .59836 L F
.4622 .60268 m .46369 .59836 L .47191 .58683 L F
.49395 .60018 m .47191 .58683 L .4969 .58357 L F
.46654 .5901 m .467 .59018 L .4669 .59044 L .39 .403 0 r
F
.46431 .58792 m .46706 .58862 L .46654 .5901 L F
.46369 .59836 m .4669 .59044 L .47191 .58683 L .524 .52 0 r
F
.47226 .57557 m .47474 .57827 L .46431 .58792 L .347 .359 0 r
F
.4669 .59044 m .46758 .58875 L .46927 .58698 L .524 .52 0 r
F
.46758 .58875 m .46878 .587 L .46927 .58698 L F
.4669 .59044 m .46927 .58698 L .47191 .58683 L F
.4969 .58357 m .47477 .58645 L .48054 .57459 L .573 .574 0 r
F
.47477 .58645 m .47191 .58683 L .47704 .57956 L F
.47477 .58645 m .47704 .57956 L .48054 .57459 L F
.4969 .58357 m .48054 .57459 L .49907 .57082 L F
.49907 .57082 m .48096 .57451 L .48696 .56536 L .594 .565 0 r
F
.48096 .57451 m .48054 .57459 L .48132 .57348 L F
.48096 .57451 m .48132 .57348 L .48696 .56536 L F
.49907 .57082 m .48696 .56536 L .50061 .56118 L F
.50061 .56118 m .48696 .56536 L .49167 .55846 L .62 .541 0 r
F
.48696 .56536 m .48625 .56488 L .49167 .55846 L .534 .453 0 r
F
.48625 .56488 m .4871 .56293 L .49167 .55846 L F
.48558 .56442 m .48601 .56348 L .49167 .55846 L F
.48659 .55408 m .48911 .55831 L .48304 .55926 L .118 .205 0 r
F
.48601 .56348 m .48693 .5615 L .48861 .55965 L .534 .453 0 r
F
.48693 .5615 m .48804 .55988 L .48861 .55965 L F
.48601 .56348 m .48861 .55965 L .49167 .55846 L F
.48911 .55831 m .48936 .55872 L .48804 .55988 L .118 .205 0 r
F
.48911 .55831 m .48693 .5615 L .48304 .55926 L F
.48304 .55926 m .48601 .56348 L .47837 .56624 L .212 .257 0 r
F
.49167 .55846 m .48851 .55969 L .49012 .55804 L .522 .44 0 r
F
.48851 .55969 m .48804 .55988 L .48936 .55872 L F
.48851 .55969 m .48936 .55872 L .49012 .55804 L F
.49167 .55846 m .49034 .5581 L .49505 .55336 L F
.49034 .5581 m .4907 .55735 L .49505 .55336 L F
.48998 .558 m .49045 .55705 L .49505 .55336 L F
.49172 .55516 m .4915 .55549 L .48659 .55408 L .014 .144 0 r
F
.4915 .55549 m .49045 .55705 L .49003 .55673 L F
.4915 .55549 m .49003 .55673 L .48659 .55408 L F
.48931 .55026 m .49172 .55516 L .48659 .55408 L F
.48931 .55026 m .49248 .55355 L .49172 .55516 L F
.49248 .55355 m .49298 .55408 L .49172 .55516 L F
.49505 .55336 m .49159 .55543 L .49352 .55378 L .49 .421 0 r
F
.49159 .55543 m .4915 .55549 L .49177 .55526 L F
.49159 .55543 m .49177 .55526 L .49352 .55378 L F
.49045 .55705 m .4915 .55549 L .49505 .55336 L .522 .44 0 r
F
.50061 .56118 m .49167 .55846 L .50167 .55398 L .62 .541 0 r
F
.50167 .55398 m .49167 .55846 L .49505 .55336 L .648 .502 0 r
F
.49177 .55526 m .49472 .55588 L .494 .55978 L .014 .144 0 r
F
.49172 .55516 m .49184 .55519 L .49177 .55526 L F
.49184 .55519 m .49472 .55588 L .49177 .55526 L F
.49298 .55408 m .49184 .55519 L .49172 .55516 L F
.49172 .55516 m .494 .55978 L .49045 .55705 L F
.48659 .55408 m .48986 .55659 L .48911 .55831 L .118 .205 0 r
F
.4915 .55549 m .49089 .55585 L .49352 .55378 L .49 .421 0 r
F
.49089 .55585 m .48814 .5575 L .4925 .55449 L F
.49089 .55585 m .4925 .55449 L .49352 .55378 L F
.49505 .55336 m .49335 .55383 L .49744 .54961 L F
.49335 .55383 m .49344 .55366 L .49744 .54961 L F
.49324 .55386 m .49405 .55263 L .49744 .54961 L F
.50167 .55398 m .49505 .55336 L .50235 .54865 L .648 .502 0 r
F
.50235 .54865 m .49505 .55336 L .49744 .54961 L .669 .47 0 r
F
.49367 .55321 m .49535 .55301 L .49472 .55588 L 0 .081 0 r
F
.49744 .54961 m .49389 .55277 L .49473 .55213 L 0 0 0 r
F
.49744 .54961 m .49473 .55213 L .49569 .55135 L F
.49473 .55213 m .49473 .55213 L .49474 .55212 L F
.49473 .55213 m .49474 .55212 L .49569 .55135 L F
.4958 .5513 m .49934 .55824 L .49535 .55301 L F
.49744 .54961 m .49555 .55149 L .4991 .54687 L F
.49555 .55149 m .4956 .5514 L .4991 .54687 L F
.49569 .55135 m .49501 .5519 L .49555 .55149 L F
.49496 .55174 m .4958 .5513 L .49501 .5519 L 0 .022 0 r
F
.50235 .54865 m .49744 .54961 L .50276 .54473 L .669 .47 0 r
F
.50276 .54473 m .4977 .54937 L .4991 .54687 L .675 .451 0 r
F
.4977 .54937 m .49744 .54961 L .4991 .54687 L F
.50276 .54473 m .4991 .54687 L .50295 .54185 L F
.4991 .54687 m .49757 .54977 L .50011 .54505 L 0 0 0 r
F
.50295 .54185 m .49936 .54653 L .5002 .54487 L .666 .422 0 r
F
.49936 .54653 m .4991 .54687 L .5002 .54487 L F
.50295 .54185 m .5002 .54487 L .503 .53976 L F
.5002 .54487 m .49901 .54845 L .50082 .54367 L 0 0 0 r
F
.503 .53976 m .50047 .54439 L .50091 .54342 L .653 .387 0 r
F
.50047 .54439 m .5002 .54487 L .50091 .54342 L F
.503 .53976 m .50091 .54342 L .50293 .53824 L F
.50091 .54342 m .49996 .5475 L .50123 .54272 L 0 0 0 r
F
.50091 .54342 m .50123 .54272 L .50132 .54237 L F
.5002 .54487 m .50082 .54367 L .50091 .54342 L F
.4991 .54687 m .50011 .54505 L .5002 .54487 L F
.4991 .54687 m .49581 .55112 L .49757 .54977 L F
.49581 .55112 m .4956 .5514 L .49591 .55114 L F
.49581 .55112 m .49591 .55114 L .49757 .54977 L F
.49604 .55119 m .49882 .55618 L .49934 .55824 L F
.49604 .55119 m .49882 .55618 L .49604 .55119 L F
.49605 .55115 m .49882 .55618 L .49602 .55115 L F
.49584 .55127 m .49934 .55824 L .4958 .5513 L F
.4958 .55129 m .49604 .55119 L .49597 .55114 L F
.49601 .55113 m .49604 .55119 L .49584 .55127 L F
.49604 .55119 m .49934 .55824 L .49584 .55127 L F
.49696 .5509 m .49703 .55112 L .49607 .55121 L F
.49703 .55112 m .49882 .55618 L .49615 .55135 L F
.49703 .55112 m .49615 .55135 L .49607 .55121 L F
.49757 .54977 m .49748 .551 L .49901 .54845 L .002 0 0 r
F
.49703 .55112 m .49854 .55467 L .49882 .55618 L 0 0 0 r
F
.49696 .5509 m .49706 .55116 L .49703 .55112 L F
.49706 .55116 m .49854 .55467 L .49703 .55112 L F
.4975 .55098 m .49819 .55082 L .49901 .54845 L .002 0 0 r
F
.49748 .551 m .49751 .551 L .4975 .55098 L F
.49751 .551 m .49819 .55082 L .4975 .55098 L F
.49766 .55126 m .49843 .55357 L .49854 .55467 L 0 0 0 r
F
.49748 .551 m .49746 .5513 L .49819 .55082 L .002 0 0 r
F
.49746 .5513 m .49783 .55122 L .49819 .55082 L F
.49786 .55163 m .49843 .55357 L .49766 .55126 L 0 0 0 r
F
.49744 .55166 m .49749 .55172 L .49819 .55082 L .002 0 0 r
F
.49746 .5513 m .49854 .55467 L .49721 .55135 L 0 0 0 r
F
.49766 .55126 m .49769 .55138 L .49746 .5513 L F
.49769 .55138 m .49854 .55467 L .49746 .5513 L F
.49699 .55093 m .49854 .55467 L .49696 .5509 L F
.49757 .54977 m .49691 .55109 L .49746 .5513 L .002 0 0 r
F
.49708 .55103 m .49714 .55117 L .49699 .55093 L 0 0 0 r
F
.49714 .55117 m .49854 .55467 L .49699 .55093 L F
.49535 .55301 m .50019 .56105 L .49472 .55588 L 0 .013 0 r
F
.49535 .55301 m .49934 .55824 L .50019 .56105 L F
.49744 .55166 m .49522 .55448 L .49732 .55335 L .002 0 0 r
F
.49746 .5513 m .49733 .55148 L .49744 .55166 L F
.49733 .55148 m .49522 .55448 L .49744 .55166 L F
.49691 .55109 m .49522 .55448 L .49746 .5513 L F
.49749 .55172 m .49776 .55208 L .49792 .55162 L F
.49749 .55172 m .49792 .55162 L .49819 .55082 L F
.49664 .55057 m .49699 .55093 L .49757 .54977 L 0 0 0 r
F
.4956 .5514 m .4958 .55129 L .49757 .54977 L F
.5002 .54487 m .49757 .54977 L .49901 .54845 L F
.49792 .55162 m .49843 .55357 L .49786 .55163 L F
.4981 .55172 m .49843 .55357 L .49792 .55162 L F
.4981 .55172 m .49845 .55277 L .49843 .55357 L F
.49901 .54845 m .49798 .55143 L .49877 .55214 L .034 0 0 r
F
.49798 .55143 m .49792 .55162 L .49809 .55172 L F
.49798 .55143 m .49809 .55172 L .49877 .55214 L F
.49842 .55261 m .49845 .55277 L .4981 .55172 L 0 0 0 r
F
.49792 .55162 m .49771 .55222 L .49877 .55214 L .034 0 0 r
F
.49771 .55222 m .49732 .55335 L .49829 .55254 L F
.49771 .55222 m .49829 .55254 L .49877 .55214 L F
.49774 .54681 m .49843 .55262 L .49732 .54741 L 0 0 0 r
F
.49843 .55262 m .49845 .55277 L .49842 .55261 L F
.49843 .55262 m .49842 .55261 L .49732 .54741 L F
.49774 .54681 m .49856 .55218 L .49846 .5527 L F
.49843 .55262 m .49846 .5527 L .49845 .55277 L F
.49774 .54681 m .49846 .5527 L .49843 .55262 L F
.49732 .54741 m .49842 .55261 L .4981 .55172 L F
.49877 .55214 m .49837 .55247 L .49874 .55254 L .034 0 0 r
F
.49837 .55247 m .49732 .55335 L .49845 .55271 L F
.51779 .56553 m .50061 .56118 L .51441 .55587 L .646 .677 0 r
F
.51779 .56553 m .49907 .57082 L .50061 .56118 L F
.51441 .55587 m .50061 .56118 L .50167 .55398 L .691 .692 0 r
F
.49934 .55824 m .5055 .5658 L .50019 .56105 L .586 .056 0 r
F
.49986 .55888 m .50321 .56317 L .5055 .5658 L F
.49934 .55824 m .50321 .56317 L .49986 .55888 L F
.52213 .57831 m .49907 .57082 L .51779 .56553 L .61 .654 0 r
F
.50019 .56105 m .50875 .56938 L .50149 .56488 L 0 .041 0 r
F
.50019 .56105 m .5055 .5658 L .50875 .56938 L F
.50321 .56317 m .50679 .56783 L .50689 .56789 L .728 .105 0 r
F
.5055 .5658 m .51549 .57335 L .50875 .56938 L .563 .006 0 r
F
.50642 .5665 m .51041 .57017 L .51549 .57335 L F
.5055 .5658 m .51041 .57017 L .50642 .5665 L F
.54677 .57101 m .52213 .57831 L .51779 .56553 L .645 .729 0 r
F
.50875 .56938 m .52254 .57768 L .51331 .57424 L 0 .102 0 r
F
.50875 .56938 m .51549 .57335 L .52254 .57768 L F
.51041 .57017 m .51472 .57419 L .51485 .57424 L .636 .036 0 r
F
.56067 .58711 m .52767 .59497 L .52213 .57831 L .607 .683 0 r
F
.56067 .58711 m .52213 .57831 L .54677 .57101 L F
.51549 .57335 m .53068 .58046 L .52254 .57768 L .438 0 0 r
F
.51697 .57404 m .52142 .57685 L .53068 .58046 L F
.51549 .57335 m .52142 .57685 L .51697 .57404 L F
.52254 .57768 m .5434 .58537 L .53221 .58352 L 0 .178 0 r
F
.52254 .57768 m .53068 .58046 L .5434 .58537 L F
.52142 .57685 m .52627 .57995 L .5264 .57999 L .472 0 0 r
F
.53068 .58046 m .55268 .58645 L .5434 .58537 L .252 0 0 r
F
.5329 .58107 m .53739 .58271 L .55268 .58645 L F
.53068 .58046 m .53739 .58271 L .5329 .58107 L F
.5784 .60777 m .52767 .59497 L .56067 .58711 L .581 .647 0 r
F
.62028 .59584 m .5784 .60777 L .56067 .58711 L .596 .678 0 r
F
.5434 .58537 m .57356 .59152 L .56069 .59197 L 0 .254 0 r
F
.53221 .58352 m .5434 .58537 L .56069 .59197 L 0 .258 0 r
F
.5434 .58537 m .55268 .58645 L .57356 .59152 L 0 .254 0 r
F
.54234 .58454 m .54528 .58613 L .54537 .58614 L .226 0 0 r
F
.53739 .58271 m .55961 .58695 L .55268 .58645 L .257 0 0 r
F
.53739 .58271 m .54246 .58456 L .55961 .58695 L F
.62028 .59584 m .56067 .58711 L .59198 .57658 L .596 .678 0 r
F
.59198 .57658 m .56067 .58711 L .54677 .57101 L .628 .725 0 r
F
.55268 .58645 m .58333 .59023 L .57356 .59152 L 0 .256 0 r
F
.55268 .58645 m .55961 .58695 L .58333 .59023 L F
.54234 .58454 m .56383 .58708 L .55961 .58695 L .226 0 0 r
F
.54234 .58454 m .54537 .58614 L .56383 .58708 L F
.54216 .58445 m .54234 .58454 L .54246 .58456 L .257 0 0 r
F
.53739 .58271 m .54234 .58454 L .54216 .58445 L F
.52142 .57685 m .53739 .58271 L .53068 .58046 L .472 0 0 r
F
.52142 .57685 m .5264 .57999 L .53739 .58271 L F
.51041 .57017 m .52142 .57685 L .51549 .57335 L .636 .036 0 r
F
.51041 .57017 m .51485 .57424 L .52142 .57685 L F
.50321 .56317 m .51041 .57017 L .5055 .5658 L .728 .105 0 r
F
.50321 .56317 m .50689 .56789 L .51041 .57017 L F
.49882 .55618 m .50321 .56317 L .49934 .55824 L .715 .138 0 r
F
.49882 .55618 m .50164 .56125 L .50321 .56317 L F
.49854 .55467 m .50164 .56125 L .49882 .55618 L .792 .197 0 r
F
.49854 .55467 m .50059 .55984 L .50164 .56125 L F
.49843 .55357 m .50059 .55984 L .49854 .55467 L .828 .235 0 r
F
.49843 .55357 m .49993 .5588 L .50059 .55984 L F
.49845 .55277 m .49993 .5588 L .49843 .55357 L .829 .257 0 r
F
.49845 .55277 m .49954 .55805 L .49993 .5588 L F
.49874 .55254 m .4988 .55365 L .49968 .55196 L .279 .015 0 r
F
.49846 .55272 m .49954 .55805 L .49845 .55277 L .791 .261 0 r
F
.49847 .55276 m .49954 .55805 L .49846 .55272 L F
.49878 .55352 m .49954 .55805 L .49846 .5527 L F
.4988 .55365 m .49773 .5575 L .49896 .55705 L .279 .015 0 r
F
.49874 .55254 m .49863 .55312 L .4988 .55365 L F
.49863 .55312 m .49773 .5575 L .4988 .55365 L F
.49874 .55328 m .49878 .55352 L .49863 .55312 L .791 .261 0 r
F
.49846 .5527 m .49863 .55312 L .49874 .55254 L .27 0 0 r
F
.49855 .55289 m .49863 .55312 L .49846 .5527 L .791 .261 0 r
F
.49874 .55328 m .49863 .55312 L .49855 .55289 L F
.49732 .55335 m .49773 .5575 L .49863 .55312 L .27 0 0 r
F
.49846 .5527 m .49847 .55276 L .49846 .55272 L .791 .261 0 r
F
.49732 .55335 m .49863 .55312 L .49846 .5527 L .27 0 0 r
F
.49881 .55369 m .49936 .5575 L .49954 .55805 L .791 .261 0 r
F
.49856 .55218 m .49888 .55433 L .49881 .55369 L F
.49888 .55433 m .49936 .5575 L .49881 .55369 L F
.4988 .55365 m .49896 .55705 L .49909 .55619 L .279 .015 0 r
F
.49881 .55369 m .49888 .55433 L .49926 .55493 L F
.49891 .55343 m .49926 .55493 L .49968 .55196 L F
.4988 .55365 m .499 .5542 L .49891 .55343 L F
.499 .5542 m .49926 .55493 L .49891 .55343 L F
.49907 .55481 m .49932 .55709 L .49936 .5575 L 0 0 0 r
F
.49901 .54845 m .49874 .55254 L .49996 .5475 L .034 0 0 r
F
.49996 .5475 m .49874 .55254 L .49968 .55196 L .033 0 0 r
F
.49873 .55175 m .49917 .55576 L .49907 .55481 L 0 0 0 r
F
.49968 .55196 m .49918 .5555 L .49976 .55673 L .266 .023 0 r
F
.49918 .5555 m .49921 .55575 L .49976 .55673 L F
.49925 .55603 m .49936 .55689 L .49932 .55709 L 0 0 0 r
F
.49916 .55565 m .4993 .55691 L .49976 .55673 L .266 .023 0 r
F
.49904 .55458 m .49922 .55522 L .49926 .55493 L .279 .015 0 r
F
.49888 .55433 m .49908 .55485 L .49904 .55458 L F
.49908 .55485 m .49922 .55522 L .49904 .55458 L F
.49933 .55646 m .49938 .5568 L .49936 .55689 L 0 0 0 r
F
.49895 .55143 m .49938 .55677 L .49933 .55646 L F
.49938 .55677 m .49938 .5568 L .49933 .55646 L F
.49895 .55143 m .49936 .55689 L .49925 .55603 L F
.49918 .5555 m .49916 .55565 L .49921 .55575 L .266 .023 0 r
F
.49916 .55565 m .49932 .55709 L .49907 .55481 L 0 0 0 r
F
.49918 .5558 m .49932 .55709 L .49916 .55565 L F
.49916 .55565 m .49896 .55705 L .4993 .55691 L .266 .023 0 r
F
.49917 .55576 m .49918 .5558 L .49916 .55565 L 0 0 0 r
F
.49873 .55175 m .49907 .55481 L .49856 .55218 L F
.49907 .55481 m .49936 .5575 L .49888 .55433 L F
.49907 .55481 m .49888 .55433 L .49856 .55218 L F
.49888 .55433 m .49909 .55619 L .49922 .55522 L .279 .015 0 r
F
.4988 .55365 m .49909 .55619 L .49881 .55369 L F
.49837 .55247 m .49841 .55259 L .49874 .55254 L .034 0 0 r
F
.49841 .55259 m .49846 .5527 L .49874 .55254 L F
.49856 .55218 m .49874 .55328 L .49846 .5527 L .791 .261 0 r
F
.49841 .55259 m .49845 .55271 L .49846 .5527 L .034 0 0 r
F
.49807 .55158 m .4981 .55172 L .49792 .55162 L 0 0 0 r
F
.49732 .54741 m .49807 .55158 L .49688 .54823 L F
.49807 .55158 m .49786 .55163 L .49688 .54823 L F
.49688 .54823 m .49786 .55163 L .49766 .55126 L F
.49688 .54823 m .49766 .55126 L .49641 .54936 L F
.49766 .55126 m .49721 .55135 L .49641 .54936 L F
.49746 .5513 m .49744 .55166 L .49783 .55122 L .002 0 0 r
F
.49744 .55166 m .49732 .55335 L .49776 .55208 L F
.49597 .55114 m .49667 .55157 L .49699 .55093 L 0 0 0 r
F
.49597 .55114 m .49699 .55093 L .49664 .55057 L F
.49641 .54936 m .49708 .55103 L .49696 .5509 L F
.49641 .54936 m .49696 .5509 L .49591 .5509 L F
.49696 .5509 m .49607 .55121 L .49591 .5509 L F
.49546 .55158 m .49667 .55157 L .49607 .55121 L F
.49594 .55126 m .49607 .55121 L .49604 .55119 L F
.49546 .55158 m .49607 .55121 L .49594 .55126 L F
.49501 .5519 m .4958 .5513 L .49535 .55301 L 0 .022 0 r
F
.49546 .55158 m .49604 .55119 L .4958 .55129 L 0 0 0 r
F
.49546 .55158 m .49522 .55448 L .49667 .55157 L F
.49602 .55115 m .49604 .55119 L .49604 .55119 L F
.49591 .5509 m .49605 .55115 L .49602 .55115 L F
.49303 .54539 m .49579 .55129 L .49496 .55174 L 0 .022 0 r
F
.49579 .55129 m .4958 .5513 L .49496 .55174 L F
.49555 .55149 m .49546 .55158 L .4956 .5514 L 0 0 0 r
F
.4956 .5514 m .49546 .55158 L .4958 .55129 L F
.49573 .55116 m .49591 .5509 L .4958 .5513 L 0 .022 0 r
F
.49303 .54539 m .49589 .55087 L .49573 .55116 L F
.49589 .55087 m .49591 .5509 L .49573 .55116 L F
.49591 .5509 m .49601 .55113 L .4958 .5513 L 0 0 0 r
F
.49555 .55149 m .49473 .55213 L .49552 .55152 L F
.49501 .5519 m .49473 .55213 L .49555 .55149 L F
.49303 .54539 m .49501 .5519 L .4914 .54745 L 0 .022 0 r
F
.49501 .5519 m .49535 .55301 L .49473 .55213 L F
.49501 .5519 m .49473 .55213 L .4914 .54745 L F
.49443 .55172 m .49535 .55301 L .49367 .55321 L 0 .081 0 r
F
.4914 .54745 m .49367 .55321 L .48931 .55026 L F
.49367 .55321 m .4936 .55332 L .48931 .55026 L F
.49375 .55342 m .49298 .55408 L .48931 .55026 L F
.49552 .55152 m .49242 .55408 L .49546 .55158 L 0 0 0 r
F
.49359 .55301 m .49389 .55277 L .49367 .55321 L 0 .081 0 r
F
.49389 .55277 m .49242 .55408 L .49552 .55152 L 0 0 0 r
F
.4914 .54745 m .49443 .55172 L .49389 .55277 L 0 .081 0 r
F
.4914 .54745 m .49389 .55277 L .49359 .55301 L F
.49335 .55383 m .49324 .55386 L .49344 .55366 L .49 .421 0 r
F
.49324 .55386 m .49242 .55408 L .49405 .55263 L F
.49367 .55321 m .49375 .55342 L .4936 .55332 L 0 .081 0 r
F
.49352 .55378 m .49271 .55434 L .4932 .55387 L .49 .421 0 r
F
.49375 .55342 m .49472 .55588 L .49298 .55408 L 0 .081 0 r
F
.49298 .55408 m .49472 .55588 L .49184 .55519 L .014 .144 0 r
F
.4932 .55387 m .48864 .55714 L .49242 .55408 L .49 .421 0 r
F
.49271 .55434 m .48814 .5575 L .4932 .55387 L F
.49242 .55408 m .49219 .55603 L .49538 .55168 L 0 0 0 r
F
.49242 .55408 m .49538 .55168 L .49546 .55158 L F
.48864 .55714 m .48814 .5575 L .49242 .55408 L .49 .421 0 r
F
.49045 .55705 m .49109 .55573 L .4915 .55549 L .522 .44 0 r
F
.49034 .5581 m .48998 .558 L .4907 .55735 L F
.48986 .55659 m .49045 .55705 L .48911 .55831 L .118 .205 0 r
F
.49045 .55705 m .49021 .55754 L .48911 .55831 L F
.49066 .55722 m .48959 .55845 L .48911 .55831 L F
.48998 .558 m .48814 .5575 L .49109 .55573 L .522 .44 0 r
F
.49045 .55705 m .49066 .55722 L .49021 .55754 L .118 .205 0 r
F
.49012 .55804 m .4898 .55821 L .48998 .558 L .522 .44 0 r
F
.48911 .55831 m .48959 .55845 L .48936 .55872 L .118 .205 0 r
F
.48304 .55926 m .48573 .56081 L .4852 .56234 L .212 .257 0 r
F
.48804 .55988 m .48219 .56215 L .49012 .55804 L .522 .44 0 r
F
.49066 .55722 m .494 .55978 L .48959 .55845 L .118 .205 0 r
F
.48936 .55872 m .494 .55978 L .49315 .56507 L F
.48959 .55845 m .494 .55978 L .48936 .55872 L F
.48998 .558 m .48252 .56198 L .48814 .5575 L .522 .44 0 r
F
.48814 .5575 m .48791 .55818 L .49235 .55415 L 0 0 0 r
F
.48814 .5575 m .49235 .55415 L .49242 .55408 L F
.48252 .56198 m .48219 .56215 L .48814 .5575 L .522 .44 0 r
F
.4898 .55821 m .48219 .56215 L .48998 .558 L F
.48804 .55988 m .49315 .56507 L .48693 .5615 L .118 .205 0 r
F
.48936 .55872 m .49315 .56507 L .48804 .55988 L F
.48693 .5615 m .4876 .56005 L .48804 .55988 L .534 .453 0 r
F
.48625 .56488 m .48558 .56442 L .4871 .56293 L F
.47837 .56624 m .48133 .56989 L .47226 .57557 L .288 .309 0 r
F
.48083 .57101 m .48175 .56927 L .48696 .56536 L .534 .479 0 r
F
.47474 .57827 m .47511 .57867 L .46915 .58665 L .347 .359 0 r
F
.47191 .58683 m .46878 .587 L .47055 .58533 L .529 .504 0 r
F
.46878 .587 m .46915 .58665 L .46758 .58875 L .347 .359 0 r
F
.47474 .57827 m .46915 .58665 L .46878 .587 L F
.47511 .57867 m .46812 .58888 L .46758 .58875 L F
.47474 .57827 m .46758 .58875 L .46431 .58792 L F
.44023 .57955 m .46431 .58792 L .45897 .59629 L .428 .439 0 r
F
.45292 .60202 m .45897 .59629 L .45405 .60402 L F
.44023 .57955 m .45897 .59629 L .45292 .60202 L F
.46878 .587 m .46877 .587 L .47055 .58533 L .529 .504 0 r
F
.45446 .56792 m .46431 .58792 L .44023 .57955 L .399 .398 0 r
F
.45446 .56792 m .47226 .57557 L .46582 .58557 L F
.46399 .58728 m .46582 .58557 L .46431 .58792 L F
.45446 .56792 m .46582 .58557 L .46399 .58728 L F
.48054 .57459 m .47709 .57505 L .47907 .57321 L .534 .479 0 r
F
.47535 .57808 m .47709 .57505 L .47763 .57497 L .529 .504 0 r
F
.47226 .57557 m .47591 .57677 L .47511 .57867 L .347 .359 0 r
F
.47026 .58502 m .47591 .57677 L .47535 .57808 L .529 .504 0 r
F
.47591 .57677 m .47709 .57505 L .47535 .57808 L F
.47189 .58337 m .47763 .57497 L .48054 .57459 L F
.47191 .58683 m .47026 .58502 L .48054 .57459 L F
.47511 .57867 m .49093 .58172 L .48945 .59429 L .347 .359 0 r
F
.47026 .58502 m .47763 .57497 L .47189 .58337 L .529 .504 0 r
F
.47591 .57677 m .49093 .58172 L .47511 .57867 L .347 .359 0 r
F
.47776 .57443 m .4765 .57697 L .47591 .57677 L .288 .309 0 r
F
.48133 .56989 m .47907 .57321 L .47776 .57443 L F
.47907 .57321 m .4765 .57697 L .47776 .57443 L F
.48133 .56989 m .47591 .57677 L .48009 .57067 L F
.47907 .57321 m .47708 .57505 L .47906 .5732 L .534 .479 0 r
F
.47709 .57505 m .47708 .57505 L .47907 .57321 L F
.48009 .57067 m .47591 .57677 L .47226 .57557 L .288 .309 0 r
F
.46527 .55916 m .47226 .57557 L .45446 .56792 L .361 .346 0 r
F
.46527 .55916 m .47837 .56624 L .47226 .57557 L F
.47906 .5732 m .46289 .57692 L .474 .56846 L .534 .479 0 r
F
.47708 .57505 m .46289 .57692 L .47906 .5732 L F
.46877 .587 m .44799 .58818 L .47054 .58533 L .529 .504 0 r
F
.46877 .587 m .47054 .58533 L .47055 .58533 L F
.47055 .58533 m .44799 .58818 L .46289 .57692 L F
.47511 .57867 m .48945 .59429 L .46812 .58888 L .347 .359 0 r
F
.47026 .58502 m .46289 .57692 L .47709 .57505 L .529 .504 0 r
F
.48054 .56891 m .48163 .56922 L .48133 .56989 L .288 .309 0 r
F
.48175 .56927 m .48336 .56622 L .48393 .56608 L .534 .479 0 r
F
.48175 .56927 m .48393 .56608 L .48696 .56536 L F
.48221 .5679 m .48336 .56622 L .48083 .57101 L F
.48103 .56739 m .48221 .5679 L .48054 .56891 L .288 .309 0 r
F
.48054 .57459 m .47963 .57374 L .48696 .56536 L .534 .479 0 r
F
.47963 .57374 m .48083 .57101 L .48696 .56536 L F
.48221 .5679 m .49215 .5722 L .48163 .56922 L .288 .309 0 r
F
.48221 .5679 m .48163 .56922 L .48054 .56891 L F
.47963 .57374 m .47877 .57292 L .48083 .57101 L .534 .479 0 r
F
.47877 .57292 m .48221 .5679 L .48083 .57101 L F
.48133 .56989 m .49093 .58172 L .4765 .57697 L .288 .309 0 r
F
.48133 .56989 m .49215 .5722 L .49093 .58172 L F
.48163 .56922 m .49215 .5722 L .48133 .56989 L F
.48601 .56348 m .48544 .56433 L .48472 .56498 L .212 .257 0 r
F
.48498 .56386 m .48221 .5679 L .47837 .56624 L F
.48696 .56536 m .48336 .56622 L .48544 .56433 L .534 .453 0 r
F
.48601 .56348 m .48221 .5679 L .48498 .56386 L .212 .257 0 r
F
.47837 .56624 m .48103 .56739 L .48054 .56891 L .288 .309 0 r
F
.47343 .55262 m .47837 .56624 L .46527 .55916 L .312 .288 0 r
F
.47343 .55262 m .48304 .55926 L .47837 .56624 L F
.48544 .56433 m .474 .56846 L .48219 .56215 L .534 .453 0 r
F
.48336 .56622 m .474 .56846 L .48544 .56433 L F
.48472 .56498 m .48283 .56817 L .48221 .5679 L .212 .257 0 r
F
.48544 .56433 m .48283 .56817 L .48472 .56498 L F
.47877 .57292 m .474 .56846 L .48336 .56622 L .534 .479 0 r
F
.4852 .56234 m .48636 .56274 L .48601 .56348 L .212 .257 0 r
F
.48573 .56081 m .49315 .56507 L .4852 .56234 L F
.48558 .56442 m .48219 .56215 L .4876 .56005 L .534 .453 0 r
F
.48601 .56348 m .49215 .5722 L .48283 .56817 L .212 .257 0 r
F
.48601 .56348 m .49315 .56507 L .49215 .5722 L F
.48636 .56274 m .49315 .56507 L .48601 .56348 L F
.46758 .58875 m .46828 .58703 L .46878 .587 L .524 .52 0 r
F
.46657 .59012 m .4669 .59044 L .45813 .60261 L .39 .403 0 r
F
.46657 .59012 m .45813 .60261 L .45792 .60282 L F
.46052 .60281 m .45792 .60282 L .45936 .60145 L .524 .52 0 r
F
.4669 .59044 m .45717 .60463 L .45674 .60455 L .39 .403 0 r
F
.46657 .59012 m .45674 .60455 L .45405 .60402 L F
.42171 .59477 m .45405 .60402 L .4501 .61027 L .45 .469 0 r
F
.43875 .62109 m .4501 .61027 L .44103 .62462 L F
.42171 .59477 m .4501 .61027 L .43875 .62109 L F
.44023 .57955 m .45405 .60402 L .42171 .59477 L .428 .439 0 r
F
.45935 .60145 m .42835 .60294 L .44799 .58818 L .524 .52 0 r
F
.45936 .60145 m .45935 .60145 L .45935 .60145 L F
.45935 .60145 m .42835 .60294 L .45935 .60145 L F
.45792 .60282 m .42835 .60294 L .45936 .60145 L F
.45792 .60282 m .45813 .60261 L .45674 .60455 L .39 .403 0 r
F
.46706 .58862 m .46758 .58875 L .46654 .5901 L F
.46758 .58875 m .48945 .59429 L .467 .59018 L F
.46758 .58875 m .467 .59018 L .46654 .5901 L F
.46052 .60281 m .44799 .58818 L .46828 .58703 L .524 .52 0 r
F
.46052 .60281 m .46828 .58703 L .46369 .59836 L F
.4669 .59044 m .48765 .61066 L .45717 .60463 L .39 .403 0 r
F
.4669 .59044 m .48945 .59429 L .48765 .61066 L F
.467 .59018 m .48945 .59429 L .4669 .59044 L F
.45674 .60455 m .45741 .60282 L .45792 .60282 L .519 .529 0 r
F
.45405 .60402 m .45621 .60591 L .44103 .62462 L .422 .438 0 r
F
.45621 .60591 m .44497 .62231 L .44103 .62462 L F
.4458 .62328 m .444 .62323 L .44497 .62231 L .519 .529 0 r
F
.44497 .62231 m .44316 .62495 L .44233 .62482 L .422 .438 0 r
F
.44497 .62231 m .44233 .62482 L .44103 .62462 L F
.42171 .59477 m .44103 .62462 L .398 .61436 L .45 .469 0 r
F
.44497 .62231 m .40292 .62195 L .42835 .60294 L .519 .529 0 r
F
.444 .62323 m .40292 .62195 L .44497 .62231 L F
.45631 .60446 m .45674 .60455 L .45592 .60565 L .422 .438 0 r
F
.45674 .60455 m .48765 .61066 L .45629 .60571 L F
.45674 .60455 m .45629 .60571 L .45592 .60565 L F
.4458 .62328 m .42835 .60294 L .45741 .60282 L .519 .529 0 r
F
.45592 .60565 m .45629 .60571 L .45621 .60591 L .422 .438 0 r
F
.4458 .62328 m .45741 .60282 L .45376 .61221 L .519 .529 0 r
F
.45019 .6231 m .4458 .62328 L .45376 .61221 L .542 .569 0 r
F
.45621 .60591 m .48546 .63156 L .44316 .62495 L .422 .438 0 r
F
.45621 .60591 m .48765 .61066 L .48546 .63156 L F
.45629 .60571 m .48765 .61066 L .45621 .60591 L F
.48765 .61066 m .53022 .63525 L .48546 .63156 L .394 .411 0 r
F
.52894 .45839 m .57126 .47578 L .54074 .4774 L .413 .427 0 r
F
.50515 .45621 m .52894 .45839 L .54074 .4774 L .433 .446 0 r
F
.52153 .61473 m .57422 .63577 L .53022 .63525 L .369 .391 0 r
F
.48765 .61066 m .52153 .61473 L .53022 .63525 L .394 .411 0 r
F
.44097 .46476 m .43555 .44481 L .4571 .44623 L .588 .658 0 r
F
.44097 .46476 m .41177 .46142 L .43555 .44481 L F
.41482 .42358 m .41484 .45317 L .38727 .43932 L .544 .563 0 r
F
.41482 .42358 m .43506 .43528 L .41484 .45317 L F
.59592 .43513 m .55102 .42842 L .5724 .41791 L .724 .839 0 r
F
.6219 .41977 m .59592 .43513 L .5724 .41791 L .738 .841 0 r
F
.34483 .4736 m .36319 .44662 L .38549 .45528 L .544 .595 0 r
F
.34483 .4736 m .31357 .46072 L .36319 .44662 L F
.34382 .40301 m .31819 .43942 L .29049 .41516 L .613 .657 0 r
F
.34382 .40301 m .36324 .42252 L .31819 .43942 L F
.39165 .58293 m .398 .61436 L .35752 .60072 L .478 .505 0 r
F
.39165 .58293 m .42171 .59477 L .398 .61436 L F
.5516 .45829 m .59943 .47131 L .57126 .47578 L .397 .414 0 r
F
.52894 .45839 m .5516 .45829 L .57126 .47578 L .413 .427 0 r
F
.55471 .61631 m .61635 .63323 L .57422 .63577 L .347 .377 0 r
F
.52153 .61473 m .55471 .61631 L .57422 .63577 L .369 .391 0 r
F
.65909 .58044 m .62028 .59584 L .59198 .57658 L .607 .701 0 r
F
.39746 .40971 m .38727 .43932 L .36324 .42252 L .58 .6 0 r
F
.39746 .40971 m .41482 .42358 L .38727 .43932 L F
.41177 .46142 m .4164 .44132 L .43555 .44481 L .559 .608 0 r
F
.41177 .46142 m .38549 .45528 L .4164 .44132 L F
.69267 .41656 m .6219 .41977 L .64386 .40151 L .7 .795 0 r
F
.71726 .39035 m .69267 .41656 L .64386 .40151 L .699 .785 0 r
F
.40292 .62195 m .39847 .6007 L .42835 .60294 L .493 .493 0 r
F
.40292 .62195 m .36258 .61754 L .39847 .6007 L F
.50414 .44219 m .48639 .43032 L .5041 .42672 L .671 .782 0 r
F
.528 .43653 m .50414 .44219 L .5041 .42672 L .714 .839 0 r
F
.528 .43653 m .5041 .42672 L .52179 .42127 L F
.55102 .42842 m .528 .43653 L .52179 .42127 L .752 .877 0 r
F
.6219 .41977 m .5724 .41791 L .59133 .4051 L .738 .841 0 r
F
.64386 .40151 m .6219 .41977 L .59133 .4051 L .743 .832 0 r
F
.62422 .46421 m .69802 .46646 L .66914 .48049 L .445 .462 0 r
F
.59943 .47131 m .62422 .46421 L .66914 .48049 L .444 .464 0 r
F
.4845 .43641 m .50515 .45621 L .48103 .45165 L .412 .41 0 r
F
.55102 .42842 m .52179 .42127 L .53879 .41397 L .752 .877 0 r
F
.5724 .41791 m .55102 .42842 L .53879 .41397 L .782 .894 0 r
F
.50239 .44104 m .52894 .45839 L .50515 .45621 L .376 .384 0 r
F
.4845 .43641 m .50239 .44104 L .50515 .45621 L .412 .41 0 r
F
.45052 .42167 m .4574 .44466 L .43506 .43528 L .486 .478 0 r
F
.45052 .42167 m .46699 .42994 L .4574 .44466 L F
.64623 .31205 m .71713 .29882 L .70189 .32132 L .541 .602 0 r
F
.36491 .56855 m .35752 .60072 L .32084 .58369 L .505 .544 0 r
F
.36491 .56855 m .39165 .58293 L .35752 .60072 L F
.57231 .45604 m .62422 .46421 L .59943 .47131 L .389 .408 0 r
F
.5516 .45829 m .57231 .45604 L .59943 .47131 L .397 .414 0 r
F
.58618 .61552 m .65539 .62775 L .61635 .63323 L .33 .37 0 r
F
.55471 .61631 m .58618 .61552 L .61635 .63323 L .347 .377 0 r
F
.52002 .44387 m .5516 .45829 L .52894 .45839 L .344 .366 0 r
F
.50239 .44104 m .52002 .44387 L .52894 .45839 L .376 .384 0 r
F
.43571 .41168 m .43506 .43528 L .41482 .42358 L .527 .517 0 r
F
.43571 .41168 m .45052 .42167 L .43506 .43528 L F
.4571 .44623 m .45348 .43223 L .4693 .43212 L .589 .639 0 r
F
.4571 .44623 m .43555 .44481 L .45348 .43223 L F
.5724 .41791 m .53879 .41397 L .55448 .40486 L .782 .894 0 r
F
.59133 .4051 m .5724 .41791 L .55448 .40486 L .8 .893 0 r
F
.38375 .39392 m .36324 .42252 L .34382 .40301 L .619 .638 0 r
F
.38375 .39392 m .39746 .40971 L .36324 .42252 L F
.65909 .58044 m .59198 .57658 L .62056 .56342 L .607 .701 0 r
F
.69351 .5616 m .65909 .58044 L .62056 .56342 L .615 .713 0 r
F
.38549 .45528 m .40046 .43601 L .4164 .44132 L .531 .563 0 r
F
.38549 .45528 m .36319 .44662 L .40046 .43601 L F
.31357 .46072 m .34595 .43579 L .36319 .44662 L .524 .565 0 r
F
.31357 .46072 m .28846 .44467 L .34595 .43579 L F
.33003 .38115 m .29049 .41516 L .26982 .38741 L .643 .689 0 r
F
.33003 .38115 m .34382 .40301 L .29049 .41516 L F
.64623 .31205 m .6559 .29668 L .71713 .29882 L .541 .602 0 r
F
.60515 .30519 m .6559 .29668 L .64623 .31205 L .506 .543 0 r
F
.52767 .59497 m .4969 .58357 L .52213 .57831 L .583 .63 0 r
F
.52767 .59497 m .49395 .60018 L .4969 .58357 L F
.36258 .61754 m .37196 .59629 L .39847 .6007 L .466 .463 0 r
F
.36258 .61754 m .32607 .6102 L .37196 .59629 L F
.64386 .40151 m .59133 .4051 L .60703 .3902 L .743 .832 0 r
F
.66076 .38067 m .64386 .40151 L .60703 .3902 L .74 .814 0 r
F
.71726 .39035 m .64386 .40151 L .66076 .38067 L .699 .785 0 r
F
.53674 .44497 m .57231 .45604 L .5516 .45829 L .318 .355 0 r
F
.52002 .44387 m .53674 .44497 L .5516 .45829 L .344 .366 0 r
F
.42317 .40011 m .41482 .42358 L .39746 .40971 L .573 .56 0 r
F
.42317 .40011 m .43571 .41168 L .41482 .42358 L F
.48945 .59429 m .52153 .61473 L .48765 .61066 L .352 .374 0 r
F
.59133 .4051 m .55448 .40486 L .56824 .39407 L .8 .893 0 r
F
.60703 .3902 m .59133 .4051 L .56824 .39407 L .806 .876 0 r
F
.43555 .44481 m .43956 .43083 L .45348 .43223 L .55 .571 0 r
F
.43555 .44481 m .4164 .44132 L .43956 .43083 L F
.52179 .42127 m .50399 .41505 L .51701 .40977 L .763 .888 0 r
F
.52179 .42127 m .5041 .42672 L .50399 .41505 L F
.53879 .41397 m .52179 .42127 L .51701 .40977 L .821 .942 0 r
F
.5041 .42672 m .49095 .41895 L .50399 .41505 L .701 .803 0 r
F
.5041 .42672 m .48639 .43032 L .49095 .41895 L F
.52177 .76349 m .48279 .75285 L .51834 .74784 L .45 .435 0 r
F
.52177 .76349 m .4749 .76819 L .48279 .75285 L F
.56821 .75635 m .52177 .76349 L .51834 .74784 L .478 .463 0 r
F
.51483 .59868 m .55471 .61631 L .52153 .61473 L .315 .355 0 r
F
.48945 .59429 m .51483 .59868 L .52153 .61473 L .352 .374 0 r
F
.53879 .41397 m .51701 .40977 L .5295 .4031 L .821 .942 0 r
F
.55448 .40486 m .53879 .41397 L .5295 .4031 L .866 .962 0 r
F
.60515 .30519 m .61143 .29512 L .6559 .29668 L .506 .543 0 r
F
.57503 .30013 m .61143 .29512 L .60515 .30519 L .45 .462 0 r
F
.4872 .4249 m .50239 .44104 L .4845 .43641 L .349 .342 0 r
F
.73416 .36085 m .71726 .39035 L .66076 .38067 L .693 .769 0 r
F
.46222 .41145 m .46699 .42994 L .45052 .42167 L .453 .413 0 r
F
.46222 .41145 m .47431 .41885 L .46699 .42994 L F
.4749 .76819 m .45455 .75902 L .48279 .75285 L .417 .414 0 r
F
.45315 .75854 m .45586 .75654 L .45455 .75902 L .323 .362 0 r
F
.42961 .75051 m .45533 .75642 L .45315 .75854 L F
.45533 .75642 m .45586 .75654 L .45315 .75854 L F
.44621 .7391 m .45957 .75343 L .42961 .75051 L .296 .344 0 r
F
.48279 .75285 m .45794 .7551 L .46866 .74704 L .425 .416 0 r
F
.45794 .7551 m .4571 .75517 L .45957 .75343 L F
.45794 .7551 m .45957 .75343 L .46866 .74704 L F
.45455 .75902 m .45586 .75654 L .48279 .75285 L .417 .414 0 r
F
.4571 .75517 m .45586 .75654 L .45533 .75642 L .296 .344 0 r
F
.45875 .75335 m .45533 .75642 L .42961 .75051 L F
.45957 .75343 m .4571 .75517 L .45875 .75335 L F
.4571 .75517 m .45533 .75642 L .45875 .75335 L F
.45586 .75654 m .44787 .75601 L .45655 .75522 L .417 .414 0 r
F
.45455 .75902 m .45388 .75872 L .45586 .75654 L F
.45388 .75872 m .44787 .75601 L .45586 .75654 L F
.45586 .75654 m .45655 .75522 L .4571 .75517 L F
.45586 .75654 m .4571 .75517 L .48279 .75285 L F
.45957 .75343 m .46427 .75847 L .45586 .75654 L .296 .344 0 r
F
.45957 .75343 m .45586 .75654 L .4571 .75517 L F
.48279 .75285 m .46665 .74622 L .48889 .7408 L .425 .416 0 r
F
.46747 .74602 m .46801 .74505 L .48889 .7408 L F
.46719 .74522 m .46844 .7438 L .48889 .7408 L F
.45903 .73035 m .47324 .73568 L .46916 .74298 L .261 .318 0 r
F
.48889 .7408 m .46873 .74375 L .46932 .74317 L .435 .419 0 r
F
.48889 .7408 m .47627 .73661 L .49348 .73153 L F
.47627 .73661 m .47637 .73643 L .49348 .73153 L F
.47603 .73653 m .47715 .73521 L .49348 .73153 L F
.48889 .7408 m .46932 .74317 L .47778 .73711 L F
.46883 .72373 m .48036 .72936 L .47704 .73524 L .214 .284 0 r
F
.46883 .72373 m .47704 .73524 L .47682 .73546 L F
.49348 .73153 m .47704 .73524 L .48201 .73041 L .447 .422 0 r
F
.47626 .71878 m .4826 .72995 L .46883 .72373 L .155 .243 0 r
F
.4826 .72995 m .48218 .73025 L .46883 .72373 L F
.48922 .72438 m .48509 .72846 L .48884 .72437 L .458 .426 0 r
F
.49686 .72451 m .48726 .72773 L .48922 .72438 L F
.48726 .72773 m .48509 .72846 L .48922 .72438 L F
.49348 .73153 m .48314 .72941 L .49686 .72451 L .447 .422 0 r
F
.48314 .72941 m .48335 .72905 L .49686 .72451 L F
.51554 .73554 m .49348 .73153 L .51328 .72608 L .494 .451 0 r
F
.51328 .72608 m .49348 .73153 L .49686 .72451 L .527 .458 0 r
F
.49686 .72451 m .48884 .72437 L .49929 .71925 L .458 .426 0 r
F
.49929 .71925 m .49065 .72348 L .49336 .72072 L .465 .422 0 r
F
.49065 .72348 m .49155 .72224 L .49336 .72072 L F
.48926 .72416 m .48956 .72378 L .49336 .72072 L F
.51328 .72608 m .49686 .72451 L .51147 .71891 L .527 .458 0 r
F
.51147 .71891 m .49686 .72451 L .49929 .71925 L .567 .462 0 r
F
.48983 .72353 m .49051 .72292 L .49242 .72137 L 0 0 0 r
F
.49166 .71879 m .49298 .72084 L .48948 .72163 L 0 .084 0 r
F
.49051 .72292 m .4908 .72265 L .49215 .72156 L 0 0 0 r
F
.4908 .72265 m .49194 .72171 L .49215 .72156 L F
.49051 .72292 m .49215 .72156 L .49242 .72137 L F
.49165 .7221 m .49242 .72137 L .49336 .72072 L F
.48956 .72378 m .49242 .72137 L .49165 .7221 L F
.48884 .72437 m .48983 .72353 L .48956 .72378 L F
.48983 .72353 m .49242 .72137 L .48956 .72378 L F
.49041 .72271 m .49059 .72284 L .49037 .72275 L 0 .153 0 r
F
.49065 .72348 m .48926 .72416 L .49155 .72224 L .465 .422 0 r
F
.49059 .72284 m .4974 .72772 L .49055 .72288 L 0 .153 0 r
F
.49059 .72284 m .49055 .72288 L .49037 .72275 L F
.49316 .72113 m .49745 .72488 L .4974 .72772 L 0 .084 0 r
F
.49316 .72113 m .4974 .72772 L .49104 .72283 L F
.49293 .72128 m .49287 .72136 L .49304 .72121 L 0 0 0 r
F
.49316 .72113 m .49104 .72283 L .4908 .72265 L 0 .084 0 r
F
.48679 .7253 m .48709 .72516 L .48666 .72548 L 0 .153 0 r
F
.4904 .72278 m .48932 .72371 L .48666 .72548 L F
.48509 .72846 m .48335 .72905 L .48649 .72637 L .458 .426 0 r
F
.48509 .72846 m .48649 .72637 L .48884 .72437 L F
.48335 .72905 m .48567 .72687 L .48884 .72437 L F
.49348 .73153 m .48212 .73042 L .48314 .72941 L .447 .422 0 r
F
.51554 .73554 m .48889 .7408 L .49348 .73153 L .494 .451 0 r
F
.48592 .72666 m .49769 .73675 L .48561 .72696 L .015 .214 0 r
F
.48689 .72572 m .48695 .72578 L .48592 .72666 L F
.4867 .72606 m .48771 .72513 L .48884 .72437 L .328 .388 0 r
F
.48703 .72569 m .48822 .72466 L .4867 .72606 L F
.48771 .72513 m .48831 .72461 L .48884 .72437 L F
.48884 .72437 m .48822 .72466 L .48863 .72447 L 0 0 0 r
F
.48846 .72455 m .48711 .72573 L .48703 .72569 L 0 .153 0 r
F
.49051 .72292 m .48863 .72447 L .48846 .72455 L F
.48863 .72447 m .48711 .72573 L .48846 .72455 L F
.48932 .72371 m .48703 .72569 L .48666 .72548 L F
.48771 .72513 m .48822 .72466 L .48831 .72461 L .328 .388 0 r
F
.49051 .72292 m .48703 .72569 L .48932 .72371 L 0 .153 0 r
F
.48666 .72548 m .48697 .72565 L .48691 .72574 L .015 .214 0 r
F
.47626 .71878 m .48488 .72632 L .48317 .72905 L .155 .243 0 r
F
.48283 .72934 m .48317 .72905 L .48291 .72946 L F
.47626 .71878 m .48317 .72905 L .48283 .72934 L F
.48697 .72565 m .48703 .72569 L .48691 .72574 L .015 .214 0 r
F
.48703 .72569 m .48696 .72577 L .48691 .72574 L F
.48691 .72574 m .48696 .72577 L .48695 .72578 L F
.47626 .71878 m .48291 .72946 L .48252 .72982 L .155 .243 0 r
F
.48488 .72632 m .48561 .72696 L .48314 .72941 L F
.48488 .72632 m .48314 .72941 L .4826 .72995 L F
.48558 .72694 m .48703 .72569 L .48703 .72569 L .328 .388 0 r
F
.48567 .72687 m .48703 .72569 L .4867 .72606 L F
.48558 .72694 m .48703 .72569 L .48567 .72687 L F
.47626 .71878 m .48666 .72548 L .48567 .72687 L .155 .243 0 r
F
.48559 .72694 m .48567 .72687 L .48561 .72696 L F
.47626 .71878 m .48567 .72687 L .48559 .72694 L F
.48666 .72548 m .48689 .72572 L .48561 .72696 L .015 .214 0 r
F
.4826 .7293 m .4881 .72475 L .48558 .72694 L .328 .388 0 r
F
.4881 .72475 m .48822 .72466 L .48709 .72564 L F
.4881 .72475 m .48709 .72564 L .48558 .72694 L F
.48187 .7151 m .48666 .72548 L .47626 .71878 L .088 .194 0 r
F
.48187 .7151 m .48948 .72163 L .48679 .7253 L F
.48661 .72538 m .48679 .7253 L .48666 .72548 L F
.48187 .7151 m .48679 .7253 L .48661 .72538 L F
.4826 .7293 m .47907 .72894 L .48776 .72487 L .328 .388 0 r
F
.4826 .7293 m .48776 .72487 L .48719 .72551 L F
.48858 .7245 m .47907 .72894 L .48624 .72569 L 0 0 0 r
F
.48863 .72447 m .4885 .72453 L .48858 .7245 L F
.4885 .72453 m .47907 .72894 L .48858 .7245 L F
.48719 .72551 m .48776 .72487 L .48822 .72466 L .328 .388 0 r
F
.48703 .72569 m .49746 .73157 L .48696 .72577 L .015 .214 0 r
F
.48695 .72578 m .49769 .73675 L .48592 .72666 L F
.48695 .72578 m .49746 .73157 L .49769 .73675 L F
.48696 .72577 m .49746 .73157 L .48695 .72578 L F
.48822 .72466 m .47907 .72894 L .48863 .72447 L 0 0 0 r
F
.48948 .72163 m .4904 .72278 L .48709 .72516 L 0 .153 0 r
F
.48948 .72163 m .48709 .72516 L .48679 .7253 L F
.4904 .72278 m .49051 .72292 L .48932 .72371 L F
.49041 .72235 m .4974 .72772 L .49026 .7226 L F
.48884 .72437 m .4915 .72201 L .48983 .72353 L 0 0 0 r
F
.48926 .72416 m .48884 .72437 L .48956 .72378 L .465 .422 0 r
F
.49051 .72292 m .49746 .73157 L .48711 .72573 L 0 .153 0 r
F
.49051 .72292 m .4974 .72772 L .49746 .73157 L F
.49055 .72288 m .4974 .72772 L .49051 .72292 L F
.49298 .72084 m .4908 .72265 L .48948 .72163 L 0 .084 0 r
F
.49037 .72275 m .49055 .72288 L .49051 .72292 L 0 .153 0 r
F
.48884 .72437 m .48624 .72569 L .4915 .72201 L 0 0 0 r
F
.49287 .72136 m .48624 .72569 L .49141 .7233 L F
.49336 .72072 m .49194 .72171 L .49287 .72136 L F
.49194 .72171 m .4927 .72142 L .4908 .72265 L 0 .084 0 r
F
.4908 .72265 m .4915 .72201 L .49194 .72171 L 0 0 0 r
F
.49194 .72171 m .48624 .72569 L .49287 .72136 L F
.49298 .72084 m .49316 .72113 L .4927 .72142 L 0 .084 0 r
F
.49298 .72084 m .4927 .72142 L .49194 .72171 L F
.49298 .72084 m .49324 .72108 L .49316 .72113 L F
.49324 .72108 m .49745 .72488 L .49316 .72113 L F
.49929 .71925 m .49336 .72072 L .50099 .71535 L .465 .422 0 r
F
.50099 .71535 m .49362 .72053 L .49658 .71803 L .463 .406 0 r
F
.49362 .72053 m .49336 .72072 L .49658 .71803 L F
.50099 .71535 m .49658 .71803 L .50214 .71248 L F
.49336 .72072 m .49329 .7208 L .49658 .71803 L 0 0 0 r
F
.49329 .7208 m .49293 .72128 L .49389 .72042 L F
.49329 .7208 m .49389 .72042 L .49658 .71803 L F
.49591 .71963 m .49577 .71995 L .4962 .71953 L F
.49591 .71962 m .4962 .71953 L .49701 .71874 L F
.49591 .71963 m .4962 .71953 L .49591 .71962 L F
.49636 .71948 m .49781 .72125 L .4976 .72278 L F
.49577 .71995 m .4959 .71985 L .49701 .71874 L F
.49577 .71995 m .4976 .72278 L .49568 .72002 L F
.49636 .71948 m .49647 .71978 L .49577 .71995 L F
.49647 .71978 m .4976 .72278 L .49577 .71995 L F
.49514 .72024 m .4976 .72278 L .49745 .72488 L 0 .015 0 r
F
.49527 .72019 m .4976 .72278 L .49514 .72024 L F
.49565 .71998 m .4976 .72278 L .49501 .71989 L F
.49658 .71803 m .49478 .71986 L .49499 .71988 L 0 0 0 r
F
.49293 .72128 m .49304 .72121 L .49658 .71803 L F
.49305 .72078 m .49331 .72103 L .49298 .72084 L 0 .084 0 r
F
.49331 .72103 m .49745 .72488 L .49324 .72108 L F
.49331 .72103 m .49324 .72108 L .49298 .72084 L F
.49316 .72113 m .49346 .72093 L .49497 .71967 L 0 0 0 r
F
.49287 .72136 m .49497 .71967 L .49658 .71803 L F
.49301 .72021 m .4936 .72083 L .49278 .72053 L 0 .084 0 r
F
.4936 .72083 m .49745 .72488 L .49331 .72103 L F
.4936 .72083 m .49331 .72103 L .49278 .72053 L F
.49276 .72151 m .49468 .71997 L .49497 .71967 L 0 0 0 r
F
.49514 .72024 m .49395 .72119 L .49166 .71879 L 0 .015 0 r
F
.49276 .72151 m .49141 .7233 L .49427 .72039 L 0 0 0 r
F
.4936 .72083 m .49427 .72039 L .49468 .71997 L F
.49276 .72151 m .49427 .72039 L .4936 .72083 L F
.49287 .72136 m .49276 .72151 L .49346 .72093 L F
.49287 .72136 m .49346 .72093 L .49316 .72113 L F
.49337 .7167 m .49491 .71978 L .49166 .71879 L 0 .015 0 r
F
.49491 .71978 m .49496 .71989 L .49483 .71984 L F
.49491 .71978 m .49483 .71984 L .49166 .71879 L F
.49496 .71989 m .49514 .72024 L .49456 .72 L F
.49496 .71989 m .49456 .72 L .49166 .71879 L F
.49591 .71963 m .49499 .71988 L .49577 .71995 L 0 0 0 r
F
.49658 .71803 m .49499 .71988 L .49591 .71963 L F
.49496 .71989 m .49527 .72019 L .49514 .72024 L 0 .015 0 r
F
.49501 .71989 m .49527 .72019 L .49496 .71989 L F
.49478 .71986 m .49434 .72031 L .49565 .71998 L 0 0 0 r
F
.49478 .71986 m .49565 .71998 L .49577 .71995 L F
.49491 .71978 m .49501 .71989 L .49496 .71989 L 0 .015 0 r
F
.49533 .71952 m .49565 .71998 L .49491 .71978 L F
.49565 .71998 m .49501 .71989 L .49491 .71978 L F
.49514 .72024 m .49745 .72488 L .49395 .72119 L F
.49575 .72 m .49141 .7233 L .4951 .72155 L 0 0 0 r
F
.49577 .71995 m .49572 .71999 L .49575 .72 L F
.49572 .71999 m .49141 .7233 L .49575 .72 L F
.49434 .72031 m .49141 .7233 L .49577 .71995 L F
.49575 .72 m .49631 .71978 L .49701 .71874 L F
.49658 .71803 m .49591 .71963 L .49875 .7162 L F
.49591 .71963 m .49701 .71874 L .49875 .7162 L F
.49684 .71933 m .49781 .72125 L .49636 .71948 L F
.49884 .71607 m .49655 .71942 L .497 .71965 L F
.49884 .71607 m .49711 .71943 L .49789 .71951 L F
.49711 .71943 m .497 .71965 L .49736 .71959 L F
.49711 .71943 m .49736 .71959 L .49789 .71951 L F
.49884 .71607 m .49779 .71988 L .50038 .71463 L F
.49775 .71988 m .49807 .72013 L .49744 .7199 L F
.49805 .72005 m .49807 .72013 L .49736 .71959 L F
.49779 .71988 m .49768 .72028 L .49787 .71988 L F
.49779 .71988 m .49787 .71988 L .50038 .71463 L F
.49744 .7199 m .49807 .72013 L .49781 .72125 L F
.49736 .71959 m .49775 .71988 L .49744 .7199 L F
.49789 .71951 m .497 .71965 L .49775 .72002 L F
.49658 .71803 m .49875 .7162 L .49884 .71607 L F
.50214 .71248 m .49658 .71803 L .49884 .71607 L F
.51147 .71891 m .49929 .71925 L .51001 .71354 L .567 .462 0 r
F
.51001 .71354 m .49929 .71925 L .50099 .71535 L .612 .463 0 r
F
.50038 .71463 m .49788 .71985 L .49945 .71936 L 0 0 0 r
F
.49788 .71985 m .4979 .71987 L .49945 .71936 L F
.49781 .72125 m .50182 .72865 L .4976 .72278 L .662 .129 0 r
F
.49811 .7218 m .50089 .72718 L .50182 .72865 L F
.49781 .72125 m .50089 .72718 L .49811 .7218 L F
.51834 .74784 m .48889 .7408 L .51554 .73554 L .469 .443 0 r
F
.4974 .72772 m .5053 .73338 L .50824 .73707 L 0 .104 0 r
F
.49745 .72488 m .5053 .73338 L .4974 .72772 L 0 .02 0 r
F
.49745 .72488 m .50323 .73065 L .5053 .73338 L F
.4976 .72278 m .50323 .73065 L .49745 .72488 L 0 0 0 r
F
.4976 .72278 m .50182 .72865 L .50323 .73065 L F
.50089 .72718 m .50383 .73296 L .50391 .73301 L .827 .185 0 r
F
.55349 .7409 m .51834 .74784 L .51554 .73554 L .505 .481 0 r
F
.5053 .73338 m .51857 .74202 L .50824 .73707 L .442 0 0 r
F
.50656 .7342 m .51286 .73864 L .51857 .74202 L F
.5053 .73338 m .51286 .73864 L .50656 .7342 L F
.56821 .75635 m .51834 .74784 L .55349 .7409 L .478 .463 0 r
F
.50824 .73707 m .52643 .74659 L .51235 .74204 L 0 .144 0 r
F
.50824 .73707 m .51857 .74202 L .52643 .74659 L F
.51286 .73864 m .51976 .74355 L .51988 .74359 L .54 0 0 r
F
.51857 .74202 m .53937 .75046 L .52643 .74659 L .357 0 0 r
F
.52063 .74286 m .52803 .74649 L .53937 .75046 L F
.51857 .74202 m .52803 .74649 L .52063 .74286 L F
.52643 .74659 m .55474 .75579 L .53708 .75269 L 0 .194 0 r
F
.52643 .74659 m .53937 .75046 L .55474 .75579 L F
.52803 .74649 m .53622 .75054 L .53636 .75057 L .41 0 0 r
F
.53937 .75046 m .57025 .75811 L .55474 .75579 L .23 0 0 r
F
.54251 .75124 m .55064 .75376 L .57025 .75811 L F
.53937 .75046 m .55064 .75376 L .54251 .75124 L F
.55474 .75579 m .57025 .75811 L .59665 .76393 L 0 .244 0 r
F
.55064 .75376 m .55975 .75662 L .55989 .75663 L .252 0 0 r
F
.55064 .75376 m .58294 .75979 L .57025 .75811 L F
.55064 .75376 m .55989 .75663 L .58294 .75979 L F
.52803 .74649 m .55064 .75376 L .53937 .75046 L .41 0 0 r
F
.52803 .74649 m .53636 .75057 L .55064 .75376 L F
.51286 .73864 m .52803 .74649 L .51857 .74202 L .54 0 0 r
F
.51286 .73864 m .51988 .74359 L .52803 .74649 L F
.50323 .73065 m .51286 .73864 L .5053 .73338 L .61 .037 0 r
F
.50323 .73065 m .50875 .73614 L .51286 .73864 L F
.50182 .72865 m .50875 .73614 L .50323 .73065 L .74 .12 0 r
F
.50182 .72865 m .50584 .73431 L .50875 .73614 L F
.50089 .72718 m .50584 .73431 L .50182 .72865 L .827 .185 0 r
F
.50089 .72718 m .50391 .73301 L .50584 .73431 L F
.49807 .72013 m .50089 .72718 L .49781 .72125 L .713 .178 0 r
F
.49808 .72014 m .50032 .7261 L .50089 .72718 L F
.49807 .72013 m .49808 .72014 L .49808 .72014 L F
.49808 .72014 m .50032 .7261 L .49808 .72014 L F
.4981 .72006 m .49816 .72022 L .49807 .72013 L .726 .208 0 r
F
.49816 .72022 m .50032 .7261 L .49808 .72014 L F
.49816 .72022 m .49808 .72014 L .49807 .72013 L F
.49945 .71936 m .49944 .72154 L .50064 .71869 L .17 0 0 r
F
.49857 .71982 m .49899 .7209 L .49945 .71936 L .157 0 0 r
F
.4981 .72006 m .49877 .72069 L .49857 .71982 L F
.49877 .72069 m .49899 .7209 L .49857 .71982 L F
.49877 .72069 m .50032 .7261 L .4981 .72006 L .726 .208 0 r
F
.49883 .72091 m .50001 .72531 L .50032 .7261 L F
.49886 .72103 m .50001 .72531 L .49883 .72091 L F
.49886 .7211 m .49896 .72148 L .49877 .72069 L F
.49896 .72148 m .50001 .72531 L .49886 .72103 L F
.49896 .72148 m .49886 .72103 L .49877 .72069 L F
.49942 .72437 m .49944 .72441 L .49953 .72394 L .17 0 0 r
F
.49787 .71988 m .49803 .72001 L .49945 .71936 L 0 0 0 r
F
.49803 .72001 m .49804 .72002 L .49945 .71936 L F
.49803 .72002 m .49822 .72 L .49945 .71936 L F
.49932 .72189 m .50001 .72531 L .49896 .72148 L .7 .22 0 r
F
.50064 .71869 m .49969 .72319 L .50053 .7241 L .161 0 0 r
F
.49965 .72295 m .49982 .72393 L .49988 .72473 L 0 0 0 r
F
.49982 .72393 m .49989 .72432 L .49988 .72473 L F
.49932 .72189 m .49988 .72473 L .50001 .72531 L .7 .22 0 r
F
.49944 .72154 m .49944 .7219 L .49992 .72203 L .17 0 0 r
F
.49944 .7219 m .49943 .72246 L .49953 .72237 L F
.49944 .7219 m .49953 .72237 L .49992 .72203 L F
.49945 .71936 m .49891 .72116 L .49944 .72202 L F
.49902 .71826 m .49965 .72295 L .49869 .7187 L 0 0 0 r
F
.49934 .72197 m .49988 .72473 L .49932 .72189 L .7 .22 0 r
F
.49952 .72289 m .49988 .72473 L .49934 .72197 L F
.49943 .72246 m .49934 .72197 L .49931 .72181 L F
.49952 .72289 m .49934 .72197 L .49943 .72246 L F
.49943 .72348 m .49952 .72389 L .49962 .72343 L .17 0 0 r
F
.4996 .72297 m .49967 .72322 L .49992 .72203 L F
.49943 .72246 m .4995 .72281 L .49992 .72203 L F
.4995 .72281 m .49962 .72293 L .49992 .72203 L F
.49969 .72319 m .49989 .72432 L .50053 .7241 L .161 0 0 r
F
.49944 .72154 m .49992 .72203 L .50064 .71869 L .17 0 0 r
F
.50038 .71463 m .49945 .71936 L .5014 .7136 L 0 0 0 r
F
.51001 .71354 m .50099 .71535 L .50883 .70956 L .612 .463 0 r
F
.50883 .70956 m .50099 .71535 L .50214 .71248 L .657 .46 0 r
F
.5014 .7136 m .49945 .71936 L .50064 .71869 L 0 0 0 r
F
.49937 .71794 m .5 .724 L .49993 .72421 L F
.49986 .72396 m .49993 .72421 L .49989 .72431 L F
.49965 .72295 m .49988 .72473 L .4995 .72281 L F
.49952 .72389 m .49953 .72394 L .49956 .7238 L .17 0 0 r
F
.49955 .72379 m .49956 .7238 L .49984 .72248 L F
.49952 .72389 m .49956 .7238 L .49955 .72379 L F
.49952 .72389 m .49984 .72248 L .49983 .72247 L F
.49937 .71794 m .49986 .72396 L .49902 .71826 L 0 0 0 r
F
.49986 .72396 m .49989 .72431 L .49984 .72395 L F
.49986 .72396 m .49984 .72395 L .49902 .71826 L F
.49937 .71794 m .49993 .72421 L .49986 .72396 L F
.49956 .7231 m .49962 .72343 L .49967 .72322 L .17 0 0 r
F
.49956 .7231 m .49967 .72322 L .4996 .72297 L F
.49943 .72348 m .49962 .72343 L .49956 .7231 L F
.49931 .72181 m .49932 .72189 L .49927 .72174 L .7 .22 0 r
F
.49931 .72181 m .49934 .72197 L .49932 .72189 L F
.49891 .72116 m .49775 .72504 L .49944 .72202 L .17 0 0 r
F
.49869 .7187 m .49931 .72181 L .49837 .7193 L .7 .22 0 r
F
.49869 .7187 m .49952 .72289 L .49931 .72181 L F
.49944 .72202 m .49937 .72214 L .49943 .72246 L .17 0 0 r
F
.49965 .72295 m .4995 .72281 L .49869 .7187 L 0 0 0 r
F
.4995 .72281 m .49956 .7231 L .49962 .72293 L .17 0 0 r
F
.49969 .72319 m .49942 .72449 L .49989 .72432 L .161 0 0 r
F
.49982 .72393 m .49989 .72431 L .49989 .72432 L 0 0 0 r
F
.49902 .71826 m .49984 .72395 L .49965 .72295 L F
.49984 .72395 m .49989 .72431 L .49965 .72295 L F
.49943 .72246 m .49943 .72348 L .49956 .7231 L .17 0 0 r
F
.49943 .72246 m .49775 .72504 L .49942 .72449 L F
.49937 .72214 m .49775 .72504 L .49943 .72246 L F
.49931 .72181 m .49927 .72174 L .49837 .7193 L .7 .22 0 r
F
.49877 .72069 m .49886 .72103 L .49883 .72091 L .726 .208 0 r
F
.49803 .72002 m .49809 .72007 L .49822 .72 L 0 0 0 r
F
.49837 .7193 m .49871 .72049 L .4981 .72006 L .726 .208 0 r
F
.49837 .7193 m .49886 .7211 L .49877 .72069 L F
.49736 .71959 m .49781 .72125 L .497 .71965 L 0 0 0 r
F
.49768 .72028 m .49775 .72504 L .49891 .72116 L .157 0 0 r
F
.49837 .7206 m .49891 .72116 L .49899 .7209 L F
.49768 .72028 m .49891 .72116 L .49837 .7206 L F
.49932 .72189 m .49896 .72148 L .49886 .7211 L .7 .22 0 r
F
.49913 .72138 m .49886 .7211 L .49837 .7193 L F
.49932 .72189 m .49886 .7211 L .49913 .72138 L F
.49983 .72247 m .49984 .72248 L .50064 .71869 L .17 0 0 r
F
.49942 .72437 m .49953 .72394 L .49952 .72389 L F
.49943 .72348 m .49942 .72437 L .49952 .72389 L F
.49871 .72049 m .49877 .72069 L .4981 .72006 L .726 .208 0 r
F
.49768 .72028 m .49899 .7209 L .4981 .72006 L .157 0 0 r
F
.49942 .72437 m .49942 .72449 L .49944 .72441 L .17 0 0 r
F
.49803 .72001 m .49803 .72002 L .49804 .72002 L 0 0 0 r
F
.49673 .71323 m .49805 .72002 L .49583 .71405 L F
.49805 .72002 m .49807 .72013 L .49803 .72002 L F
.49805 .72002 m .49803 .72002 L .49583 .71405 L F
.49673 .71323 m .49837 .7193 L .4981 .72006 L F
.49805 .72002 m .4981 .72006 L .49807 .72013 L F
.49673 .71323 m .4981 .72006 L .49805 .72002 L F
.49788 .71985 m .49787 .71988 L .4979 .71987 L F
.49787 .71988 m .49768 .72028 L .49809 .72007 L F
.49729 .71937 m .49805 .72005 L .49736 .71959 L F
.49583 .71405 m .49803 .72002 L .49729 .71937 L F
.49803 .72002 m .49805 .72005 L .49729 .71937 L F
.49583 .71405 m .49736 .71959 L .49473 .71517 L F
.49736 .71959 m .497 .71965 L .49473 .71517 L F
.49775 .72002 m .4951 .72155 L .49768 .72028 L F
.49655 .71942 m .4951 .72155 L .49775 .72002 L F
.49473 .71517 m .49684 .71933 L .49655 .71942 L F
.49628 .71929 m .49655 .71942 L .49636 .71948 L F
.49473 .71517 m .49655 .71942 L .49628 .71929 L F
.49473 .71517 m .49636 .71948 L .49337 .7167 L F
.49636 .71948 m .49568 .72002 L .49337 .7167 L F
.49577 .71995 m .49575 .72 L .4959 .71985 L F
.49575 .72 m .4951 .72155 L .49631 .71978 L F
.49337 .7167 m .49533 .71952 L .49491 .71978 L 0 .015 0 r
F
.49278 .72053 m .49305 .72078 L .49298 .72084 L 0 .084 0 r
F
.49166 .71879 m .49301 .72021 L .49278 .72053 L F
.49026 .7226 m .49041 .72271 L .49037 .72275 L 0 .153 0 r
F
.48948 .72163 m .49041 .72235 L .49026 .7226 L F
.48335 .72905 m .4826 .7293 L .48567 .72687 L .458 .426 0 r
F
.48252 .72982 m .48291 .72946 L .4826 .72995 L .155 .243 0 r
F
.48314 .72941 m .4826 .7293 L .48335 .72905 L .447 .422 0 r
F
.48314 .72941 m .48201 .73041 L .48307 .7294 L F
.48212 .73042 m .48201 .73041 L .48314 .72941 L F
.4826 .72995 m .48561 .72696 L .48299 .73065 L .155 .243 0 r
F
.4826 .72995 m .48299 .73065 L .48218 .73025 L F
.48307 .7294 m .48219 .73025 L .48307 .72939 L .447 .422 0 r
F
.48219 .73025 m .48201 .73041 L .48218 .73025 L F
.48219 .73025 m .48218 .73025 L .48307 .72939 L F
.48561 .72696 m .49769 .73675 L .48299 .73065 L .015 .214 0 r
F
.47682 .73546 m .47704 .73524 L .47687 .73554 L .214 .284 0 r
F
.46883 .72373 m .47687 .73554 L .45903 .73035 L F
.47687 .73554 m .47673 .7357 L .45903 .73035 L F
.47705 .7358 m .47585 .73665 L .45903 .73035 L F
.47603 .73653 m .47412 .7359 L .47715 .73521 L .435 .419 0 r
F
.48036 .72936 m .48299 .73065 L .47687 .73554 L .214 .284 0 r
F
.48307 .72939 m .47412 .7359 L .4826 .7293 L .447 .422 0 r
F
.47704 .73524 m .47412 .7359 L .48307 .72939 L F
.47687 .73554 m .48299 .73065 L .47824 .73755 L .214 .284 0 r
F
.47627 .73661 m .47603 .73653 L .47637 .73643 L .435 .419 0 r
F
.47687 .73554 m .47705 .7358 L .47673 .7357 L .214 .284 0 r
F
.47778 .73711 m .46932 .74317 L .47585 .73665 L .435 .419 0 r
F
.47778 .73711 m .47585 .73665 L .47603 .73653 L F
.47705 .7358 m .47824 .73755 L .47585 .73665 L .214 .284 0 r
F
.47603 .73653 m .47585 .73665 L .47599 .73652 L .435 .419 0 r
F
.46665 .74622 m .46719 .74522 L .46801 .74505 L .425 .416 0 r
F
.46665 .74622 m .46801 .74505 L .46747 .74602 L F
.46844 .7438 m .47211 .74665 L .46719 .74522 L .261 .318 0 r
F
.46916 .74298 m .46932 .74317 L .46844 .7438 L F
.46932 .74317 m .47211 .74665 L .46844 .7438 L F
.47324 .73568 m .47824 .73755 L .46916 .74298 L F
.45903 .73035 m .46916 .74298 L .44621 .7391 L F
.46916 .74298 m .46844 .7438 L .44621 .7391 L F
.46844 .7438 m .46719 .74522 L .46667 .74507 L F
.46844 .7438 m .46667 .74507 L .44621 .7391 L F
.46916 .74298 m .47002 .74247 L .46932 .74317 L F
.45881 .75262 m .46753 .74532 L .45957 .75343 L .296 .344 0 r
F
.44621 .7391 m .46667 .74507 L .45881 .75262 L F
.46667 .74507 m .46753 .74532 L .45881 .75262 L F
.46932 .74317 m .46844 .74337 L .47599 .73652 L .435 .419 0 r
F
.46844 .74337 m .46278 .74463 L .47481 .73724 L F
.46844 .74337 m .47481 .73724 L .47599 .73652 L F
.46873 .74375 m .46844 .7438 L .46932 .74317 L F
.46844 .7438 m .46278 .74463 L .46932 .74317 L F
.47599 .73652 m .46278 .74463 L .47412 .7359 L F
.46932 .74317 m .47824 .73755 L .47211 .74665 L .261 .318 0 r
F
.47002 .74247 m .47824 .73755 L .46932 .74317 L F
.46719 .74522 m .46791 .74387 L .46844 .7438 L .425 .416 0 r
F
.46665 .74622 m .46278 .74463 L .46791 .74387 L F
.4616 .75561 m .47211 .74665 L .46427 .75847 L .296 .344 0 r
F
.45957 .75343 m .46408 .75099 L .4616 .75561 L F
.46408 .75099 m .47211 .74665 L .4616 .75561 L F
.46866 .74704 m .45655 .75522 L .46603 .74596 L .425 .416 0 r
F
.4571 .75517 m .45655 .75522 L .46866 .74704 L F
.46753 .74532 m .47211 .74665 L .45957 .75343 L .296 .344 0 r
F
.46603 .74596 m .44787 .75601 L .46278 .74463 L .425 .416 0 r
F
.45655 .75522 m .44787 .75601 L .46603 .74596 L F
.42961 .75051 m .45455 .75902 L .4471 .76674 L .323 .362 0 r
F
.42961 .75051 m .4471 .76674 L .40851 .7651 L F
.4749 .76819 m .44419 .76976 L .4471 .76674 L .417 .414 0 r
F
.4471 .76674 m .44088 .77104 L .40851 .7651 L .323 .362 0 r
F
.44419 .76976 m .42869 .77055 L .45455 .75902 L .417 .414 0 r
F
.4471 .76674 m .45441 .77352 L .44088 .77104 L .323 .362 0 r
F
.45681 .76004 m .4471 .76674 L .45455 .75902 L .417 .414 0 r
F
.4749 .76819 m .4471 .76674 L .45681 .76004 L F
.45455 .75902 m .42869 .77055 L .44787 .75601 L F
.4471 .76674 m .45455 .75902 L .44938 .76886 L .323 .362 0 r
F
.44938 .76886 m .46427 .75847 L .45441 .77352 L F
.45586 .75654 m .46427 .75847 L .44938 .76886 L F
.62422 .46421 m .64454 .45478 L .69802 .46646 L .445 .462 0 r
F
.59025 .45186 m .64454 .45478 L .62422 .46421 L .389 .407 0 r
F
.57231 .45604 m .59025 .45186 L .62422 .46421 L .389 .408 0 r
F
.4999 .76454 m .54831 .78326 L .50137 .77954 L .239 .334 0 r
F
.46427 .75847 m .50137 .77954 L .45441 .77352 L .28 .345 0 r
F
.46427 .75847 m .4999 .76454 L .50137 .77954 L F
.5004 .42958 m .52002 .44387 L .50239 .44104 L .294 .319 0 r
F
.4872 .4249 m .5004 .42958 L .50239 .44104 L .349 .342 0 r
F
.61312 .74667 m .56821 .75635 L .55349 .7409 L .5 .493 0 r
F
.34257 .55176 m .32084 .58369 L .28934 .56333 L .533 .583 0 r
F
.34257 .55176 m .36491 .56855 L .32084 .58369 L F
.41805 .56921 m .42171 .59477 L .39165 .58293 L .465 .481 0 r
F
.41805 .56921 m .44023 .57955 L .42171 .59477 L F
.55448 .40486 m .5295 .4031 L .54097 .3951 L .866 .962 0 r
F
.56824 .39407 m .55448 .40486 L .54097 .3951 L .891 .953 0 r
F
.45141 .40279 m .45052 .42167 L .43571 .41168 L .505 .457 0 r
F
.45141 .40279 m .46222 .41145 L .45052 .42167 L F
.55191 .44449 m .59025 .45186 L .57231 .45604 L .302 .353 0 r
F
.53674 .44497 m .55191 .44449 L .57231 .45604 L .318 .355 0 r
F
.41344 .38718 m .39746 .40971 L .38375 .39392 L .624 .606 0 r
F
.41344 .38718 m .42317 .40011 L .39746 .40971 L F
.57503 .30013 m .57919 .29397 L .61143 .29512 L .45 .462 0 r
F
.55305 .29642 m .57919 .29397 L .57503 .30013 L .351 .384 0 r
F
.59198 .57658 m .54677 .57101 L .56997 .56167 L .628 .725 0 r
F
.62056 .56342 m .59198 .57658 L .56997 .56167 L .645 .754 0 r
F
.51339 .43292 m .53674 .44497 L .52002 .44387 L .241 .307 0 r
F
.5004 .42958 m .51339 .43292 L .52002 .44387 L .294 .319 0 r
F
.4693 .43212 m .46682 .42282 L .47839 .42151 L .59 .597 0 r
F
.4693 .43212 m .45348 .43223 L .46682 .42282 L F
.64454 .45478 m .72004 .44953 L .69802 .46646 L .452 .466 0 r
F
.37442 .37654 m .34382 .40301 L .33003 .38115 L .659 .678 0 r
F
.37442 .37654 m .38375 .39392 L .34382 .40301 L F
.5396 .60115 m .58618 .61552 L .55471 .61631 L .283 .344 0 r
F
.51483 .59868 m .5396 .60115 L .55471 .61631 L .315 .355 0 r
F
.61489 .6125 m .68999 .6195 L .65539 .62775 L .321 .368 0 r
F
.58618 .61552 m .61489 .6125 L .65539 .62775 L .33 .37 0 r
F
.53549 .76878 m .59415 .78477 L .54831 .78326 L .202 .328 0 r
F
.4999 .76454 m .53549 .76878 L .54831 .78326 L .239 .334 0 r
F
.60703 .3902 m .56824 .39407 L .57949 .38177 L .806 .876 0 r
F
.61875 .37349 m .60703 .3902 L .57949 .38177 L .798 .847 0 r
F
.66076 .38067 m .60703 .3902 L .61875 .37349 L .74 .814 0 r
F
.4164 .44132 m .42814 .42811 L .43956 .43083 L .511 .515 0 r
F
.4164 .44132 m .40046 .43601 L .42814 .42811 L F
.55305 .29642 m .55586 .29313 L .57919 .29397 L .351 .384 0 r
F
.53709 .2937 m .55586 .29313 L .55305 .29642 L .176 .335 0 r
F
.39695 .74061 m .40851 .7651 L .36481 .75418 L .364 .388 0 r
F
.39695 .74061 m .42961 .75051 L .40851 .7651 L F
.42835 .60294 m .426 .58774 L .44799 .58818 L .488 .475 0 r
F
.42835 .60294 m .39847 .6007 L .426 .58774 L F
.36319 .44662 m .38851 .42921 L .40046 .43601 L .504 .525 0 r
F
.36319 .44662 m .34595 .43579 L .38851 .42921 L F
.44234 .39298 m .43571 .41168 L .42317 .40011 L .562 .505 0 r
F
.44234 .39298 m .45141 .40279 L .43571 .41168 L F
.56824 .39407 m .54097 .3951 L .55096 .38587 L .891 .953 0 r
F
.57949 .38177 m .56824 .39407 L .55096 .38587 L .895 .923 0 r
F
.42869 .77055 m .41458 .75742 L .44787 .75601 L .381 .399 0 r
F
.42869 .77055 m .38423 .77068 L .41458 .75742 L F
.69351 .5616 m .62056 .56342 L .64535 .54771 L .615 .713 0 r
F
.72209 .53943 m .69351 .5616 L .64535 .54771 L .617 .716 0 r
F
.52567 .43497 m .55191 .44449 L .53674 .44497 L .196 .304 0 r
F
.51339 .43292 m .52567 .43497 L .53674 .44497 L .241 .307 0 r
F
.61312 .74667 m .55349 .7409 L .58724 .73196 L .5 .493 0 r
F
.65534 .73436 m .61312 .74667 L .58724 .73196 L .517 .523 0 r
F
.53709 .2937 m .53902 .29251 L .55586 .29313 L .176 .335 0 r
F
.52555 .29171 m .53902 .29251 L .53709 .2937 L .091 0 0 r
F
.51701 .40977 m .50381 .40634 L .51335 .40119 L .829 .937 0 r
F
.51701 .40977 m .50399 .41505 L .50381 .40634 L F
.5295 .4031 m .51701 .40977 L .51335 .40119 L .919 1 0 r
F
.67159 .35768 m .66076 .38067 L .61875 .37349 L .729 .791 0 r
F
.73416 .36085 m .66076 .38067 L .67159 .35768 L .693 .769 0 r
F
.6559 .29668 m .7232 .27424 L .71713 .29882 L .556 .624 0 r
F
.50399 .41505 m .49095 .41895 L .49425 .41047 L .736 .807 0 r
F
.45348 .43223 m .45671 .42302 L .46682 .42282 L .534 .513 0 r
F
.45348 .43223 m .43956 .43083 L .45671 .42302 L F
.5295 .4031 m .51335 .40119 L .52249 .39502 L .919 1 0 r
F
.54097 .3951 m .5295 .4031 L .52249 .39502 L .985 1 0 r
F
.39861 .55699 m .39165 .58293 L .36491 .56855 L .501 .528 0 r
F
.39861 .55699 m .41805 .56921 L .39165 .58293 L F
.5269 .29206 m .52679 .29237 L .52683 .29236 L 0 0 0 r
F
.52696 .29179 m .5269 .29206 L .53902 .29251 L .091 0 0 r
F
.5269 .29206 m .53895 .29124 L .53902 .29251 L 0 0 0 r
F
.52679 .29237 m .5252 .29281 L .5252 .29281 L F
.52818 .29197 m .52683 .29236 L .53895 .29124 L F
.52679 .29237 m .53683 .29014 L .53895 .29124 L F
.52679 .29237 m .5252 .29281 L .53683 .29014 L F
.5269 .29206 m .52683 .29235 L .52818 .29197 L F
.52683 .29235 m .52683 .29236 L .52818 .29197 L F
.52555 .29171 m .5269 .29206 L .52696 .29179 L .091 0 0 r
F
.51724 .29025 m .5269 .29206 L .52555 .29171 L .364 0 0 r
F
.48931 .4163 m .5004 .42958 L .4872 .4249 L .264 .276 0 r
F
.6559 .29668 m .65866 .28019 L .7232 .27424 L .556 .624 0 r
F
.61143 .29512 m .65866 .28019 L .6559 .29668 L .527 .57 0 r
F
.47101 .40385 m .47431 .41885 L .46222 .41145 L .412 .34 0 r
F
.47101 .40385 m .47985 .41057 L .47431 .41885 L F
.51724 .29025 m .51819 .29172 L .5269 .29206 L .364 0 0 r
F
.51129 .28918 m .51819 .29172 L .51724 .29025 L .54 .018 0 r
F
.54097 .3951 m .52249 .39502 L .53085 .38786 L .985 1 0 r
F
.55096 .38587 m .54097 .3951 L .53085 .38786 L 1 1 0 r
F
.49901 .42102 m .51339 .43292 L .5004 .42958 L .177 .26 0 r
F
.48931 .4163 m .49901 .42102 L .5004 .42958 L .264 .276 0 r
F
.61143 .29512 m .61258 .28445 L .65866 .28019 L .527 .57 0 r
F
.57919 .29397 m .61258 .28445 L .61143 .29512 L .482 .49 0 r
F
.51129 .28918 m .51197 .29146 L .51819 .29172 L .54 .018 0 r
F
.50706 .2884 m .51197 .29146 L .51129 .28918 L .669 .096 0 r
F
.43541 .3822 m .42317 .40011 L .41344 .38718 L .627 .558 0 r
F
.43541 .3822 m .44234 .39298 L .42317 .40011 L F
.32607 .6102 m .34993 .58994 L .37196 .59629 L .439 .439 0 r
F
.32607 .6102 m .29484 .60013 L .34993 .58994 L F
.62056 .56342 m .56997 .56167 L .59092 .55036 L .645 .754 0 r
F
.64535 .54771 m .62056 .56342 L .59092 .55036 L .655 .767 0 r
F
.46313 .3962 m .46222 .41145 L .45141 .40279 L .476 .385 0 r
F
.46313 .3962 m .47101 .40385 L .46222 .41145 L F
.40703 .37315 m .38375 .39392 L .37442 .37654 L .678 .655 0 r
F
.40703 .37315 m .41344 .38718 L .38375 .39392 L F
.50706 .2884 m .50756 .29127 L .51197 .29146 L .669 .096 0 r
F
.50408 .28782 m .50756 .29127 L .50706 .2884 L .797 .143 0 r
F
.57949 .38177 m .55096 .38587 L .55902 .37554 L .895 .923 0 r
F
.58769 .3682 m .57949 .38177 L .55902 .37554 L .88 .88 0 r
F
.61875 .37349 m .57949 .38177 L .58769 .3682 L .798 .847 0 r
F
.59025 .45186 m .60463 .44604 L .64454 .45478 L .389 .407 0 r
F
.56489 .4426 m .60463 .44604 L .59025 .45186 L .299 .357 0 r
F
.55191 .44449 m .56489 .4426 L .59025 .45186 L .302 .353 0 r
F
.57919 .29397 m .57958 .28749 L .61258 .28445 L .482 .49 0 r
F
.55586 .29313 m .57958 .28749 L .57919 .29397 L .399 .407 0 r
F
.56293 .60181 m .61489 .6125 L .58618 .61552 L .259 .341 0 r
F
.5396 .60115 m .56293 .60181 L .58618 .61552 L .283 .344 0 r
F
.32285 .35748 m .26982 .38741 L .2577 .35673 L .673 .721 0 r
F
.32285 .35748 m .33003 .38115 L .26982 .38741 L F
.50408 .28782 m .50444 .29112 L .50756 .29127 L .797 .143 0 r
F
.50201 .28739 m .50444 .29112 L .50408 .28782 L .899 .174 0 r
F
.50201 .28739 m .50228 .291 L .50444 .29112 L F
.50059 .28707 m .50228 .291 L .50201 .28739 L .979 .198 0 r
F
.55586 .29313 m .55592 .28968 L .57958 .28749 L .399 .407 0 r
F
.53902 .29251 m .55592 .28968 L .55586 .29313 L .248 .363 0 r
F
.57004 .77129 m .63772 .78421 L .59415 .78477 L .17 .323 0 r
F
.53549 .76878 m .57004 .77129 L .59415 .78477 L .202 .328 0 r
F
.50059 .28707 m .50079 .29091 L .50228 .291 L .979 .198 0 r
F
.49965 .28683 m .50079 .29091 L .50059 .28707 L 1 .22 0 r
F
.49965 .28683 m .4998 .29083 L .50079 .29091 L F
.49905 .28665 m .4998 .29083 L .49965 .28683 L 1 .244 0 r
F
.47839 .42151 m .47663 .41584 L .48507 .41361 L .585 .528 0 r
F
.47839 .42151 m .46682 .42282 L .47663 .41584 L F
.53902 .29251 m .53895 .29124 L .55592 .28968 L .248 .363 0 r
F
.49905 .28665 m .49917 .29076 L .4998 .29083 L 1 .244 0 r
F
.49869 .2865 m .49917 .29076 L .49905 .28665 L 1 .277 0 r
F
.49869 .2865 m .49879 .2907 L .49917 .29076 L F
.49851 .28639 m .49879 .2907 L .49869 .2865 L 1 .339 0 r
F
.28846 .44467 m .33485 .42328 L .34595 .43579 L .507 .54 0 r
F
.28846 .44467 m .2711 .42596 L .33485 .42328 L F
.50854 .42474 m .52567 .43497 L .51339 .43292 L .09 .252 0 r
F
.49901 .42102 m .50854 .42474 L .51339 .43292 L .177 .26 0 r
F
.49851 .28639 m .49859 .29064 L .49879 .2907 L 1 .339 0 r
F
.49844 .28629 m .49859 .29064 L .49851 .28639 L 1 .429 0 r
F
.49844 .28629 m .49852 .29059 L .49859 .29064 L F
.49846 .28621 m .49852 .29059 L .49844 .28629 L 0 0 0 r
F
.53675 .43585 m .56489 .4426 L .55191 .44449 L .165 .308 0 r
F
.52567 .43497 m .53675 .43585 L .55191 .44449 L .196 .304 0 r
F
.55096 .38587 m .53085 .38786 L .53808 .37981 L 1 1 0 r
F
.55902 .37554 m .55096 .38587 L .53808 .37981 L 1 .967 0 r
F
.49846 .28621 m .49853 .29053 L .49852 .29059 L 0 0 0 r
F
.49851 .28613 m .49853 .29053 L .49846 .28621 L .038 0 0 r
F
.51819 .29172 m .52679 .29237 L .5269 .29206 L .252 0 0 r
F
.49851 .28613 m .49859 .29046 L .49853 .29053 L .038 0 0 r
F
.49858 .28606 m .49859 .29046 L .49851 .28613 L .115 .002 0 r
F
.49858 .28606 m .49866 .29039 L .49859 .29046 L F
.49863 .28598 m .49866 .29039 L .49858 .28606 L 0 0 0 r
F
.49863 .28598 m .49873 .2903 L .49866 .29039 L F
.49865 .2859 m .49873 .2903 L .49863 .28598 L F
.49865 .2859 m .49876 .2902 L .49873 .2903 L F
.49858 .2858 m .49876 .2902 L .49865 .2859 L .881 .318 0 r
F
.51819 .29172 m .51809 .29317 L .52679 .29237 L .252 0 0 r
F
.51197 .29146 m .51809 .29317 L .51819 .29172 L .429 0 0 r
F
.49858 .2858 m .49872 .29007 L .49876 .2902 L .881 .318 0 r
F
.4984 .28569 m .49872 .29007 L .49858 .2858 L 1 .366 0 r
F
.4984 .28569 m .49857 .2899 L .49872 .29007 L F
.49804 .28554 m .49857 .2899 L .4984 .28569 L 1 .378 0 r
F
.51197 .29146 m .51189 .29374 L .51809 .29317 L .429 0 0 r
F
.50756 .29127 m .51189 .29374 L .51197 .29146 L .528 .056 0 r
F
.49804 .28554 m .49827 .28968 L .49857 .2899 L 1 .378 0 r
F
.49744 .28536 m .49827 .28968 L .49804 .28554 L 1 .343 0 r
F
.62582 .35537 m .61875 .37349 L .58769 .3682 L .78 .812 0 r
F
.67159 .35768 m .61875 .37349 L .62582 .35537 L .729 .791 0 r
F
.45657 .38772 m .45141 .40279 L .44234 .39298 L .545 .437 0 r
F
.45657 .38772 m .46313 .3962 L .45141 .40279 L F
.50756 .29127 m .50749 .29414 L .51189 .29374 L .528 .056 0 r
F
.50444 .29112 m .50749 .29414 L .50756 .29127 L .604 .105 0 r
F
.49744 .28536 m .49774 .28938 L .49827 .28968 L 1 .343 0 r
F
.49649 .28512 m .49774 .28938 L .49744 .28536 L 1 .297 0 r
F
.50444 .29112 m .5044 .29443 L .50749 .29414 L .604 .105 0 r
F
.50228 .291 m .5044 .29443 L .50444 .29112 L .665 .136 0 r
F
.50228 .291 m .50225 .29462 L .5044 .29443 L F
.50079 .29091 m .50225 .29462 L .50228 .291 L .71 .156 0 r
F
.49649 .28512 m .49689 .28899 L .49774 .28938 L 1 .297 0 r
F
.49507 .28479 m .49689 .28899 L .49649 .28512 L 1 .25 0 r
F
.50079 .29091 m .50078 .29476 L .50225 .29462 L .71 .156 0 r
F
.4998 .29083 m .50078 .29476 L .50079 .29091 L .744 .17 0 r
F
.4998 .29083 m .49981 .29484 L .50078 .29476 L F
.49917 .29076 m .49981 .29484 L .4998 .29083 L .776 .182 0 r
F
.49917 .29076 m .49919 .29489 L .49981 .29484 L F
.49879 .2907 m .49919 .29489 L .49917 .29076 L .821 .195 0 r
F
.49879 .2907 m .49882 .29491 L .49919 .29489 L F
.49859 .29064 m .49882 .29491 L .49879 .2907 L .932 .219 0 r
F
.49507 .28479 m .4956 .28846 L .49689 .28899 L 1 .25 0 r
F
.49298 .28436 m .4956 .28846 L .49507 .28479 L 1 .203 0 r
F
.49859 .29064 m .49863 .29491 L .49882 .29491 L .932 .219 0 r
F
.49852 .29059 m .49863 .29491 L .49859 .29064 L 1 .337 0 r
F
.52213 .57831 m .4969 .58357 L .49907 .57082 L .61 .654 0 r
F
.49852 .29059 m .49856 .2949 L .49863 .29491 L 1 .337 0 r
F
.49853 .29053 m .49856 .2949 L .49852 .29059 L 0 0 0 r
F
.49853 .29053 m .49858 .29486 L .49856 .2949 L F
.49859 .29046 m .49858 .29486 L .49853 .29053 L .244 .047 0 r
F
.49859 .29046 m .49865 .29481 L .49858 .29486 L F
.49866 .29039 m .49865 .29481 L .49859 .29046 L .228 .042 0 r
F
.49866 .29039 m .49875 .29474 L .49865 .29481 L F
.49873 .2903 m .49875 .29474 L .49866 .29039 L .085 0 0 r
F
.64454 .45478 m .6593 .44343 L .72004 .44953 L .452 .466 0 r
F
.60463 .44604 m .6593 .44343 L .64454 .45478 L .398 .412 0 r
F
.49873 .2903 m .49884 .29465 L .49875 .29474 L .085 0 0 r
F
.49876 .2902 m .49884 .29465 L .49873 .2903 L 0 0 0 r
F
.49298 .28436 m .49371 .28773 L .4956 .28846 L 1 .203 0 r
F
.48998 .28378 m .49371 .28773 L .49298 .28436 L .871 .149 0 r
F
.49876 .2902 m .4989 .29453 L .49884 .29465 L 0 0 0 r
F
.49872 .29007 m .4989 .29453 L .49876 .2902 L F
.49872 .29007 m .4989 .29437 L .4989 .29453 L F
.49857 .2899 m .4989 .29437 L .49872 .29007 L .913 .319 0 r
F
.36736 .72875 m .36481 .75418 L .32453 .74069 L .404 .421 0 r
F
.36736 .72875 m .39695 .74061 L .36481 .75418 L F
.49857 .2899 m .49881 .29415 L .4989 .29437 L .913 .319 0 r
F
.49827 .28968 m .49881 .29415 L .49857 .2899 L 1 .333 0 r
F
.43956 .43083 m .44852 .42228 L .45671 .42302 L .475 .454 0 r
F
.43956 .43083 m .42814 .42811 L .44852 .42228 L F
.49827 .28968 m .49859 .29386 L .49881 .29415 L 1 .333 0 r
F
.49774 .28938 m .49859 .29386 L .49827 .28968 L 1 .331 0 r
F
.48998 .28378 m .49096 .28674 L .49371 .28773 L .871 .149 0 r
F
.4857 .28299 m .49096 .28674 L .48998 .28378 L .675 .064 0 r
F
.51335 .40119 m .50358 .3999 L .51054 .39485 L .907 .965 0 r
F
.51335 .40119 m .50381 .40634 L .50358 .3999 L F
.52249 .39502 m .51335 .40119 L .51054 .39485 L 1 1 0 r
F
.49774 .28938 m .49817 .29347 L .49859 .29386 L 1 .331 0 r
F
.49689 .28899 m .49817 .29347 L .49774 .28938 L 1 .303 0 r
F
.52249 .39502 m .51054 .39485 L .51721 .38905 L 1 1 0 r
F
.53085 .38786 m .52249 .39502 L .51721 .38905 L F
.49875 .29881 m .49877 .29897 L .49882 .29491 L .451 .116 0 r
F
.49882 .29491 m .49877 .29897 L .49909 .29905 L .491 .126 0 r
F
.49878 .29903 m .49881 .29914 L .49878 .29915 L .356 .088 0 r
F
.49863 .29491 m .49875 .29881 L .49882 .29491 L .451 .116 0 r
F
.49875 .29474 m .49878 .29915 L .49872 .29839 L .356 .088 0 r
F
.49877 .29897 m .49876 .29915 L .49881 .29914 L .491 .126 0 r
F
.49877 .29897 m .49881 .29914 L .49909 .29905 L F
.49875 .29474 m .49883 .29912 L .49881 .29914 L .356 .088 0 r
F
.49875 .29474 m .49881 .29914 L .49878 .29903 L F
.49872 .29864 m .49878 .29915 L .49871 .29919 L F
.49875 .29881 m .49878 .29915 L .49872 .29864 L F
.49862 .2985 m .49871 .29919 L .49862 .29923 L .458 .124 0 r
F
.49863 .29491 m .49861 .29816 L .49868 .29848 L .451 .116 0 r
F
.49863 .29491 m .49868 .29848 L .49874 .29847 L F
.49865 .29481 m .4987 .29848 L .49862 .2985 L .458 .124 0 r
F
.4987 .29848 m .49871 .29919 L .49862 .2985 L F
.49874 .29847 m .49868 .29848 L .49875 .29881 L .451 .116 0 r
F
.49875 .29881 m .49861 .29921 L .49876 .29915 L F
.49861 .29816 m .49861 .29921 L .49875 .29881 L F
.49872 .29839 m .49875 .29881 L .49872 .29864 L .356 .088 0 r
F
.49875 .29881 m .49876 .29915 L .49877 .29897 L .451 .116 0 r
F
.49856 .2949 m .49858 .29696 L .49863 .29491 L .293 .062 0 r
F
.49858 .29696 m .49861 .29834 L .49863 .29491 L F
.49865 .29481 m .49862 .29877 L .49858 .29486 L .458 .124 0 r
F
.49862 .29877 m .49862 .29923 L .49861 .29816 L F
.49862 .29877 m .49861 .29816 L .49858 .29486 L F
.49859 .29789 m .49862 .29923 L .49857 .29923 L .659 .172 0 r
F
.49859 .29769 m .49857 .29923 L .49861 .29921 L .293 .062 0 r
F
.49856 .2949 m .49857 .29923 L .49859 .29769 L F
.49858 .29725 m .49859 .29789 L .49857 .29923 L .659 .172 0 r
F
.49858 .29696 m .49859 .29769 L .49861 .29816 L .293 .062 0 r
F
.49858 .29486 m .49861 .29816 L .49858 .29725 L .659 .172 0 r
F
.49861 .29816 m .49862 .29923 L .49858 .29725 L F
.49861 .29816 m .49861 .29921 L .49861 .29834 L .293 .062 0 r
F
.49859 .29769 m .49861 .29921 L .49861 .29816 L F
.49882 .29491 m .49909 .29905 L .49919 .29489 L .491 .126 0 r
F
.49858 .29486 m .49857 .29923 L .49856 .2949 L .659 .172 0 r
F
.49919 .29489 m .49966 .29889 L .49981 .29484 L .508 .126 0 r
F
.49919 .29489 m .49909 .29905 L .49966 .29889 L F
.49689 .28899 m .49748 .29294 L .49817 .29347 L 1 .303 0 r
F
.4956 .28846 m .49748 .29294 L .49689 .28899 L 1 .262 0 r
F
.49981 .29484 m .50057 .29864 L .50078 .29476 L .512 .121 0 r
F
.49981 .29484 m .49966 .29889 L .50057 .29864 L F
.49875 .29474 m .49871 .29919 L .49865 .29481 L .356 .088 0 r
F
.40046 .43601 m .41978 .42436 L .42814 .42811 L .472 .472 0 r
F
.40046 .43601 m .38851 .42921 L .41978 .42436 L F
.50078 .29476 m .50194 .29829 L .50225 .29462 L .504 .109 0 r
F
.50078 .29476 m .50057 .29864 L .50194 .29829 L F
.4857 .28299 m .48703 .28538 L .49096 .28674 L .675 .064 0 r
F
.47966 .2819 m .48703 .28538 L .4857 .28299 L .464 0 0 r
F
.49884 .29465 m .49883 .29912 L .49875 .29474 L .212 .038 0 r
F
.39847 .6007 m .40679 .5857 L .426 .58774 L .45 .44 0 r
F
.39847 .6007 m .37196 .59629 L .40679 .5857 L F
.49884 .29465 m .49896 .29903 L .49883 .29912 L .212 .038 0 r
F
.4989 .29453 m .49896 .29903 L .49884 .29465 L 0 0 0 r
F
.50225 .29462 m .50396 .2978 L .5044 .29443 L .484 .088 0 r
F
.50225 .29462 m .50194 .29829 L .50396 .2978 L F
.4989 .29453 m .49906 .29889 L .49896 .29903 L 0 0 0 r
F
.4989 .29437 m .49906 .29889 L .4989 .29453 L F
.5044 .29443 m .50687 .29709 L .50749 .29414 L .449 .055 0 r
F
.5044 .29443 m .50396 .2978 L .50687 .29709 L F
.4989 .29437 m .49912 .2987 L .49906 .29889 L 0 0 0 r
F
.49881 .29415 m .49912 .2987 L .4989 .29437 L F
.4956 .28846 m .4964 .29222 L .49748 .29294 L 1 .262 0 r
F
.49371 .28773 m .4964 .29222 L .4956 .28846 L 1 .217 0 r
F
.54677 .57101 m .51779 .56553 L .53603 .5587 L .645 .729 0 r
F
.56997 .56167 m .54677 .57101 L .53603 .5587 L .676 .789 0 r
F
.49881 .29415 m .49911 .29845 L .49912 .2987 L 0 0 0 r
F
.49859 .29386 m .49911 .29845 L .49881 .29415 L .862 .295 0 r
F
.50749 .29414 m .51103 .29611 L .51189 .29374 L .391 .002 0 r
F
.50749 .29414 m .50687 .29709 L .51103 .29611 L F
.49859 .29386 m .499 .2981 L .49911 .29845 L .862 .295 0 r
F
.49817 .29347 m .499 .2981 L .49859 .29386 L .927 .299 0 r
F
.49093 .58172 m .51483 .59868 L .48945 .59429 L .292 .332 0 r
F
.51189 .29374 m .51692 .29473 L .51809 .29317 L .283 0 0 r
F
.51189 .29374 m .51103 .29611 L .51692 .29473 L F
.47966 .2819 m .48145 .28351 L .48703 .28538 L .464 0 0 r
F
.47116 .28041 m .48124 .28345 L .47966 .2819 L 0 .201 0 r
F
.47116 .28041 m .4736 .28092 L .48145 .28351 L F
.45926 .27835 m .4736 .28092 L .47116 .28041 L .117 .295 0 r
F
.45966 .27842 m .46254 .27734 L .4736 .28092 L F
.45926 .27835 m .4593 .27834 L .45966 .27842 L F
.4593 .27834 m .46254 .27734 L .45966 .27842 L F
.48124 .28345 m .48145 .28351 L .48143 .28349 L 0 .201 0 r
F
.48124 .28345 m .48143 .28349 L .47966 .2819 L F
.49371 .28773 m .49479 .29123 L .4964 .29222 L 1 .217 0 r
F
.49096 .28674 m .49479 .29123 L .49371 .28773 L .829 .156 0 r
F
.53085 .38786 m .51721 .38905 L .52329 .38253 L 1 1 0 r
F
.53808 .37981 m .53085 .38786 L .52329 .38253 L F
.51753 .42752 m .53675 .43585 L .52567 .43497 L .013 .245 0 r
F
.50854 .42474 m .51753 .42752 L .52567 .43497 L .09 .252 0 r
F
.49817 .29347 m .49872 .29763 L .499 .2981 L .927 .299 0 r
F
.49748 .29294 m .49872 .29763 L .49817 .29347 L .952 .284 0 r
F
.49857 .29923 m .49854 .3036 L .49854 .30354 L .815 .311 0 r
F
.49862 .29923 m .49854 .3036 L .49857 .29923 L 1 .318 0 r
F
.49857 .29923 m .49854 .30354 L .49861 .29921 L .815 .311 0 r
F
.49862 .29923 m .49863 .30362 L .49854 .3036 L 1 .318 0 r
F
.49871 .29919 m .49863 .30362 L .49862 .29923 L .681 .178 0 r
F
.49861 .29921 m .49864 .30343 L .49876 .29915 L .025 0 0 r
F
.49861 .29921 m .49854 .30354 L .49864 .30343 L F
.49871 .29919 m .49876 .30359 L .49863 .30362 L .681 .178 0 r
F
.49883 .29912 m .49876 .30359 L .49871 .29919 L .467 .128 0 r
F
.49889 .29911 m .49903 .30028 L .49909 .29905 L .23 .031 0 r
F
.49882 .29913 m .49901 .30013 L .49889 .29911 L F
.49895 .30013 m .49909 .30344 L .49892 .30354 L .326 .08 0 r
F
.49907 .30057 m .49925 .30329 L .49909 .30344 L .149 .018 0 r
F
.49909 .29905 m .49906 .29981 L .49916 .30006 L .303 .052 0 r
F
.49906 .29981 m .49904 .3001 L .49908 .30009 L F
.49906 .29981 m .49908 .30009 L .49916 .30006 L F
.49916 .30006 m .49911 .30067 L .49923 .30095 L F
.49912 .2987 m .49919 .30135 L .49906 .29889 L 0 0 0 r
F
.49919 .30135 m .49925 .30329 L .49914 .30074 L F
.49896 .30013 m .49909 .30344 L .49895 .30013 L .326 .08 0 r
F
.49898 .29993 m .49909 .30344 L .49895 .29983 L F
.49904 .3001 m .49903 .30035 L .49916 .30006 L .303 .052 0 r
F
.49907 .30072 m .49899 .30012 L .49903 .30035 L .149 .018 0 r
F
.49903 .30035 m .49889 .30325 L .4991 .30076 L .303 .052 0 r
F
.49903 .30035 m .4991 .30076 L .49916 .30006 L F
.49907 .30072 m .49909 .30344 L .49899 .30012 L .149 .018 0 r
F
.49903 .30035 m .49899 .30012 L .49898 .29993 L F
.49919 .30135 m .49914 .30074 L .49906 .29889 L 0 0 0 r
F
.49906 .29889 m .49914 .30074 L .49907 .30057 L .149 .018 0 r
F
.49914 .30074 m .49925 .30329 L .49907 .30057 L F
.49919 .30135 m .49938 .30309 L .49925 .30329 L 0 0 0 r
F
.49923 .30095 m .49918 .30127 L .49929 .30184 L .303 .052 0 r
F
.49914 .29904 m .4993 .30175 L .49966 .29889 L F
.49911 .29845 m .49934 .30238 L .49912 .2987 L 0 0 0 r
F
.49934 .30238 m .49938 .30309 L .49932 .30203 L F
.49934 .30238 m .49932 .30203 L .49912 .2987 L F
.49909 .29905 m .49929 .30184 L .4993 .30175 L .303 .052 0 r
F
.49909 .29905 m .4993 .30175 L .49914 .29904 L F
.49911 .29845 m .49946 .3028 L .49941 .30297 L 0 0 0 r
F
.49934 .30238 m .49941 .30297 L .49938 .30309 L F
.49929 .30184 m .49931 .30215 L .4994 .30255 L .303 .052 0 r
F
.49931 .30215 m .49939 .30275 L .4994 .30255 L F
.49911 .29845 m .49941 .30297 L .49934 .30238 L 0 0 0 r
F
.49931 .30215 m .49937 .30298 L .49939 .30275 L .303 .052 0 r
F
.49929 .30184 m .4994 .30255 L .49966 .29889 L F
.49912 .2987 m .49932 .30199 L .49929 .30184 L 0 0 0 r
F
.49919 .30123 m .49929 .30184 L .49919 .30135 L F
.49912 .2987 m .49929 .30184 L .49919 .30123 L F
.49932 .30199 m .49938 .30309 L .49919 .30135 L F
.49929 .30184 m .49889 .30325 L .49937 .30298 L .303 .052 0 r
F
.49918 .30127 m .49889 .30325 L .49929 .30184 L F
.49911 .30067 m .49889 .30325 L .49923 .30095 L F
.49895 .29983 m .49896 .30013 L .49895 .30013 L .326 .08 0 r
F
.49898 .29993 m .499 .29996 L .49889 .29911 L .23 .031 0 r
F
.49896 .29903 m .49898 .29993 L .49895 .29983 L .326 .08 0 r
F
.49901 .30013 m .49903 .30028 L .499 .29996 L .23 .031 0 r
F
.49901 .30013 m .499 .29996 L .49898 .29993 L F
.49906 .29889 m .49907 .30072 L .49896 .29903 L .149 .018 0 r
F
.49907 .30072 m .49898 .29993 L .49896 .29903 L F
.49896 .29903 m .49895 .29983 L .49883 .29912 L .326 .08 0 r
F
.49895 .29983 m .49892 .30354 L .49883 .29921 L F
.49895 .29983 m .49883 .29921 L .49883 .29912 L F
.49876 .29915 m .49889 .30325 L .49903 .30028 L .23 .031 0 r
F
.49876 .29915 m .49903 .30028 L .49882 .29913 L F
.49883 .29912 m .49892 .30354 L .49876 .30359 L .467 .128 0 r
F
.49876 .29915 m .49864 .30343 L .49889 .30325 L .23 .031 0 r
F
.51809 .29317 m .5252 .29281 L .52679 .29237 L .097 0 0 r
F
.51809 .29317 m .51692 .29473 L .5252 .29281 L F
.46682 .42282 m .46931 .41725 L .47663 .41584 L .501 .45 0 r
F
.46682 .42282 m .45671 .42302 L .46931 .41725 L F
.38423 .77068 m .38402 .75723 L .41458 .75742 L .343 .387 0 r
F
.38423 .77068 m .34277 .76869 L .38402 .75723 L F
.49966 .29889 m .50015 .3026 L .50057 .29864 L .332 .055 0 r
F
.49966 .30485 m .49985 .30722 L .49957 .30403 L 0 0 0 r
F
.49961 .30433 m .49957 .30403 L .49954 .30372 L F
.49966 .30485 m .49957 .30403 L .49961 .30433 L F
.49964 .30463 m .5 .30681 L .49985 .30722 L F
.49946 .30294 m .49969 .30417 L .49956 .30289 L .087 0 0 r
F
.49946 .30294 m .49963 .3044 L .49969 .30417 L F
.49947 .30242 m .49977 .30491 L .49963 .3044 L 0 0 0 r
F
.49937 .30189 m .49983 .30551 L .49947 .30242 L F
.49977 .30494 m .5 .30681 L .49964 .30463 L F
.49974 .30536 m .49987 .3064 L .49991 .30636 L .113 0 0 r
F
.49983 .30551 m .5 .30681 L .49977 .30494 L 0 0 0 r
F
.49963 .3044 m .49979 .30498 L .50015 .3026 L .087 0 0 r
F
.50015 .3026 m .49979 .30498 L .5005 .30592 L .113 0 0 r
F
.49947 .30242 m .49963 .3044 L .49946 .3028 L 0 0 0 r
F
.49941 .30244 m .49946 .30294 L .50015 .3026 L .332 .055 0 r
F
.49982 .30542 m .50009 .30624 L .5 .30681 L 0 0 0 r
F
.49982 .30542 m .50008 .30619 L .50002 .30556 L .113 0 0 r
F
.49978 .30504 m .49977 .30494 L .49977 .30491 L 0 0 0 r
F
.49983 .30551 m .49977 .30494 L .49978 .30504 L F
.49983 .30551 m .49977 .30491 L .49947 .30242 L F
.49979 .30498 m .49974 .30536 L .50004 .30558 L .113 0 0 r
F
.49937 .30189 m .50008 .30619 L .49982 .30542 L 0 0 0 r
F
.50008 .30619 m .50009 .30624 L .49982 .30542 L F
.49982 .30542 m .50009 .30623 L .50008 .30619 L .113 0 0 r
F
.49982 .30542 m .50008 .30619 L .49982 .30542 L F
.49912 .30116 m .50008 .30621 L .49937 .30189 L 0 0 0 r
F
.50008 .30621 m .50009 .30624 L .50008 .30619 L F
.50008 .30621 m .50008 .30619 L .49937 .30189 L F
.49982 .30542 m .49991 .30636 L .50009 .30623 L .113 0 0 r
F
.50002 .30556 m .50009 .30623 L .5005 .30592 L F
.49974 .30536 m .49991 .30636 L .49982 .30542 L F
.49956 .30289 m .49969 .30417 L .50015 .3026 L .087 0 0 r
F
.49963 .3044 m .49977 .30494 L .49964 .30463 L 0 0 0 r
F
.49977 .30491 m .49977 .30494 L .49963 .3044 L F
.49963 .3044 m .49974 .30536 L .49979 .30498 L .087 0 0 r
F
.49979 .30498 m .50004 .30558 L .5005 .30592 L .113 0 0 r
F
.49949 .30339 m .49985 .30722 L .49966 .30752 L 0 0 0 r
F
.49963 .3044 m .49966 .30485 L .49957 .30389 L F
.49966 .30485 m .49954 .30372 L .49946 .3028 L F
.49937 .30298 m .49974 .30536 L .49946 .30294 L .087 0 0 r
F
.49946 .3028 m .49952 .30348 L .49949 .30339 L 0 0 0 r
F
.49952 .30348 m .49985 .30722 L .49949 .30339 L F
.49946 .3028 m .49966 .30752 L .49938 .30309 L F
.49939 .30313 m .49955 .30664 L .49974 .30536 L .087 0 0 r
F
.49937 .30298 m .49937 .30308 L .49939 .30313 L F
.49938 .30309 m .49966 .30752 L .49944 .30773 L .111 .009 0 r
F
.49937 .30308 m .49955 .30664 L .49939 .30313 L .087 0 0 r
F
.49974 .30536 m .49955 .30664 L .49987 .3064 L .113 0 0 r
F
.49963 .3044 m .49957 .30389 L .49946 .3028 L 0 0 0 r
F
.49966 .29889 m .49941 .30244 L .50015 .3026 L .332 .055 0 r
F
.49941 .30244 m .49937 .30298 L .49946 .30294 L F
.55902 .37554 m .53808 .37981 L .54388 .37097 L 1 .967 0 r
F
.5648 .36433 m .55902 .37554 L .54388 .37097 L .988 .903 0 r
F
.58769 .3682 m .55902 .37554 L .5648 .36433 L .88 .88 0 r
F
.49748 .29294 m .49823 .29699 L .49872 .29763 L .952 .284 0 r
F
.4964 .29222 m .49823 .29699 L .49748 .29294 L .931 .255 0 r
F
.43095 .37067 m .41344 .38718 L .40703 .37315 L .698 .615 0 r
F
.43095 .37067 m .43541 .3822 L .41344 .38718 L F
.50057 .29864 m .50135 .30205 L .50194 .29829 L .337 .047 0 r
F
.50057 .29864 m .50015 .3026 L .50135 .30205 L F
.4516 .37855 m .44234 .39298 L .43541 .3822 L .625 .494 0 r
F
.4516 .37855 m .45657 .38772 L .44234 .39298 L F
.37007 .35802 m .33003 .38115 L .32285 .35748 L .7 .719 0 r
F
.37007 .35802 m .37442 .37654 L .33003 .38115 L F
.49096 .28674 m .49244 .28988 L .49479 .29123 L .829 .156 0 r
F
.48703 .28538 m .49244 .28988 L .49096 .28674 L .674 .061 0 r
F
.47759 .39822 m .47985 .41057 L .47101 .40385 L .363 .27 0 r
F
.47759 .39822 m .48405 .40443 L .47985 .41057 L F
.499 .2981 m .49946 .3028 L .49911 .29845 L 0 0 0 r
F
.50194 .29829 m .50313 .30127 L .50396 .2978 L .323 .026 0 r
F
.50194 .29829 m .50135 .30205 L .50313 .30127 L F
.49097 .40992 m .49901 .42102 L .48931 .4163 L .151 .217 0 r
F
.4964 .29222 m .49743 .29612 L .49823 .29699 L .931 .255 0 r
F
.49479 .29123 m .49743 .29612 L .4964 .29222 L .867 .21 0 r
F
.499 .2981 m .49947 .30242 L .49946 .3028 L 0 0 0 r
F
.49872 .29763 m .49947 .30242 L .499 .2981 L .726 .24 0 r
F
.50396 .2978 m .50572 .30018 L .50687 .29709 L .286 0 0 r
F
.50396 .2978 m .50313 .30127 L .50572 .30018 L F
.49863 .30362 m .49848 .308 L .49854 .3036 L 1 .364 0 r
F
.49863 .30362 m .49862 .30804 L .49848 .308 L F
.49876 .30359 m .49862 .30804 L .49863 .30362 L .885 .218 0 r
F
.49854 .3036 m .49842 .30791 L .49854 .30354 L 1 .392 0 r
F
.49854 .3036 m .49848 .308 L .49842 .30791 L F
.49876 .30359 m .4988 .30803 L .49862 .30804 L .885 .218 0 r
F
.49892 .30354 m .4988 .30803 L .49876 .30359 L .576 .158 0 r
F
.49872 .29763 m .49937 .30189 L .49947 .30242 L .726 .24 0 r
F
.49823 .29699 m .49937 .30189 L .49872 .29763 L .784 .24 0 r
F
.49854 .30354 m .49844 .30775 L .49864 .30343 L 0 0 0 r
F
.49854 .30354 m .49842 .30791 L .49844 .30775 L F
.49892 .30354 m .499 .30798 L .4988 .30803 L .576 .158 0 r
F
.49909 .30344 m .499 .30798 L .49892 .30354 L .418 .113 0 r
F
.49909 .30344 m .49922 .30788 L .499 .30798 L F
.49925 .30329 m .49922 .30788 L .49909 .30344 L .278 .065 0 r
F
.49864 .30343 m .4986 .30751 L .49889 .30325 L 0 0 0 r
F
.49864 .30343 m .49844 .30775 L .4986 .30751 L F
.47186 .39133 m .47101 .40385 L .46313 .3962 L .442 .311 0 r
F
.47186 .39133 m .47759 .39822 L .47101 .40385 L F
.32575 .5328 m .28934 .56333 L .26457 .53981 L .562 .623 0 r
F
.32575 .5328 m .34257 .55176 L .28934 .56333 L F
.49925 .30329 m .49944 .30773 L .49922 .30788 L .278 .065 0 r
F
.49938 .30309 m .49944 .30773 L .49925 .30329 L .111 .009 0 r
F
.49889 .30325 m .49895 .30715 L .49937 .30298 L .011 0 0 r
F
.49889 .30325 m .4986 .30751 L .49895 .30715 L F
.50978 .58636 m .5396 .60115 L .51483 .59868 L .239 .316 0 r
F
.49093 .58172 m .50978 .58636 L .51483 .59868 L .292 .332 0 r
F
.59239 .3537 m .58769 .3682 L .5648 .36433 L .849 .829 0 r
F
.62582 .35537 m .58769 .3682 L .59239 .3537 L .78 .812 0 r
F
.48703 .28538 m .48906 .28802 L .49244 .28988 L .674 .061 0 r
F
.48145 .28351 m .48906 .28802 L .48703 .28538 L .431 0 0 r
F
.53895 .29124 m .55314 .2864 L .55592 .28968 L .344 .393 0 r
F
.53895 .29124 m .53683 .29014 L .55314 .2864 L F
.49479 .29123 m .4962 .29491 L .49743 .29612 L .867 .21 0 r
F
.49244 .28988 m .4962 .29491 L .49479 .29123 L .768 .139 0 r
F
.50687 .29709 m .50944 .29866 L .51103 .29611 L .214 0 0 r
F
.50687 .29709 m .50572 .30018 L .50944 .29866 L F
.49937 .30298 m .49895 .30715 L .49955 .30664 L .087 0 0 r
F
.53808 .37981 m .52329 .38253 L .52852 .37536 L 1 1 0 r
F
.54388 .37097 m .53808 .37981 L .52852 .37536 L 1 .994 0 r
F
.49823 .29699 m .49912 .30116 L .49937 .30189 L .784 .24 0 r
F
.49743 .29612 m .49912 .30116 L .49823 .29699 L .782 .215 0 r
F
.49807 .41467 m .50854 .42474 L .49901 .42102 L .019 .197 0 r
F
.49097 .40992 m .49807 .41467 L .49901 .42102 L .151 .217 0 r
F
.65534 .73436 m .58724 .73196 L .61855 .72101 L .517 .523 0 r
F
.69355 .71937 m .65534 .73436 L .61855 .72101 L .528 .549 0 r
F
.50015 .3026 m .5005 .30592 L .50135 .30205 L .113 0 0 r
F
.38271 .54305 m .36491 .56855 L .34257 .55176 L .538 .576 0 r
F
.38271 .54305 m .39861 .55699 L .36491 .56855 L F
.49862 .30804 m .4984 .31244 L .49848 .308 L 1 .373 0 r
F
.49862 .30804 m .49859 .3125 L .4984 .31244 L F
.4988 .30803 m .49859 .3125 L .49862 .30804 L 1 .246 0 r
F
.4988 .30803 m .49882 .3125 L .49859 .3125 L F
.499 .30798 m .49882 .3125 L .4988 .30803 L .682 .18 0 r
F
.49848 .308 m .49826 .31232 L .49842 .30791 L 1 .46 0 r
F
.49848 .308 m .4984 .31244 L .49826 .31232 L F
.499 .30798 m .49908 .31246 L .49882 .3125 L .682 .18 0 r
F
.49922 .30788 m .49908 .31246 L .499 .30798 L .497 .14 0 r
F
.50135 .30205 m .50195 .3049 L .50313 .30127 L .103 0 0 r
F
.50135 .30205 m .5005 .30592 L .50195 .3049 L F
.49743 .29612 m .49865 .30017 L .49912 .30116 L .782 .215 0 r
F
.4962 .29491 m .49865 .30017 L .49743 .29612 L .726 .166 0 r
F
.51103 .29611 m .51472 .29654 L .51692 .29473 L .087 0 0 r
F
.51103 .29611 m .50944 .29866 L .51472 .29654 L F
.44261 .2755 m .46254 .27734 L .45926 .27835 L .301 .351 0 r
F
.49842 .30791 m .49826 .31232 L .49819 .31213 L .928 .349 0 r
F
.49842 .30791 m .49819 .31213 L .49844 .30775 L F
.49922 .30788 m .49936 .31237 L .49908 .31246 L .497 .14 0 r
F
.49944 .30773 m .49936 .31237 L .49922 .30788 L .376 .101 0 r
F
.49844 .30775 m .49823 .31183 L .4986 .30751 L 0 0 0 r
F
.49844 .30775 m .49819 .31213 L .49823 .31183 L F
.49944 .30773 m .49965 .31222 L .49936 .31237 L .376 .101 0 r
F
.49966 .30752 m .49965 .31222 L .49944 .30773 L .255 .061 0 r
F
.49244 .28988 m .49437 .29326 L .4962 .29491 L .768 .139 0 r
F
.48906 .28802 m .49437 .29326 L .49244 .28988 L .591 .035 0 r
F
.74183 .32874 m .73416 .36085 L .67159 .35768 L .682 .75 0 r
F
.49966 .30752 m .49994 .31201 L .49965 .31222 L .255 .061 0 r
F
.49985 .30722 m .49994 .31201 L .49966 .30752 L .126 .02 0 r
F
.4986 .30751 m .49841 .3114 L .49895 .30715 L 0 0 0 r
F
.4986 .30751 m .49823 .31183 L .49841 .3114 L F
.55592 .28968 m .57602 .28118 L .57958 .28749 L .46 .441 0 r
F
.55592 .28968 m .55314 .2864 L .57602 .28118 L F
.46711 .38385 m .46313 .3962 L .45657 .38772 L .522 .362 0 r
F
.46711 .38385 m .47186 .39133 L .46313 .3962 L F
.49985 .30722 m .50025 .3117 L .49994 .31201 L .126 .02 0 r
F
.5 .30681 m .50025 .3117 L .49985 .30722 L .001 0 0 r
F
.48145 .28351 m .48424 .28544 L .48906 .28802 L .431 0 0 r
F
.4736 .28092 m .48424 .28544 L .48133 .28347 L 0 .197 0 r
F
.48894 .28795 m .49171 .29097 L .48906 .28802 L 0 .091 0 r
F
.48424 .28544 m .49171 .29097 L .48894 .28795 L F
.49427 .29317 m .49666 .29692 L .49437 .29326 L 0 .013 0 r
F
.49171 .29097 m .49666 .29692 L .49427 .29317 L F
.4962 .29491 m .49787 .2988 L .49865 .30017 L .726 .166 0 r
F
.49912 .30116 m .5001 .30547 L .50009 .30624 L 0 0 0 r
F
.49865 .30017 m .5001 .30547 L .49912 .30116 L F
.49865 .30017 m .5 .3044 L .5001 .30547 L F
.49787 .2988 m .5 .3044 L .49865 .30017 L F
.49787 .2988 m .49972 .30293 L .5 .3044 L F
.49666 .29692 m .49972 .30293 L .49787 .2988 L F
.49666 .29692 m .49922 .3009 L .49972 .30293 L F
.49171 .29097 m .49487 .29431 L .49666 .29692 L 0 .013 0 r
F
.49487 .29431 m .49889 .3004 L .49666 .29692 L 0 .068 0 r
F
.49889 .3004 m .49922 .3009 L .49666 .29692 L F
.48424 .28544 m .48788 .2878 L .49171 .29097 L 0 .091 0 r
F
.48788 .2878 m .49426 .29374 L .49171 .29097 L 0 .122 0 r
F
.49426 .29374 m .49487 .29431 L .49171 .29097 L F
.4736 .28092 m .4774 .28187 L .48424 .28544 L 0 .197 0 r
F
.4774 .28187 m .48689 .28724 L .48424 .28544 L 0 .203 0 r
F
.48689 .28724 m .48788 .2878 L .48424 .28544 L F
.48133 .28347 m .48424 .28544 L .48145 .28351 L 0 .197 0 r
F
.50313 .30127 m .50408 .30348 L .50572 .30018 L .059 0 0 r
F
.50313 .30127 m .50195 .3049 L .50408 .30348 L F
.49895 .30715 m .49879 .31079 L .49955 .30664 L 0 0 0 r
F
.49895 .30715 m .49841 .3114 L .49879 .31079 L F
.43817 .5588 m .44023 .57955 L .41805 .56921 L .448 .446 0 r
F
.43817 .5588 m .45446 .56792 L .44023 .57955 L F
.48507 .41361 m .48377 .41069 L .48991 .40778 L .566 .461 0 r
F
.48507 .41361 m .47663 .41584 L .48377 .41069 L F
.56997 .56167 m .53603 .5587 L .55312 .55033 L .676 .789 0 r
F
.59092 .55036 m .56997 .56167 L .55312 .55033 L .701 .825 0 r
F
.5 .30681 m .50055 .31128 L .50025 .3117 L .001 0 0 r
F
.50006 .30644 m .50055 .31128 L .5 .30681 L 0 0 0 r
F
.50012 .30652 m .50055 .31128 L .50006 .30644 L F
.50018 .30727 m .50085 .3107 L .50055 .31128 L F
.50009 .30624 m .50026 .30723 L .50018 .30727 L F
.50026 .30723 m .50085 .3107 L .50018 .30727 L F
.50031 .3069 m .50085 .3107 L .50014 .30651 L F
.49955 .30664 m .49944 .30993 L .50027 .30681 L F
.50009 .30623 m .50027 .30681 L .5005 .30592 L F
.50009 .30623 m .50015 .30643 L .50009 .30624 L F
.50031 .3069 m .50014 .30651 L .50009 .30624 L F
.50009 .30624 m .50012 .30652 L .50006 .30644 L F
.49955 .30664 m .50027 .30681 L .50009 .30623 L F
.5001 .30547 m .50031 .3069 L .50015 .30643 L F
.5001 .30547 m .50015 .30643 L .50009 .30623 L F
.50031 .3069 m .50114 .30991 L .50085 .3107 L F
.50028 .30676 m .50034 .3069 L .50037 .30689 L F
.5001 .30547 m .50043 .30688 L .50031 .3069 L F
.50043 .30688 m .50114 .30991 L .50031 .3069 L F
.50028 .30676 m .50027 .30681 L .50034 .3069 L F
.50037 .30689 m .50034 .3069 L .50049 .30708 L F
.50027 .30681 m .49944 .30993 L .50044 .30721 L F
.50027 .30681 m .50044 .30721 L .50049 .30708 L F
.5 .3044 m .50059 .30725 L .5001 .30547 L F
.5005 .30592 m .50049 .30702 L .50195 .3049 L F
.50049 .30702 m .50114 .30991 L .50043 .30688 L F
.50128 .30664 m .50097 .30745 L .502 .30622 L F
.50097 .30745 m .50098 .30746 L .502 .30622 L F
.50094 .3075 m .50127 .30741 L .502 .30622 L F
.5006 .30732 m .50074 .30756 L .50066 .30758 L F
.50049 .30702 m .5008 .30787 L .50195 .3049 L F
.49972 .30293 m .50108 .30761 L .5 .3044 L 0 .001 0 r
F
.50108 .30761 m .50142 .30881 L .50099 .30749 L F
.50108 .30761 m .50099 .30749 L .5 .3044 L F
.50097 .30745 m .50094 .3075 L .50098 .30746 L 0 0 0 r
F
.50066 .30758 m .50142 .30881 L .50114 .30991 L F
.50074 .30756 m .50142 .30881 L .50066 .30758 L F
.50101 .30754 m .50142 .30881 L .5006 .30732 L F
.5006 .30732 m .50114 .30991 L .50049 .30702 L F
.50113 .30779 m .50166 .30743 L .50142 .30881 L 0 .001 0 r
F
.50108 .30761 m .50166 .30743 L .50113 .30779 L F
.50166 .30743 m .50286 .31342 L .50142 .30881 L .082 .07 0 r
F
.502 .30622 m .50123 .30748 L .50203 .30703 L 0 0 0 r
F
.50123 .30748 m .50048 .30872 L .50166 .30743 L F
.50123 .30748 m .50166 .30743 L .50203 .30703 L F
.50169 .30731 m .5017 .30741 L .50166 .30743 L .082 .07 0 r
F
.5017 .30741 m .50286 .31342 L .50166 .30743 L F
.5017 .30741 m .50176 .30753 L .50174 .30757 L F
.50172 .30739 m .50367 .31195 L .5017 .30741 L F
.50192 .30523 m .50225 .30649 L .50169 .30731 L .129 .108 0 r
F
.50167 .30742 m .50187 .30729 L .50203 .30703 L 0 0 0 r
F
.50166 .30743 m .50173 .30739 L .50167 .30742 L F
.50173 .30739 m .50187 .30729 L .50167 .30742 L F
.50225 .30649 m .50186 .3073 L .50169 .30731 L .129 .108 0 r
F
.50186 .3073 m .50177 .30751 L .50172 .30739 L F
.50186 .3073 m .50172 .30739 L .50169 .30731 L F
.50199 .30708 m .5019 .30724 L .50194 .30714 L .666 .4 0 r
F
.50203 .30703 m .50194 .30719 L .50199 .30708 L F
.50195 .3049 m .50203 .30703 L .50408 .30348 L 0 0 0 r
F
.50408 .30348 m .50209 .30692 L .50432 .30467 L F
.50209 .30692 m .50203 .30703 L .50432 .30467 L F
.50408 .30348 m .50432 .30467 L .50717 .30149 L F
.50717 .30149 m .50432 .30467 L .50764 .30138 L F
.50194 .30714 m .50367 .31195 L .50177 .30751 L .129 .108 0 r
F
.50225 .30649 m .50233 .30678 L .50194 .30714 L F
.50233 .30678 m .50367 .31195 L .50194 .30714 L F
.50203 .30703 m .50197 .3071 L .50432 .30467 L .666 .4 0 r
F
.50197 .3071 m .50207 .30701 L .50432 .30467 L F
.50194 .30714 m .50233 .30678 L .50432 .30467 L F
.50264 .30646 m .50278 .3067 L .50233 .30678 L .129 .108 0 r
F
.50278 .3067 m .50465 .30991 L .50257 .3071 L F
.50278 .3067 m .50257 .3071 L .50233 .30678 L F
.50192 .30523 m .50264 .30646 L .50233 .30678 L F
.50213 .30235 m .50323 .30564 L .50192 .30523 L .195 .154 0 r
F
.50323 .30564 m .50317 .30577 L .50192 .30523 L F
.50233 .30678 m .50234 .30676 L .50236 .30674 L .666 .4 0 r
F
.50233 .30678 m .50236 .30674 L .50432 .30467 L F
.50233 .30678 m .50465 .30991 L .50367 .31195 L .129 .108 0 r
F
.50325 .30584 m .50305 .30606 L .5039 .30465 L .723 .447 0 r
F
.50172 .30741 m .50293 .3062 L .50432 .30467 L .666 .4 0 r
F
.50329 .30583 m .50264 .30646 L .50192 .30523 L .195 .154 0 r
F
.50197 .3071 m .50194 .30714 L .50207 .30701 L .666 .4 0 r
F
.50194 .30714 m .50172 .30741 L .50234 .30676 L F
.50183 .30734 m .50185 .30732 L .50187 .30729 L 0 0 0 r
F
.50172 .30741 m .50103 .30826 L .50293 .3062 L .666 .4 0 r
F
.50305 .30606 m .50323 .30564 L .5039 .30465 L .723 .447 0 r
F
.50376 .30464 m .50332 .30546 L .50313 .30534 L .195 .154 0 r
F
.50323 .30564 m .50335 .30534 L .50346 .3052 L .723 .447 0 r
F
.50323 .30564 m .50346 .3052 L .5039 .30465 L F
.50432 .30467 m .50325 .30584 L .5039 .30465 L F
.50323 .30564 m .50353 .30559 L .50329 .30583 L .195 .154 0 r
F
.50313 .30534 m .50332 .30546 L .50323 .30564 L F
.50332 .30546 m .50353 .30559 L .50323 .30564 L F
.50432 .30467 m .50377 .30464 L .50745 .30152 L .723 .447 0 r
F
.50377 .30464 m .50376 .30464 L .5038 .30461 L F
.50377 .30464 m .5038 .30461 L .50745 .30152 L F
.50572 .30018 m .50408 .30348 L .50717 .30149 L 0 0 0 r
F
.50228 .29835 m .5045 .3037 L .50213 .30235 L .27 .203 0 r
F
.5045 .3037 m .50386 .30453 L .50213 .30235 L F
.50213 .30235 m .50386 .30453 L .50313 .30534 L .195 .154 0 r
F
.50376 .30464 m .50364 .30464 L .50506 .3032 L .723 .447 0 r
F
.50228 .29835 m .50575 .30155 L .5045 .3037 L .27 .203 0 r
F
.50572 .30018 m .50717 .30149 L .50944 .29866 L 0 0 0 r
F
.50944 .29866 m .50717 .30149 L .51158 .29872 L F
.50717 .30149 m .50764 .30138 L .51158 .29872 L F
.50764 .30138 m .50512 .30316 L .50654 .30008 L .753 .491 0 r
F
.50512 .30316 m .50475 .30341 L .50575 .30155 L F
.50512 .30316 m .50575 .30155 L .50654 .30008 L F
.50237 .29278 m .50617 .30048 L .50228 .29835 L .342 .262 0 r
F
.50617 .30048 m .50575 .30155 L .50228 .29835 L F
.50237 .29278 m .50817 .29674 L .50644 .29997 L F
.50611 .30036 m .50644 .29997 L .50617 .30048 L F
.50237 .29278 m .50644 .29997 L .50611 .30036 L F
.50944 .29866 m .51158 .29872 L .51472 .29654 L 0 0 0 r
F
.50764 .30138 m .50644 .29997 L .51239 .29679 L .753 .491 0 r
F
.50644 .29997 m .50731 .29895 L .51239 .29679 L F
.50654 .30008 m .50603 .30073 L .50644 .29997 L F
.50575 .30155 m .50475 .30341 L .5045 .3037 L .27 .203 0 r
F
.50475 .30341 m .50306 .30461 L .50654 .30008 L .753 .491 0 r
F
.50817 .29674 m .50839 .29689 L .50617 .30048 L .342 .262 0 r
F
.51239 .29679 m .5077 .29878 L .51055 .29277 L .754 .616 0 r
F
.5077 .29878 m .50731 .29895 L .50839 .29689 L F
.5077 .29878 m .50839 .29689 L .51055 .29277 L F
.50236 .28497 m .50868 .29609 L .50237 .29278 L .405 .335 0 r
F
.50868 .29609 m .50839 .29689 L .50237 .29278 L F
.50839 .29689 m .50675 .30001 L .50617 .30048 L .342 .262 0 r
F
.50731 .29895 m .50712 .29903 L .51055 .29277 L .754 .616 0 r
F
.50236 .28497 m .512 .28985 L .5105 .29267 L .405 .335 0 r
F
.5083 .29542 m .5105 .29267 L .50868 .29609 L F
.50236 .28497 m .5105 .29267 L .5083 .29542 L F
.51239 .29679 m .51054 .29275 L .51917 .29034 L .754 .616 0 r
F
.51054 .29275 m .51062 .29264 L .51917 .29034 L F
.5105 .29267 m .51089 .29218 L .51917 .29034 L F
.51692 .29473 m .51472 .29654 L .52219 .29359 L 0 0 0 r
F
.51472 .29654 m .51785 .29486 L .52219 .29359 L F
.51472 .29654 m .51158 .29872 L .51785 .29486 L F
.51158 .29872 m .51239 .29679 L .51785 .29486 L .575 .436 0 r
F
.51158 .29872 m .50764 .30138 L .51239 .29679 L F
.51692 .29473 m .52219 .29359 L .5252 .29281 L 0 0 0 r
F
.51785 .29486 m .51239 .29679 L .51917 .29034 L .637 .474 0 r
F
.50221 .27395 m .51216 .28965 L .50236 .28497 L .455 .412 0 r
F
.51917 .29034 m .51132 .29208 L .51653 .28215 L .748 .75 0 r
F
.51132 .29208 m .51191 .29038 L .51653 .28215 L F
.51101 .29197 m .51353 .28707 L .51653 .28215 L F
.51089 .29218 m .51202 .29 L .51101 .29197 L F
.51202 .29 m .51353 .28707 L .51101 .29197 L F
.51216 .28965 m .51208 .28989 L .50236 .28497 L .455 .412 0 r
F
.51132 .29208 m .51089 .29218 L .51191 .29038 L .748 .75 0 r
F
.51054 .29275 m .5105 .29267 L .51062 .29264 L .754 .616 0 r
F
.50712 .29903 m .51005 .29352 L .51055 .29277 L F
.51055 .29277 m .50604 .29949 L .51033 .2923 L F
.512 .28985 m .51243 .29006 L .50868 .29609 L .405 .335 0 r
F
.51089 .29218 m .51082 .29219 L .51353 .28707 L .748 .75 0 r
F
.50221 .27395 m .51344 .28721 L .51216 .28965 L .455 .412 0 r
F
.51082 .29219 m .51033 .2923 L .51344 .28721 L .748 .75 0 r
F
.51082 .29219 m .51344 .28721 L .51353 .28707 L F
.52162 .26391 m .52285 .2673 L .51627 .27928 L .528 .511 0 r
F
.50186 .25826 m .51627 .27928 L .50221 .27395 L .495 .482 0 r
F
.52548 .26771 m .52265 .26796 L .52285 .2673 L .769 .896 0 r
F
.51653 .28215 m .51612 .28163 L .52548 .26771 L .819 .929 0 r
F
.51612 .28163 m .51615 .28157 L .52548 .26771 L F
.51611 .28162 m .51704 .27969 L .52548 .26771 L F
.51704 .27969 m .5227 .26796 L .52515 .26774 L F
.51704 .27969 m .52515 .26774 L .52548 .26771 L F
.51627 .27928 m .51705 .27968 L .51663 .28031 L .497 .445 0 r
F
.52285 .2673 m .5227 .26779 L .51627 .27928 L .528 .511 0 r
F
.5229 .26743 m .51705 .27968 L .51627 .27928 L F
.50221 .27395 m .51627 .27928 L .5135 .28704 L .455 .412 0 r
F
.51611 .28162 m .51605 .28155 L .5227 .26796 L .819 .929 0 r
F
.51627 .27928 m .51652 .28 L .5135 .28704 L .497 .445 0 r
F
.51652 .28 m .51663 .28031 L .51605 .28155 L F
.51652 .28 m .51605 .28155 L .5135 .28704 L F
.50221 .27395 m .5135 .28704 L .51343 .28719 L .455 .412 0 r
F
.51605 .28155 m .50301 .28474 L .50649 .26944 L .819 .929 0 r
F
.51653 .28215 m .51583 .28229 L .51605 .28155 L F
.51605 .28155 m .52234 .26799 L .5227 .26796 L F
.51612 .28163 m .51611 .28162 L .51615 .28157 L F
.51663 .28031 m .51669 .28051 L .5135 .28704 L .497 .445 0 r
F
.51344 .28721 m .51583 .28229 L .51653 .28215 L .87 .929 0 r
F
.51669 .28051 m .51676 .28072 L .51387 .28632 L .497 .445 0 r
F
.51669 .28051 m .51387 .28632 L .5135 .28704 L F
.51033 .2923 m .50301 .28474 L .51583 .28229 L .87 .929 0 r
F
.51343 .28719 m .5135 .28704 L .51344 .28721 L .455 .412 0 r
F
.51033 .2923 m .51583 .28229 L .51344 .28721 L .87 .929 0 r
F
.51583 .28229 m .50301 .28474 L .51605 .28155 L .819 .929 0 r
F
.50186 .25826 m .52162 .26391 L .51627 .27928 L .495 .482 0 r
F
.51605 .28155 m .50649 .26944 L .52234 .26799 L .819 .929 0 r
F
.5135 .28704 m .51676 .28072 L .51344 .28721 L .497 .445 0 r
F
.5252 .29281 m .52219 .29359 L .53271 .28946 L .311 .381 0 r
F
.52219 .29359 m .52674 .28945 L .53271 .28946 L .484 .43 0 r
F
.52219 .29359 m .51785 .29486 L .52674 .28945 L F
.53271 .28946 m .52674 .28945 L .53934 .28185 L .562 .472 0 r
F
.51785 .29486 m .51917 .29034 L .52674 .28945 L .637 .474 0 r
F
.52674 .28945 m .52884 .28125 L .53934 .28185 L .656 .579 0 r
F
.52674 .28945 m .51917 .29034 L .52884 .28125 L F
.51917 .29034 m .51653 .28215 L .52884 .28125 L .748 .75 0 r
F
.52884 .28125 m .51653 .28215 L .52548 .26771 L .732 .815 0 r
F
.51663 .28031 m .52976 .28636 L .5221 .29641 L .497 .445 0 r
F
.51705 .27968 m .52976 .28636 L .51663 .28031 L F
.53934 .28185 m .52884 .28125 L .54269 .26836 L .658 .688 0 r
F
.52884 .28125 m .52548 .26771 L .54269 .26836 L .732 .815 0 r
F
.52285 .2673 m .54053 .27209 L .52976 .28636 L .528 .511 0 r
F
.5292 .24175 m .53173 .24852 L .52162 .26391 L .552 .563 0 r
F
.52548 .26771 m .52383 .26527 L .53851 .24689 L .769 .896 0 r
F
.52383 .26527 m .52394 .26505 L .53851 .24689 L F
.53173 .24852 m .52399 .26494 L .52162 .26391 L .552 .563 0 r
F
.52162 .26391 m .52394 .26491 L .5238 .26522 L .528 .511 0 r
F
.52383 .26527 m .5238 .26522 L .52394 .26505 L .769 .896 0 r
F
.5238 .26522 m .53616 .24693 L .53851 .24689 L F
.52548 .26771 m .52285 .2673 L .5238 .26522 L F
.54269 .26836 m .52548 .26771 L .53851 .24689 L .711 .825 0 r
F
.52394 .26491 m .54053 .27209 L .52285 .2673 L .528 .511 0 r
F
.5238 .26522 m .52222 .26289 L .53616 .24693 L .769 .896 0 r
F
.5292 .24175 m .53431 .24362 L .53173 .24852 L .552 .563 0 r
F
.53851 .24689 m .5333 .24697 L .5353 .24148 L .73 .856 0 r
F
.5333 .24697 m .53275 .24698 L .53431 .24362 L F
.5333 .24697 m .53431 .24362 L .5353 .24148 L F
.5402 .20915 m .54268 .21585 L .5292 .24175 L .57 .603 0 r
F
.54268 .21585 m .53507 .2411 L .5292 .24175 L F
.53507 .2411 m .53431 .24362 L .53395 .24349 L F
.53507 .2411 m .53395 .24349 L .5292 .24175 L F
.53851 .24689 m .53507 .2411 L .55776 .21635 L .73 .856 0 r
F
.53507 .2411 m .54453 .22085 L .55776 .21635 L F
.5402 .20915 m .54952 .21217 L .54453 .22085 L .57 .603 0 r
F
.55776 .21635 m .54835 .21597 L .55239 .20605 L .699 .82 0 r
F
.54835 .21597 m .54776 .21595 L .54952 .21217 L F
.54835 .21597 m .54952 .21217 L .55239 .20605 L F
.55669 .15986 m .56147 .17351 L .5402 .20915 L .584 .632 0 r
F
.56147 .17351 m .55178 .20487 L .5402 .20915 L F
.55178 .20487 m .54952 .21217 L .54854 .21186 L F
.55178 .20487 m .54854 .21186 L .5402 .20915 L F
.55776 .21635 m .55178 .20487 L .58688 .17039 L .699 .82 0 r
F
.55178 .20487 m .56356 .17949 L .58688 .17039 L F
.55669 .15986 m .57313 .16477 L .56356 .17949 L .584 .632 0 r
F
.56356 .17949 m .56852 .16879 L .5704 .16896 L .699 .82 0 r
F
.56356 .17949 m .5704 .16896 L .58688 .17039 L F
.56268 .24987 m .55776 .21635 L .59194 .22292 L .691 .811 0 r
F
.59194 .22292 m .58688 .17039 L .63567 .18277 L .673 .791 0 r
F
.59194 .22292 m .55776 .21635 L .58688 .17039 L F
.56356 .17949 m .61171 .17629 L .57825 .22149 L .584 .632 0 r
F
.57313 .16477 m .61171 .17629 L .56356 .17949 L F
.50011 .20223 m .5402 .20915 L .5292 .24175 L .551 .585 0 r
F
.4983 .1517 m .5402 .20915 L .50011 .20223 L .57 .618 0 r
F
.4983 .1517 m .55669 .15986 L .5402 .20915 L F
.55178 .20487 m .51941 .21481 L .5313 .16555 L .699 .82 0 r
F
.55239 .20605 m .55133 .20633 L .55178 .20487 L F
.55133 .20633 m .51941 .21481 L .55178 .20487 L F
.54952 .21217 m .54776 .21595 L .54453 .22085 L .57 .603 0 r
F
.54776 .21595 m .51941 .21481 L .55239 .20605 L .699 .82 0 r
F
.56147 .17351 m .57825 .22149 L .54952 .21217 L .584 .632 0 r
F
.55178 .20487 m .5313 .16555 L .56852 .16879 L .699 .82 0 r
F
.54952 .21217 m .55011 .21237 L .54776 .21595 L .57 .603 0 r
F
.54453 .22085 m .54684 .21591 L .54776 .21595 L .73 .856 0 r
F
.54453 .22085 m .54776 .21595 L .55776 .21635 L F
.54269 .26836 m .53851 .24689 L .56268 .24987 L .711 .825 0 r
F
.56268 .24987 m .53851 .24689 L .55776 .21635 L .691 .811 0 r
F
.54453 .22085 m .57825 .22149 L .55589 .25156 L .57 .603 0 r
F
.55011 .21237 m .57825 .22149 L .54453 .22085 L F
.50121 .23559 m .5292 .24175 L .52162 .26391 L .527 .54 0 r
F
.50011 .20223 m .5292 .24175 L .50121 .23559 L .551 .585 0 r
F
.53507 .2411 m .51166 .24734 L .51941 .21481 L .73 .856 0 r
F
.5353 .24148 m .53492 .24158 L .53507 .2411 L F
.53492 .24158 m .51166 .24734 L .53507 .2411 L F
.53431 .24362 m .53275 .24698 L .53173 .24852 L .552 .563 0 r
F
.53275 .24698 m .51166 .24734 L .5353 .24148 L .73 .856 0 r
F
.54268 .21585 m .55589 .25156 L .53431 .24362 L .57 .603 0 r
F
.53507 .2411 m .51941 .21481 L .54684 .21591 L .73 .856 0 r
F
.53431 .24362 m .53484 .24382 L .53275 .24698 L .552 .563 0 r
F
.52222 .26289 m .51166 .24734 L .53275 .24698 L .769 .896 0 r
F
.52222 .26289 m .53275 .24698 L .53616 .24693 L F
.53934 .28185 m .54269 .26836 L .55725 .27111 L .658 .688 0 r
F
.55725 .27111 m .54269 .26836 L .56268 .24987 L .656 .743 0 r
F
.53173 .24852 m .55589 .25156 L .54053 .27209 L .552 .563 0 r
F
.53484 .24382 m .55589 .25156 L .53173 .24852 L F
.53173 .24852 m .54053 .27209 L .52399 .26494 L F
.52269 .26686 m .5238 .26522 L .52285 .2673 L .528 .511 0 r
F
.52162 .26391 m .5238 .26522 L .52269 .26686 L F
.5238 .26522 m .52285 .2673 L .52358 .2649 L .769 .896 0 r
F
.50121 .23559 m .52162 .26391 L .50186 .25826 L .527 .54 0 r
F
.52358 .2649 m .50649 .26944 L .51166 .24734 L .769 .896 0 r
F
.52265 .26796 m .50649 .26944 L .52358 .2649 L F
.52285 .2673 m .5229 .26743 L .5227 .26779 L .528 .511 0 r
F
.5229 .26743 m .52976 .28636 L .51705 .27968 L F
.51216 .28965 m .51344 .28721 L .51243 .29006 L .455 .412 0 r
F
.51344 .28721 m .5221 .29641 L .51243 .29006 L .497 .445 0 r
F
.51676 .28072 m .5221 .29641 L .51344 .28721 L F
.51216 .28965 m .51243 .29006 L .51208 .28989 L .455 .412 0 r
F
.50878 .29627 m .51243 .29006 L .5096 .29771 L .405 .335 0 r
F
.50868 .29609 m .50983 .29425 L .50878 .29627 L F
.50983 .29425 m .51243 .29006 L .50878 .29627 L F
.51229 .29042 m .51656 .30354 L .5096 .29771 L .46 .37 0 r
F
.51243 .29006 m .51247 .2902 L .51229 .29042 L F
.51247 .2902 m .51656 .30354 L .51229 .29042 L F
.5105 .29267 m .51033 .2923 L .51089 .29218 L .754 .616 0 r
F
.50712 .29903 m .50604 .29949 L .51005 .29352 L F
.50868 .29609 m .5096 .29771 L .50839 .29689 L .405 .335 0 r
F
.50839 .29689 m .5096 .29771 L .50675 .30001 L .342 .262 0 r
F
.50644 .29997 m .50604 .29949 L .50731 .29895 L .753 .491 0 r
F
.50644 .29997 m .50306 .30461 L .50604 .29949 L F
.50603 .30073 m .50306 .30461 L .50644 .29997 L F
.50376 .30464 m .50506 .3032 L .50745 .30152 L .723 .447 0 r
F
.50432 .30467 m .50745 .30152 L .50764 .30138 L F
.50617 .30048 m .5096 .29771 L .5075 .30317 L .342 .262 0 r
F
.50617 .30048 m .5075 .30317 L .50575 .30155 L F
.50575 .30155 m .50613 .30191 L .50475 .30341 L .27 .203 0 r
F
.50364 .30464 m .50306 .30461 L .50475 .30341 L .723 .447 0 r
F
.50364 .30464 m .50475 .30341 L .50506 .3032 L F
.5045 .3037 m .5075 .30317 L .5059 .30709 L .27 .203 0 r
F
.50613 .30191 m .5075 .30317 L .5045 .3037 L F
.5045 .3037 m .5059 .30709 L .50386 .30453 L F
.50386 .30453 m .5059 .30709 L .50332 .30546 L .195 .154 0 r
F
.5039 .30465 m .50335 .30534 L .50364 .30464 L .723 .447 0 r
F
.50386 .30453 m .50332 .30546 L .50376 .30464 L .195 .154 0 r
F
.50323 .30564 m .50103 .30826 L .50335 .30534 L .723 .447 0 r
F
.50305 .30606 m .50293 .3062 L .50323 .30564 L F
.50293 .3062 m .50103 .30826 L .50323 .30564 L F
.50329 .30583 m .50465 .30991 L .50278 .3067 L .195 .154 0 r
F
.50305 .30606 m .50278 .3067 L .50264 .30646 L F
.50329 .30583 m .50278 .3067 L .50305 .30606 L F
.50323 .30564 m .50329 .30583 L .50317 .30577 L F
.50048 .30872 m .50187 .30729 L .50172 .30739 L 0 0 0 r
F
.50048 .30872 m .50172 .30739 L .50156 .30754 L F
.50195 .3049 m .50128 .30664 L .502 .30622 L F
.49972 .30293 m .50169 .30731 L .50166 .30743 L 0 .001 0 r
F
.50088 .30768 m .50117 .30759 L .50127 .30741 L 0 0 0 r
F
.49972 .30293 m .50166 .30743 L .50108 .30761 L 0 .001 0 r
F
.49922 .3009 m .50169 .30731 L .49972 .30293 L 0 .054 0 r
F
.49922 .3009 m .50192 .30523 L .50169 .30731 L F
.50364 .30464 m .50103 .30826 L .50306 .30461 L .723 .447 0 r
F
.50169 .30731 m .50172 .30739 L .5017 .30741 L .082 .07 0 r
F
.50156 .30754 m .50172 .30739 L .50166 .30743 L 0 0 0 r
F
.50048 .30872 m .50185 .30732 L .50183 .30734 L F
.50335 .30534 m .50103 .30826 L .50364 .30464 L .723 .447 0 r
F
.50329 .30583 m .5059 .30709 L .50465 .30991 L .195 .154 0 r
F
.50353 .30559 m .5059 .30709 L .50329 .30583 L F
.50048 .30872 m .49966 .31088 L .50185 .30732 L 0 0 0 r
F
.50153 .30765 m .49966 .31088 L .50103 .30826 L .666 .4 0 r
F
.50194 .30714 m .49966 .31088 L .50153 .30765 L F
.5019 .30724 m .49966 .31088 L .50194 .30714 L F
.50194 .30719 m .49966 .31088 L .50199 .30708 L F
.50174 .30757 m .50367 .31195 L .50286 .31342 L .082 .07 0 r
F
.50176 .30753 m .50367 .31195 L .50174 .30757 L F
.50094 .3075 m .50088 .30768 L .50127 .30741 L 0 0 0 r
F
.50088 .30768 m .50048 .30872 L .50117 .30759 L F
.5005 .30592 m .50032 .30661 L .50049 .30702 L F
.5 .3044 m .50101 .30754 L .5006 .30732 L F
.5006 .30732 m .50048 .30872 L .5008 .30787 L F
.50049 .30702 m .50049 .30726 L .5006 .30732 L F
.50049 .30726 m .50048 .30872 L .5006 .30732 L F
.50059 .30725 m .5006 .30732 L .50049 .30702 L F
.50059 .30725 m .50043 .30688 L .5001 .30547 L F
.50049 .30702 m .50028 .30676 L .50049 .30708 L F
.50032 .30661 m .50028 .30676 L .50049 .30702 L F
.50049 .30708 m .49944 .30993 L .50048 .30872 L F
.49437 .29326 m .49787 .2988 L .4962 .29491 L .605 .089 0 r
F
.49955 .30664 m .49879 .31079 L .49944 .30993 L 0 0 0 r
F
.49882 .3125 m .49854 .31699 L .49859 .3125 L 1 .264 0 r
F
.49882 .3125 m .49883 .31701 L .49854 .31699 L F
.49908 .31246 m .49883 .31701 L .49882 .3125 L .774 .2 0 r
F
.49859 .3125 m .49829 .31692 L .4984 .31244 L 1 .371 0 r
F
.49859 .3125 m .49854 .31699 L .49829 .31692 L F
.49908 .31246 m .49915 .31698 L .49883 .31701 L .774 .2 0 r
F
.49936 .31237 m .49915 .31698 L .49908 .31246 L .576 .16 0 r
F
.4984 .31244 m .49807 .31678 L .49826 .31232 L 1 .473 0 r
F
.4984 .31244 m .49829 .31692 L .49807 .31678 L F
.49936 .31237 m .49948 .31689 L .49915 .31698 L .576 .16 0 r
F
.49965 .31222 m .49948 .31689 L .49936 .31237 L .453 .129 0 r
F
.49826 .31232 m .4979 .31656 L .49819 .31213 L 1 .419 0 r
F
.49826 .31232 m .49807 .31678 L .4979 .31656 L F
.49965 .31222 m .49984 .31675 L .49948 .31689 L .453 .129 0 r
F
.49994 .31201 m .49984 .31675 L .49965 .31222 L .361 .099 0 r
F
.49819 .31213 m .4979 .31656 L .4978 .31623 L .928 .357 0 r
F
.49819 .31213 m .4978 .31623 L .49823 .31183 L F
.56489 .4426 m .57511 .43954 L .60463 .44604 L .299 .357 0 r
F
.54615 .43571 m .57511 .43954 L .56489 .4426 L .154 .316 0 r
F
.53675 .43585 m .54615 .43571 L .56489 .4426 L .165 .308 0 r
F
.50504 .41868 m .51753 .42752 L .50854 .42474 L 0 .174 0 r
F
.49807 .41467 m .50504 .41868 L .50854 .42474 L .019 .197 0 r
F
.49994 .31201 m .50023 .31655 L .49984 .31675 L .361 .099 0 r
F
.50025 .3117 m .50023 .31655 L .49994 .31201 L .271 .071 0 r
F
.51721 .38905 m .50839 .39019 L .51323 .38467 L 1 1 0 r
F
.51721 .38905 m .51054 .39485 L .50839 .39019 L F
.52329 .38253 m .51721 .38905 L .51323 .38467 L F
.49823 .31183 m .4978 .31623 L .49779 .31575 L .788 .328 0 r
F
.49823 .31183 m .49779 .31575 L .49841 .3114 L F
.51054 .39485 m .50332 .39517 L .50839 .39019 L .983 .941 0 r
F
.51054 .39485 m .50358 .3999 L .50332 .39517 L F
.48906 .28802 m .49171 .29097 L .49437 .29326 L .591 .035 0 r
F
.50025 .3117 m .50065 .31625 L .50023 .31655 L .271 .071 0 r
F
.50055 .31128 m .50065 .31625 L .50025 .3117 L .188 .048 0 r
F
.54388 .37097 m .52852 .37536 L .53269 .36763 L 1 .994 0 r
F
.54797 .36151 m .54388 .37097 L .53269 .36763 L 1 .906 0 r
F
.5648 .36433 m .54388 .37097 L .54797 .36151 L .988 .903 0 r
F
.49841 .3114 m .49792 .31507 L .49879 .31079 L 0 0 0 r
F
.49841 .3114 m .49779 .31575 L .49792 .31507 L F
.50055 .31128 m .5011 .31584 L .50065 .31625 L .188 .048 0 r
F
.50085 .3107 m .5011 .31584 L .50055 .31128 L .121 .034 0 r
F
.52329 .38253 m .51323 .38467 L .51764 .37863 L 1 1 0 r
F
.52852 .37536 m .52329 .38253 L .51764 .37863 L F
.57958 .28749 m .60823 .27384 L .61258 .28445 L .52 .532 0 r
F
.57958 .28749 m .57602 .28118 L .60823 .27384 L F
.40433 .3584 m .37442 .37654 L .37007 .35802 L .734 .706 0 r
F
.40433 .3584 m .40703 .37315 L .37442 .37654 L F
.52561 .42944 m .54615 .43571 L .53675 .43585 L 0 .242 0 r
F
.51753 .42752 m .52561 .42944 L .53675 .43585 L .013 .245 0 r
F
.44261 .2755 m .44699 .27235 L .46254 .27734 L .301 .351 0 r
F
.41931 .27156 m .44699 .27235 L .44261 .2755 L .411 .428 0 r
F
.49437 .29326 m .49666 .29692 L .49787 .2988 L .605 .089 0 r
F
.49883 .31701 m .49848 .32153 L .49854 .31699 L 1 .275 0 r
F
.49883 .31701 m .49883 .32156 L .49848 .32153 L F
.49915 .31698 m .49883 .32156 L .49883 .31701 L .848 .216 0 r
F
.34595 .43579 m .38127 .42133 L .38851 .42921 L .48 .496 0 r
F
.34595 .43579 m .33485 .42328 L .38127 .42133 L F
.49854 .31699 m .49816 .32145 L .49829 .31692 L 1 .363 0 r
F
.49854 .31699 m .49848 .32153 L .49816 .32145 L F
.49915 .31698 m .49921 .32153 L .49883 .32156 L .848 .216 0 r
F
.49948 .31689 m .49921 .32153 L .49915 .31698 L .654 .178 0 r
F
.49829 .31692 m .49785 .3213 L .49807 .31678 L 1 .459 0 r
F
.49829 .31692 m .49816 .32145 L .49785 .3213 L F
.49948 .31689 m .4996 .32146 L .49921 .32153 L .654 .178 0 r
F
.49984 .31675 m .4996 .32146 L .49948 .31689 L .528 .151 0 r
F
.44848 .36886 m .43541 .3822 L .43095 .37067 L .716 .558 0 r
F
.44848 .36886 m .4516 .37855 L .43541 .3822 L F
.56798 .35249 m .5648 .36433 L .54797 .36151 L .938 .833 0 r
F
.59239 .3537 m .5648 .36433 L .56798 .35249 L .849 .829 0 r
F
.49807 .31678 m .49757 .32106 L .4979 .31656 L 1 .489 0 r
F
.49807 .31678 m .49785 .3213 L .49757 .32106 L F
.49984 .31675 m .50003 .32133 L .4996 .32146 L .528 .151 0 r
F
.50023 .31655 m .50003 .32133 L .49984 .31675 L .443 .129 0 r
F
.49879 .31079 m .49822 .31411 L .49944 .30993 L 0 0 0 r
F
.49822 .31411 m .49691 .31705 L .49853 .31331 L .872 .4 0 r
F
.49944 .30993 m .4983 .31383 L .49877 .31276 L 0 0 0 r
F
.4983 .31383 m .49822 .31411 L .49877 .31276 L F
.49879 .31079 m .498 .31468 L .49822 .31411 L F
.49944 .30993 m .49877 .31276 L .50048 .30872 L F
.49877 .31276 m .49708 .31507 L .49942 .31127 L .874 .425 0 r
F
.50048 .30872 m .49885 .31257 L .49966 .31088 L 0 0 0 r
F
.49885 .31257 m .49877 .31276 L .49966 .31088 L F
.49966 .31088 m .49744 .31231 L .50079 .30853 L .882 .461 0 r
F
.49966 .31088 m .50079 .30853 L .50103 .30826 L F
.49877 .31276 m .49942 .31127 L .49966 .31088 L .874 .425 0 r
F
.49822 .31411 m .49853 .31331 L .49877 .31276 L .872 .4 0 r
F
.498 .31468 m .49792 .31507 L .49822 .31411 L 0 0 0 r
F
.50358 .3999 m .49824 .3996 L .50332 .39517 L .797 .674 0 r
F
.50085 .3107 m .50161 .31527 L .5011 .31584 L .121 .034 0 r
F
.50114 .30991 m .50161 .31527 L .50085 .3107 L .078 .032 0 r
F
.5252 .29281 m .53271 .28946 L .53683 .29014 L .311 .381 0 r
F
.46254 .27734 m .4774 .28187 L .4736 .28092 L .13 .283 0 r
F
.4979 .31656 m .49732 .32071 L .4978 .31623 L 1 .431 0 r
F
.4979 .31656 m .49757 .32106 L .49732 .32071 L F
.50023 .31655 m .50051 .32114 L .50003 .32133 L .443 .129 0 r
F
.50065 .31625 m .50051 .32114 L .50023 .31655 L .378 .11 0 r
F
.46354 .37587 m .45657 .38772 L .4516 .37855 L .616 .42 0 r
F
.46354 .37587 m .46711 .38385 L .45657 .38772 L F
.63975 .60746 m .71862 .60873 L .68999 .6195 L .319 .369 0 r
F
.61489 .6125 m .63975 .60746 L .68999 .6195 L .321 .368 0 r
F
.50065 .31625 m .50103 .32086 L .50051 .32114 L .378 .11 0 r
F
.5011 .31584 m .50103 .32086 L .50065 .31625 L .322 .095 0 r
F
.4978 .31623 m .49712 .3202 L .49779 .31575 L .995 .384 0 r
F
.4978 .31623 m .49732 .32071 L .49712 .3202 L F
.67543 .33316 m .67159 .35768 L .62582 .35537 L .712 .763 0 r
F
.74183 .32874 m .67159 .35768 L .67543 .33316 L .682 .75 0 r
F
.45671 .42302 m .46342 .41799 L .46931 .41725 L .41 .41 0 r
F
.45671 .42302 m .44852 .42228 L .46342 .41799 L F
.52852 .37536 m .51764 .37863 L .52143 .37211 L 1 1 0 r
F
.53269 .36763 m .52852 .37536 L .52143 .37211 L 1 .99 0 r
F
.50114 .30991 m .50219 .31449 L .50161 .31527 L .078 .032 0 r
F
.50142 .30881 m .50219 .31449 L .50114 .30991 L .064 .043 0 r
F
.5011 .31584 m .50164 .32048 L .50103 .32086 L .322 .095 0 r
F
.50161 .31527 m .50164 .32048 L .5011 .31584 L .278 .087 0 r
F
.49779 .31575 m .49696 .31948 L .49792 .31507 L .925 .378 0 r
F
.49779 .31575 m .49712 .3202 L .49696 .31948 L F
.64535 .54771 m .59092 .55036 L .60877 .53719 L .655 .767 0 r
F
.66526 .52966 m .64535 .54771 L .60877 .53719 L .657 .767 0 r
F
.72209 .53943 m .64535 .54771 L .66526 .52966 L .617 .716 0 r
F
.49883 .32156 m .49842 .32611 L .49848 .32153 L 1 .281 0 r
F
.49883 .32156 m .49883 .32614 L .49842 .32611 L F
.49921 .32153 m .49883 .32614 L .49883 .32156 L .906 .229 0 r
F
.49921 .32153 m .49925 .32613 L .49883 .32614 L F
.4996 .32146 m .49925 .32613 L .49921 .32153 L .729 .194 0 r
F
.49848 .32153 m .49802 .32602 L .49816 .32145 L 1 .353 0 r
F
.49848 .32153 m .49842 .32611 L .49802 .32602 L F
.52814 .58954 m .56293 .60181 L .5396 .60115 L .19 .31 0 r
F
.50978 .58636 m .52814 .58954 L .5396 .60115 L .239 .316 0 r
F
.4996 .32146 m .49971 .32607 L .49925 .32613 L .729 .194 0 r
F
.50003 .32133 m .49971 .32607 L .4996 .32146 L .606 .17 0 r
F
.49816 .32145 m .49762 .32587 L .49785 .3213 L 1 .435 0 r
F
.49816 .32145 m .49802 .32602 L .49762 .32587 L F
.50003 .32133 m .50021 .32595 L .49971 .32607 L .606 .17 0 r
F
.50051 .32114 m .50021 .32595 L .50003 .32133 L .522 .153 0 r
F
.49785 .3213 m .49723 .32563 L .49757 .32106 L 1 .498 0 r
F
.49785 .3213 m .49762 .32587 L .49723 .32563 L F
.50161 .31527 m .50235 .31995 L .50164 .32048 L .278 .087 0 r
F
.50219 .31449 m .50235 .31995 L .50161 .31527 L .251 .088 0 r
F
.50051 .32114 m .50076 .32578 L .50021 .32595 L .522 .153 0 r
F
.50103 .32086 m .50076 .32578 L .50051 .32114 L .463 .14 0 r
F
.48252 .39408 m .48405 .40443 L .47759 .39822 L .306 .212 0 r
F
.48252 .39408 m .48723 .39991 L .48405 .40443 L F
.49757 .32106 m .49683 .32527 L .49732 .32071 L 1 .514 0 r
F
.49757 .32106 m .49723 .32563 L .49683 .32527 L F
.49792 .31507 m .49696 .31948 L .49689 .31847 L .888 .385 0 r
F
.49792 .31507 m .49689 .31847 L .49822 .31411 L F
.60463 .44604 m .61467 .43892 L .6593 .44343 L .398 .412 0 r
F
.57511 .43954 m .61467 .43892 L .60463 .44604 L .31 .366 0 r
F
.42814 .42811 m .44264 .42082 L .44852 .42228 L .417 .416 0 r
F
.42814 .42811 m .41978 .42436 L .44264 .42082 L F
.50103 .32086 m .50139 .32554 L .50076 .32578 L .463 .14 0 r
F
.50164 .32048 m .50139 .32554 L .50103 .32086 L .422 .131 0 r
F
.47836 .38776 m .47759 .39822 L .47186 .39133 L .406 .247 0 r
F
.47836 .38776 m .48252 .39408 L .47759 .39822 L F
.50142 .30881 m .50286 .31342 L .50219 .31449 L .064 .043 0 r
F
.49732 .32071 m .49641 .32476 L .49712 .3202 L 1 .494 0 r
F
.49732 .32071 m .49683 .32527 L .49641 .32476 L F
.58396 .60081 m .63975 .60746 L .61489 .6125 L .244 .342 0 r
F
.56293 .60181 m .58396 .60081 L .61489 .6125 L .259 .341 0 r
F
.49229 .40522 m .49807 .41467 L .49097 .40992 L .015 .152 0 r
F
.47663 .41584 m .47847 .41302 L .48377 .41069 L .434 .42 0 r
F
.47663 .41584 m .46931 .41725 L .47847 .41302 L F
.50164 .32048 m .50213 .32519 L .50139 .32554 L .422 .131 0 r
F
.50235 .31995 m .50213 .32519 L .50164 .32048 L .393 .127 0 r
F
.50219 .31449 m .5032 .31922 L .50235 .31995 L .251 .088 0 r
F
.50286 .31342 m .5032 .31922 L .50219 .31449 L .243 .099 0 r
F
.51161 .42201 m .52561 .42944 L .51753 .42752 L 0 .152 0 r
F
.50504 .41868 m .51161 .42201 L .51753 .42752 L 0 .174 0 r
F
.61258 .28445 m .65379 .26349 L .65866 .28019 L .553 .606 0 r
F
.61258 .28445 m .60823 .27384 L .65379 .26349 L F
.49712 .3202 m .49597 .32403 L .49696 .31948 L 1 .473 0 r
F
.49712 .3202 m .49641 .32476 L .49597 .32403 L F
.49883 .32614 m .49834 .33073 L .49842 .32611 L 1 .283 0 r
F
.49883 .32614 m .49881 .33076 L .49834 .33073 L F
.49925 .32613 m .49881 .33076 L .49883 .32614 L .95 .24 0 r
F
.49925 .32613 m .49929 .33076 L .49881 .33076 L F
.49971 .32607 m .49929 .33076 L .49925 .32613 L .797 .21 0 r
F
.49842 .32611 m .49788 .33064 L .49802 .32602 L 1 .341 0 r
F
.49842 .32611 m .49834 .33073 L .49788 .33064 L F
.49971 .32607 m .4998 .33071 L .49929 .33076 L .797 .21 0 r
F
.50021 .32595 m .4998 .33071 L .49971 .32607 L .686 .188 0 r
F
.49822 .31411 m .49689 .31847 L .49691 .31705 L .872 .4 0 r
F
.49802 .32602 m .4974 .33049 L .49762 .32587 L 1 .408 0 r
F
.49802 .32602 m .49788 .33064 L .4974 .33049 L F
.50021 .32595 m .50035 .33062 L .4998 .33071 L .686 .188 0 r
F
.50076 .32578 m .50035 .33062 L .50021 .32595 L .607 .174 0 r
F
.53683 .29014 m .54755 .28368 L .55314 .2864 L .454 .424 0 r
F
.53683 .29014 m .53271 .28946 L .54755 .28368 L F
.50235 .31995 m .50302 .32472 L .50213 .32519 L .393 .127 0 r
F
.5032 .31922 m .50302 .32472 L .50235 .31995 L .376 .13 0 r
F
.53269 .36763 m .52143 .37211 L .52443 .3652 L 1 .99 0 r
F
.5356 .35946 m .53269 .36763 L .52443 .3652 L 1 .88 0 r
F
.54797 .36151 m .53269 .36763 L .5356 .35946 L 1 .906 0 r
F
.49762 .32587 m .49689 .33026 L .49723 .32563 L 1 .474 0 r
F
.49762 .32587 m .4974 .33049 L .49689 .33026 L F
.44799 .58818 m .44678 .57793 L .46289 .57692 L .479 .451 0 r
F
.44799 .58818 m .426 .58774 L .44678 .57793 L F
.50076 .32578 m .50098 .33047 L .50035 .33062 L .607 .174 0 r
F
.50139 .32554 m .50098 .33047 L .50076 .32578 L .552 .164 0 r
F
.47491 .38101 m .47186 .39133 L .46711 .38385 L .496 .293 0 r
F
.47491 .38101 m .47836 .38776 L .47186 .39133 L F
.55014 .35162 m .54797 .36151 L .5356 .35946 L 1 .816 0 r
F
.56798 .35249 m .54797 .36151 L .55014 .35162 L .938 .833 0 r
F
.49723 .32563 m .49634 .32991 L .49683 .32527 L 1 .524 0 r
F
.49723 .32563 m .49689 .33026 L .49634 .32991 L F
.62769 .33634 m .62582 .35537 L .59239 .3537 L .754 .773 0 r
F
.67543 .33316 m .62582 .35537 L .62769 .33634 L .712 .763 0 r
F
.50139 .32554 m .5017 .33027 L .50098 .33047 L .552 .164 0 r
F
.50213 .32519 m .5017 .33027 L .50139 .32554 L .515 .159 0 r
F
.49696 .31948 m .4955 .32301 L .49689 .31847 L 1 .474 0 r
F
.49696 .31948 m .49597 .32403 L .4955 .32301 L F
.42923 .35867 m .40703 .37315 L .40433 .3584 L .774 .676 0 r
F
.42923 .35867 m .43095 .37067 L .40703 .37315 L F
.50286 .31342 m .50425 .31822 L .5032 .31922 L .243 .099 0 r
F
.50367 .31195 m .50425 .31822 L .50286 .31342 L .254 .12 0 r
F
.49683 .32527 m .49571 .32942 L .49641 .32476 L 1 .558 0 r
F
.49683 .32527 m .49634 .32991 L .49571 .32942 L F
.41931 .27156 m .42509 .26538 L .44699 .27235 L .411 .428 0 r
F
.38665 .26606 m .42509 .26538 L .41931 .27156 L .477 .507 0 r
F
.50213 .32519 m .50256 .32998 L .5017 .33027 L .515 .159 0 r
F
.50302 .32472 m .50256 .32998 L .50213 .32519 L .491 .159 0 r
F
.5032 .31922 m .50413 .32407 L .50302 .32472 L .376 .13 0 r
F
.50425 .31822 m .50413 .32407 L .5032 .31922 L .372 .14 0 r
F
.49747 .40998 m .50504 .41868 L .49807 .41467 L 0 .112 0 r
F
.49229 .40522 m .49747 .40998 L .49807 .41467 L .015 .152 0 r
F
.46254 .27734 m .46775 .2769 L .4774 .28187 L .13 .283 0 r
F
.44699 .27235 m .46775 .2769 L .46254 .27734 L .3 .343 0 r
F
.51323 .38467 m .50671 .38678 L .51022 .38147 L 1 1 0 r
F
.51323 .38467 m .50839 .39019 L .50671 .38678 L F
.51764 .37863 m .51323 .38467 L .51022 .38147 L F
.51764 .37863 m .51022 .38147 L .51342 .37578 L F
.52143 .37211 m .51764 .37863 L .51342 .37578 L F
.46132 .36753 m .4516 .37855 L .44848 .36886 L .726 .487 0 r
F
.46132 .36753 m .46354 .37587 L .4516 .37855 L F
.49881 .33076 m .49827 .33538 L .49834 .33073 L 1 .283 0 r
F
.49881 .33076 m .49879 .33542 L .49827 .33538 L F
.49929 .33076 m .49879 .33542 L .49881 .33076 L .983 .249 0 r
F
.49929 .33076 m .49932 .33542 L .49879 .33542 L F
.4998 .33071 m .49932 .33542 L .49929 .33076 L .86 .224 0 r
F
.4984 .2981 m .50192 .30523 L .49922 .3009 L .027 .117 0 r
F
.49487 .29431 m .4984 .2981 L .49922 .3009 L 0 .068 0 r
F
.49641 .32476 m .49499 .32873 L .49597 .32403 L 1 .586 0 r
F
.49641 .32476 m .49571 .32942 L .49499 .32873 L F
.49834 .33073 m .49774 .3353 L .49788 .33064 L 1 .327 0 r
F
.49834 .33073 m .49827 .33538 L .49774 .3353 L F
.4998 .33071 m .49987 .33539 L .49932 .33542 L .86 .224 0 r
F
.50035 .33062 m .49987 .33539 L .4998 .33071 L .767 .206 0 r
F
.50302 .32472 m .50361 .32959 L .50256 .32998 L .491 .159 0 r
F
.50413 .32407 m .50361 .32959 L .50302 .32472 L .478 .163 0 r
F
.49877 .31276 m .49691 .31705 L .49708 .31507 L .874 .425 0 r
F
.49788 .33064 m .49718 .33516 L .4974 .33049 L 1 .38 0 r
F
.49788 .33064 m .49774 .3353 L .49718 .33516 L F
.50035 .33062 m .50047 .33532 L .49987 .33539 L .767 .206 0 r
F
.50098 .33047 m .50047 .33532 L .50035 .33062 L .7 .195 0 r
F
.4974 .33049 m .49657 .33495 L .49689 .33026 L 1 .437 0 r
F
.4974 .33049 m .49718 .33516 L .49657 .33495 L F
.50098 .33047 m .50115 .33521 L .50047 .33532 L .7 .195 0 r
F
.5017 .33027 m .50115 .33521 L .50098 .33047 L .653 .188 0 r
F
.50839 .39019 m .50303 .39171 L .50671 .38678 L 1 .846 0 r
F
.50839 .39019 m .50332 .39517 L .50303 .39171 L F
.49689 .31847 m .49498 .32159 L .49691 .31705 L 1 .502 0 r
F
.49689 .31847 m .4955 .32301 L .49498 .32159 L F
.74323 .51418 m .72209 .53943 L .66526 .52966 L .615 .711 0 r
F
.52143 .37211 m .51342 .37578 L .51615 .36975 L 1 1 0 r
F
.52443 .3652 m .52143 .37211 L .51615 .36975 L 1 .949 0 r
F
.5017 .33027 m .50195 .33505 L .50115 .33521 L .653 .188 0 r
F
.50256 .32998 m .50195 .33505 L .5017 .33027 L .621 .186 0 r
F
.49689 .33026 m .49587 .33464 L .49634 .32991 L 1 .492 0 r
F
.49689 .33026 m .49657 .33495 L .49587 .33464 L F
.42405 .5483 m .41805 .56921 L .39861 .55699 L .495 .499 0 r
F
.42405 .5483 m .43817 .5588 L .41805 .56921 L F
.50425 .31822 m .50553 .32318 L .50413 .32407 L .372 .14 0 r
F
.50558 .31684 m .50553 .32318 L .50425 .31822 L .379 .157 0 r
F
.50367 .31195 m .50558 .31684 L .50425 .31822 L .254 .12 0 r
F
.49224 .2907 m .4984 .2981 L .49487 .29431 L 0 .153 0 r
F
.48788 .2878 m .49224 .2907 L .49487 .29431 L 0 .122 0 r
F
.48991 .40778 m .48377 .41069 L .48892 .40693 L .513 .434 0 r
F
.47234 .37391 m .46711 .38385 L .46354 .37587 L .601 .348 0 r
F
.47234 .37391 m .47491 .38101 L .46711 .38385 L F
.50413 .32407 m .50494 .32905 L .50361 .32959 L .478 .163 0 r
F
.50553 .32318 m .50494 .32905 L .50413 .32407 L .476 .173 0 r
F
.49597 .32403 m .49413 .32775 L .4955 .32301 L 1 .625 0 r
F
.49597 .32403 m .49499 .32873 L .49413 .32775 L F
.6593 .44343 m .73356 .43028 L .72004 .44953 L .464 .476 0 r
F
.50256 .32998 m .50291 .33483 L .50195 .33505 L .621 .186 0 r
F
.50361 .32959 m .50291 .33483 L .50256 .32998 L .602 .188 0 r
F
.6025 .77219 m .67774 .78168 L .63772 .78421 L .146 .32 0 r
F
.57004 .77129 m .6025 .77219 L .63772 .78421 L .17 .323 0 r
F
.49634 .32991 m .49506 .33419 L .49571 .32942 L 1 .544 0 r
F
.49634 .32991 m .49587 .33464 L .49506 .33419 L F
.50465 .30991 m .50558 .31684 L .50367 .31195 L .282 .149 0 r
F
.59326 .33864 m .59239 .3537 L .56798 .35249 L .808 .775 0 r
F
.62769 .33634 m .59239 .3537 L .59326 .33864 L .754 .773 0 r
F
.4774 .28187 m .48243 .2834 L .48788 .2878 L 0 .203 0 r
F
.46775 .2769 m .48243 .2834 L .4774 .28187 L .168 .277 0 r
F
.48243 .2834 m .49224 .2907 L .48788 .2878 L .05 .212 0 r
F
.50361 .32959 m .50409 .33453 L .50291 .33483 L .602 .188 0 r
F
.50494 .32905 m .50409 .33453 L .50361 .32959 L .594 .195 0 r
F
.5356 .35946 m .52443 .3652 L .5265 .35798 L 1 .88 0 r
F
.5371 .35099 m .5356 .35946 L .5265 .35798 L 1 .773 0 r
F
.55014 .35162 m .5356 .35946 L .5371 .35099 L 1 .816 0 r
F
.49879 .33542 m .4982 .34007 L .49827 .33538 L 1 .281 0 r
F
.49879 .33542 m .49876 .34011 L .4982 .34007 L F
.49932 .33542 m .49876 .34011 L .49879 .33542 L 1 .255 0 r
F
.49932 .33542 m .49933 .34011 L .49876 .34011 L F
.49987 .33539 m .49933 .34011 L .49932 .33542 L .915 .237 0 r
F
.49571 .32942 m .49407 .33356 L .49499 .32873 L 1 .597 0 r
F
.49571 .32942 m .49506 .33419 L .49407 .33356 L F
.49987 .33539 m .49992 .34009 L .49933 .34011 L .915 .237 0 r
F
.50047 .33532 m .49992 .34009 L .49987 .33539 L .847 .224 0 r
F
.49827 .33538 m .49762 .34 L .49774 .3353 L 1 .313 0 r
F
.49827 .33538 m .4982 .34007 L .49762 .34 L F
.50332 .39517 m .49935 .39623 L .50303 .39171 L .813 .551 0 r
F
.50332 .39517 m .49824 .3996 L .49935 .39623 L F
.50047 .33532 m .50056 .34005 L .49992 .34009 L .847 .224 0 r
F
.50115 .33521 m .50056 .34005 L .50047 .33532 L .798 .217 0 r
F
.49774 .3353 m .49699 .33988 L .49718 .33516 L 1 .353 0 r
F
.49774 .3353 m .49762 .34 L .49699 .33988 L F
.52443 .3652 m .51615 .36975 L .51831 .36344 L 1 .949 0 r
F
.5265 .35798 m .52443 .3652 L .51831 .36344 L 1 .825 0 r
F
.50115 .33521 m .50128 .33998 L .50056 .34005 L .798 .217 0 r
F
.50195 .33505 m .50128 .33998 L .50115 .33521 L .766 .213 0 r
F
.49718 .33516 m .49628 .3397 L .49657 .33495 L 1 .397 0 r
F
.49718 .33516 m .49699 .33988 L .49628 .3397 L F
.50553 .32318 m .50663 .3283 L .50494 .32905 L .476 .173 0 r
F
.50733 .32196 m .50663 .3283 L .50553 .32318 L .483 .19 0 r
F
.50558 .31684 m .50733 .32196 L .50553 .32318 L .379 .157 0 r
F
.4984 .2981 m .50213 .30235 L .50192 .30523 L .027 .117 0 r
F
.50195 .33505 m .50213 .33987 L .50128 .33998 L .766 .213 0 r
F
.50291 .33483 m .50213 .33987 L .50195 .33505 L .746 .215 0 r
F
.50494 .32905 m .50559 .33412 L .50409 .33453 L .594 .195 0 r
F
.50663 .3283 m .50559 .33412 L .50494 .32905 L .595 .208 0 r
F
.49691 .31705 m .4944 .3196 L .49708 .31507 L 1 .569 0 r
F
.49691 .31705 m .49498 .32159 L .4944 .3196 L F
.4955 .32301 m .49308 .32638 L .49498 .32159 L 1 .688 0 r
F
.4955 .32301 m .49413 .32775 L .49308 .32638 L F
.49657 .33495 m .49546 .33943 L .49587 .33464 L 1 .444 0 r
F
.49657 .33495 m .49628 .3397 L .49546 .33943 L F
.59092 .55036 m .55312 .55033 L .56841 .5405 L .701 .825 0 r
F
.60877 .53719 m .59092 .55036 L .56841 .5405 L .716 .837 0 r
F
.50256 .41422 m .51161 .42201 L .50504 .41868 L 0 .068 0 r
F
.49747 .40998 m .50256 .41422 L .50504 .41868 L 0 .112 0 r
F
.50291 .33483 m .50316 .33973 L .50213 .33987 L .746 .215 0 r
F
.50409 .33453 m .50316 .33973 L .50291 .33483 L .736 .22 0 r
F
.49966 .31088 m .49708 .31507 L .49744 .31231 L .882 .461 0 r
F
.51834 .74784 m .48279 .75285 L .48889 .7408 L .469 .443 0 r
F
.50729 .31493 m .50733 .32196 L .50558 .31684 L .397 .182 0 r
F
.50465 .30991 m .50729 .31493 L .50558 .31684 L .282 .149 0 r
F
.44735 .35885 m .43095 .37067 L .42923 .35867 L .814 .628 0 r
F
.44735 .35885 m .44848 .36886 L .43095 .37067 L F
.49499 .32873 m .49284 .33267 L .49413 .32775 L 1 .659 0 r
F
.49499 .32873 m .49407 .33356 L .49284 .33267 L F
.49587 .33464 m .49447 .33905 L .49506 .33419 L 1 .493 0 r
F
.49587 .33464 m .49546 .33943 L .49447 .33905 L F
.50409 .33453 m .50443 .33953 L .50316 .33973 L .736 .22 0 r
F
.50559 .33412 m .50443 .33953 L .50409 .33453 L .735 .232 0 r
F
.56835 .3403 m .56798 .35249 L .55014 .35162 L .875 .762 0 r
F
.59326 .33864 m .56798 .35249 L .56835 .3403 L .808 .775 0 r
F
.55314 .2864 m .56851 .27554 L .57602 .28118 L .527 .494 0 r
F
.55314 .2864 m .54755 .28368 L .56851 .27554 L F
.50663 .3283 m .50752 .33355 L .50559 .33412 L .595 .208 0 r
F
.50885 .32729 m .50752 .33355 L .50663 .3283 L .603 .229 0 r
F
.50733 .32196 m .50885 .32729 L .50663 .3283 L .483 .19 0 r
F
.49506 .33419 m .49325 .33851 L .49407 .33356 L 1 .547 0 r
F
.49506 .33419 m .49447 .33905 L .49325 .33851 L F
.48623 .39104 m .48723 .39991 L .48252 .39408 L .248 .167 0 r
F
.4832 .38514 m .48252 .39408 L .47836 .38776 L .371 .199 0 r
F
.4832 .38514 m .48623 .39104 L .48252 .39408 L F
.49933 .34011 m .49874 .34483 L .49876 .34011 L 1 .26 0 r
F
.49933 .34011 m .49933 .34484 L .49874 .34483 L F
.49992 .34009 m .49933 .34484 L .49933 .34011 L .965 .248 0 r
F
.49876 .34011 m .49814 .3448 L .4982 .34007 L 1 .276 0 r
F
.49876 .34011 m .49874 .34483 L .49814 .3448 L F
.65866 .28019 m .71873 .24874 L .7232 .27424 L .574 .652 0 r
F
.65866 .28019 m .65379 .26349 L .71873 .24874 L F
.50559 .33412 m .50605 .33926 L .50443 .33953 L .735 .232 0 r
F
.50752 .33355 m .50605 .33926 L .50559 .33412 L .741 .25 0 r
F
.49992 .34009 m .49995 .34483 L .49933 .34484 L .965 .248 0 r
F
.50056 .34005 m .49995 .34483 L .49992 .34009 L .925 .242 0 r
F
.4982 .34007 m .49751 .34474 L .49762 .34 L 1 .299 0 r
F
.4982 .34007 m .49814 .3448 L .49751 .34474 L F
.50056 .34005 m .50061 .34481 L .49995 .34483 L .925 .242 0 r
F
.50128 .33998 m .50061 .34481 L .50056 .34005 L .901 .24 0 r
F
.49712 .2942 m .50213 .30235 L .4984 .2981 L .145 .18 0 r
F
.49224 .2907 m .49712 .2942 L .4984 .2981 L 0 .153 0 r
F
.49762 .34 m .49683 .34465 L .49699 .33988 L 1 .326 0 r
F
.49762 .34 m .49751 .34474 L .49683 .34465 L F
.5265 .35798 m .51831 .36344 L .51978 .3569 L 1 .825 0 r
F
.52754 .35055 m .5265 .35798 L .51978 .3569 L 1 .709 0 r
F
.5371 .35099 m .5265 .35798 L .52754 .35055 L 1 .773 0 r
F
.48623 .39104 m .48966 .39659 L .48723 .39991 L .248 .167 0 r
F
.50128 .33998 m .50136 .34477 L .50061 .34481 L .901 .24 0 r
F
.50213 .33987 m .50136 .34477 L .50128 .33998 L .889 .242 0 r
F
.5097 .32027 m .50885 .32729 L .50733 .32196 L .498 .218 0 r
F
.50729 .31493 m .5097 .32027 L .50733 .32196 L .397 .182 0 r
F
.47076 .36656 m .46354 .37587 L .46132 .36753 L .727 .413 0 r
F
.47076 .36656 m .47234 .37391 L .46354 .37587 L F
.49699 .33988 m .49604 .3445 L .49628 .3397 L 1 .358 0 r
F
.49699 .33988 m .49683 .34465 L .49604 .3445 L F
.5059 .30709 m .50729 .31493 L .50465 .30991 L .324 .185 0 r
F
.50213 .33987 m .50224 .34472 L .50136 .34477 L .889 .242 0 r
F
.50316 .33973 m .50224 .34472 L .50213 .33987 L .887 .248 0 r
F
.51342 .37578 m .50793 .37914 L .51024 .37371 L 1 1 0 r
F
.51342 .37578 m .51022 .38147 L .50793 .37914 L F
.51615 .36975 m .51342 .37578 L .51024 .37371 L 1 .994 0 r
F
.54615 .43571 m .55345 .43475 L .57511 .43954 L .154 .316 0 r
F
.53242 .43062 m .55345 .43475 L .54615 .43571 L 0 .245 0 r
F
.52561 .42944 m .53242 .43062 L .54615 .43571 L 0 .242 0 r
F
.4807 .37893 m .47836 .38776 L .47491 .38101 L .47 .238 0 r
F
.4807 .37893 m .4832 .38514 L .47836 .38776 L F
.51615 .36975 m .51024 .37371 L .51221 .36803 L 1 .994 0 r
F
.51831 .36344 m .51615 .36975 L .51221 .36803 L 1 .875 0 r
F
.49413 .32775 m .49128 .33142 L .49308 .32638 L 1 .737 0 r
F
.49413 .32775 m .49284 .33267 L .49128 .33142 L F
.50316 .33973 m .50331 .34466 L .50224 .34472 L .887 .248 0 r
F
.50443 .33953 m .50331 .34466 L .50316 .33973 L .892 .259 0 r
F
.49628 .3397 m .49511 .34429 L .49546 .33943 L 1 .393 0 r
F
.49628 .3397 m .49604 .3445 L .49511 .34429 L F
.55027 .34151 m .55014 .35162 L .5371 .35099 L .95 .729 0 r
F
.56835 .3403 m .55014 .35162 L .55027 .34151 L .875 .762 0 r
F
.49498 .32159 m .49175 .32448 L .4944 .3196 L 1 .784 0 r
F
.49498 .32159 m .49308 .32638 L .49175 .32448 L F
.49407 .33356 m .49169 .33774 L .49284 .33267 L 1 .609 0 r
F
.49407 .33356 m .49325 .33851 L .49169 .33774 L F
.50752 .33355 m .50816 .3389 L .50605 .33926 L .741 .25 0 r
F
.51007 .33278 m .50816 .3389 L .50752 .33355 L .752 .277 0 r
F
.50885 .32729 m .51007 .33278 L .50752 .33355 L .603 .229 0 r
F
.50443 .33953 m .50463 .34457 L .50331 .34466 L .892 .259 0 r
F
.50605 .33926 m .50463 .34457 L .50443 .33953 L .902 .276 0 r
F
.51749 .42471 m .53242 .43062 L .52561 .42944 L .308 0 0 r
F
.51161 .42201 m .51749 .42471 L .52561 .42944 L 0 .152 0 r
F
.51022 .38147 m .50539 .3843 L .50793 .37914 L 1 .983 0 r
F
.51022 .38147 m .50671 .38678 L .50539 .3843 L F
.51831 .36344 m .51221 .36803 L .51376 .36216 L 1 .875 0 r
F
.51978 .3569 m .51831 .36344 L .51376 .36216 L 1 .749 0 r
F
.49546 .33943 m .49398 .34399 L .49447 .33905 L 1 .433 0 r
F
.49546 .33943 m .49511 .34429 L .49398 .34399 L F
.51179 .32588 m .51007 .33278 L .50885 .32729 L .618 .262 0 r
F
.5097 .32027 m .51179 .32588 L .50885 .32729 L .498 .218 0 r
F
.46931 .41725 m .47424 .41486 L .47847 .41302 L .293 .38 0 r
F
.46931 .41725 m .46342 .41799 L .47424 .41486 L F
.50605 .33926 m .50632 .34446 L .50463 .34457 L .902 .276 0 r
F
.50816 .3389 m .50632 .34446 L .50605 .33926 L .916 .301 0 r
F
.38851 .42921 m .41497 .41992 L .41978 .42436 L .437 .441 0 r
F
.38851 .42921 m .38127 .42133 L .41497 .41992 L F
.49708 .31507 m .49372 .31683 L .49744 .31231 L 1 .685 0 r
F
.49708 .31507 m .4944 .3196 L .49372 .31683 L F
.49447 .33905 m .49256 .34357 L .49325 .33851 L 1 .477 0 r
F
.49447 .33905 m .49398 .34399 L .49256 .34357 L F
.47884 .37247 m .47491 .38101 L .47234 .37391 L .581 .287 0 r
F
.47884 .37247 m .4807 .37893 L .47491 .38101 L F
.53711 .34239 m .5371 .35099 L .52754 .35055 L 1 .675 0 r
F
.55027 .34151 m .5371 .35099 L .53711 .34239 L .95 .729 0 r
F
.50953 .31229 m .5097 .32027 L .50729 .31493 L .423 .218 0 r
F
.5059 .30709 m .50953 .31229 L .50729 .31493 L .324 .185 0 r
F
.50816 .3389 m .50851 .34431 L .50632 .34446 L .916 .301 0 r
F
.51093 .33841 m .50851 .34431 L .50816 .3389 L .93 .336 0 r
F
.51007 .33278 m .51093 .33841 L .50816 .3389 L .752 .277 0 r
F
.51978 .3569 m .51376 .36216 L .51481 .35613 L 1 .749 0 r
F
.52051 .35023 m .51978 .3569 L .51481 .35613 L 1 .633 0 r
F
.52754 .35055 m .51978 .3569 L .52051 .35023 L 1 .709 0 r
F
.46057 .35898 m .44848 .36886 L .44735 .35885 L .849 .562 0 r
F
.46057 .35898 m .46132 .36753 L .44848 .36886 L F
.49933 .34484 m .49871 .34957 L .49874 .34483 L 1 .262 0 r
F
.49933 .34484 m .49932 .34958 L .49871 .34957 L F
.49995 .34483 m .49932 .34958 L .49933 .34484 L 1 .258 0 r
F
.49995 .34483 m .49995 .34959 L .49932 .34958 L F
.50061 .34481 m .49995 .34959 L .49995 .34483 L 1 .259 0 r
F
.49874 .34483 m .49809 .34955 L .49814 .3448 L 1 .271 0 r
F
.49874 .34483 m .49871 .34957 L .49809 .34955 L F
.50061 .34481 m .50063 .34959 L .49995 .34959 L 1 .259 0 r
F
.50136 .34477 m .50063 .34959 L .50061 .34481 L 1 .264 0 r
F
.49814 .3448 m .49744 .34951 L .49751 .34474 L 1 .283 0 r
F
.49814 .3448 m .49809 .34955 L .49744 .34951 L F
.51346 .33173 m .51093 .33841 L .51007 .33278 L .765 .317 0 r
F
.51179 .32588 m .51346 .33173 L .51007 .33278 L .618 .262 0 r
F
.50136 .34477 m .50139 .34959 L .50063 .34959 L 1 .264 0 r
F
.50224 .34472 m .50139 .34959 L .50136 .34477 L 1 .273 0 r
F
.50671 .38678 m .50273 .38918 L .50539 .3843 L 1 .707 0 r
F
.50671 .38678 m .50303 .39171 L .50273 .38918 L F
.55349 .7409 m .51554 .73554 L .54186 .72879 L .505 .481 0 r
F
.58724 .73196 m .55349 .7409 L .54186 .72879 L .533 .526 0 r
F
.49751 .34474 m .49671 .34944 L .49683 .34465 L 1 .3 0 r
F
.49751 .34474 m .49744 .34951 L .49671 .34944 L F
.50224 .34472 m .50227 .3496 L .50139 .34959 L 1 .273 0 r
F
.50331 .34466 m .50227 .3496 L .50224 .34472 L 1 .286 0 r
F
.48845 .28567 m .49712 .2942 L .49224 .2907 L .156 .223 0 r
F
.48243 .2834 m .48845 .28567 L .49224 .2907 L .05 .212 0 r
F
.49284 .33267 m .48968 .33668 L .49128 .33142 L 1 .683 0 r
F
.49284 .33267 m .49169 .33774 L .48968 .33668 L F
.48377 .41069 m .48509 .40993 L .48892 .40693 L .315 .375 0 r
F
.48377 .41069 m .47847 .41302 L .48509 .40993 L F
.50331 .34466 m .50334 .34961 L .50227 .3496 L 1 .286 0 r
F
.50463 .34457 m .50334 .34961 L .50331 .34466 L 1 .304 0 r
F
.49683 .34465 m .49586 .34935 L .49604 .3445 L 1 .321 0 r
F
.49683 .34465 m .49671 .34944 L .49586 .34935 L F
.50463 .34457 m .50467 .34964 L .50334 .34961 L 1 .304 0 r
F
.50632 .34446 m .50467 .34964 L .50463 .34457 L 1 .329 0 r
F
.5275 .34303 m .52754 .35055 L .52051 .35023 L 1 .606 0 r
F
.53711 .34239 m .52754 .35055 L .5275 .34303 L 1 .675 0 r
F
.49325 .33851 m .49073 .34296 L .49169 .33774 L 1 .53 0 r
F
.49325 .33851 m .49256 .34357 L .49073 .34296 L F
.49604 .3445 m .49486 .34921 L .49511 .34429 L 1 .345 0 r
F
.49604 .3445 m .49586 .34935 L .49486 .34921 L F
.50632 .34446 m .50637 .34968 L .50467 .34964 L 1 .329 0 r
F
.50851 .34431 m .50637 .34968 L .50632 .34446 L 1 .363 0 r
F
.51093 .33841 m .5114 .34412 L .50851 .34431 L .93 .336 0 r
F
.51463 .33774 m .5114 .34412 L .51093 .33841 L .939 .384 0 r
F
.51346 .33173 m .51463 .33774 L .51093 .33841 L .765 .317 0 r
F
.44699 .27235 m .45409 .26995 L .46775 .2769 L .3 .343 0 r
F
.42509 .26538 m .45409 .26995 L .44699 .27235 L .406 .421 0 r
F
.49308 .32638 m .48925 .32968 L .49175 .32448 L 1 .835 0 r
F
.49308 .32638 m .49128 .33142 L .48925 .32968 L F
.49712 .2942 m .50228 .29835 L .50213 .30235 L .145 .18 0 r
F
.50851 .34431 m .50856 .34975 L .50637 .34968 L 1 .363 0 r
F
.5114 .34412 m .50856 .34975 L .50851 .34431 L 1 .407 0 r
F
.34195 .71498 m .32453 .74069 L .28906 .72459 L .441 .46 0 r
F
.34195 .71498 m .36736 .72875 L .32453 .74069 L F
.50103 .30826 m .49807 .30845 L .50306 .30461 L .891 .549 0 r
F
.50103 .30826 m .49744 .31231 L .49807 .30845 L F
.49511 .34429 m .49361 .349 L .49398 .34399 L 1 .374 0 r
F
.49511 .34429 m .49486 .34921 L .49361 .349 L F
.51286 .31793 m .51179 .32588 L .5097 .32027 L .519 .259 0 r
F
.50953 .31229 m .51286 .31793 L .5097 .32027 L .423 .218 0 r
F
.52051 .35023 m .51481 .35613 L .51532 .35001 L 1 .633 0 r
F
.52046 .34351 m .52051 .35023 L .51532 .35001 L 1 .532 0 r
F
.5275 .34303 m .52051 .35023 L .52046 .34351 L 1 .606 0 r
F
.44852 .42228 m .45925 .41823 L .46342 .41799 L .321 .384 0 r
F
.44852 .42228 m .44264 .42082 L .45925 .41823 L F
.38665 .26606 m .39412 .25558 L .42509 .26538 L .477 .507 0 r
F
.34073 .25836 m .39412 .25558 L .38665 .26606 L .52 .569 0 r
F
.51376 .36216 m .50925 .36679 L .51036 .36124 L 1 .785 0 r
F
.51376 .36216 m .51221 .36803 L .50925 .36679 L F
.51481 .35613 m .51376 .36216 L .51036 .36124 L 1 .666 0 r
F
.5114 .34412 m .51146 .34986 L .50856 .34975 L 1 .407 0 r
F
.51526 .34386 m .51146 .34986 L .5114 .34412 L 1 .464 0 r
F
.51463 .33774 m .51526 .34386 L .5114 .34412 L .939 .384 0 r
F
.51481 .35613 m .51036 .36124 L .5111 .35558 L 1 .666 0 r
F
.51532 .35001 m .51481 .35613 L .5111 .35558 L 1 .558 0 r
F
.51532 .35001 m .5111 .35558 L .51146 .34986 L F
.51526 .34386 m .51532 .35001 L .51146 .34986 L 1 .464 0 r
F
.52046 .34351 m .51532 .35001 L .51526 .34386 L 1 .532 0 r
F
.51221 .36803 m .50783 .37221 L .50925 .36679 L 1 .896 0 r
F
.51221 .36803 m .51024 .37371 L .50783 .37221 L F
.49398 .34399 m .49204 .34871 L .49256 .34357 L 1 .408 0 r
F
.49398 .34399 m .49361 .349 L .49204 .34871 L F
.51573 .32395 m .51346 .33173 L .51179 .32588 L .635 .31 0 r
F
.51286 .31793 m .51573 .32395 L .51179 .32588 L .519 .259 0 r
F
.37196 .59629 m .39119 .5823 L .40679 .5857 L .413 .415 0 r
F
.37196 .59629 m .34993 .58994 L .39119 .5823 L F
.49884 .75274 m .53549 .76878 L .4999 .76454 L .183 .313 0 r
F
.47211 .74665 m .4999 .76454 L .46427 .75847 L .239 .324 0 r
F
.47211 .74665 m .49884 .75274 L .4999 .76454 L F
.50735 .41795 m .51749 .42471 L .51161 .42201 L .499 0 0 r
F
.50256 .41422 m .50735 .41795 L .51161 .42201 L 0 .068 0 r
F
.49712 .40654 m .50256 .41422 L .49747 .40998 L 0 .015 0 r
F
.4777 .36584 m .47234 .37391 L .47076 .36656 L .718 .347 0 r
F
.4777 .36584 m .47884 .37247 L .47234 .37391 L F
.51961 .33682 m .51526 .34386 L .51463 .33774 L .94 .445 0 r
F
.51961 .33682 m .52046 .34351 L .51526 .34386 L F
.51146 .34986 m .50832 .35519 L .50856 .34975 L 1 .491 0 r
F
.51146 .34986 m .5111 .35558 L .50832 .35519 L F
.49169 .33774 m .48834 .34212 L .48968 .33668 L 1 .592 0 r
F
.49169 .33774 m .49073 .34296 L .48834 .34212 L F
.51801 .33027 m .51463 .33774 L .51346 .33173 L .776 .371 0 r
F
.51801 .33027 m .51961 .33682 L .51463 .33774 L F
.51573 .32395 m .51801 .33027 L .51346 .33173 L .635 .31 0 r
F
.50856 .34975 m .5062 .35491 L .50637 .34968 L 1 .436 0 r
F
.50856 .34975 m .50832 .35519 L .5062 .35491 L F
.50637 .34968 m .50456 .35471 L .50467 .34964 L 1 .392 0 r
F
.50637 .34968 m .5062 .35491 L .50456 .35471 L F
.51024 .37371 m .50617 .37745 L .50783 .37221 L 1 .952 0 r
F
.51024 .37371 m .50793 .37914 L .50617 .37745 L F
.4944 .3196 m .49004 .32182 L .49372 .31683 L 1 .908 0 r
F
.4944 .3196 m .49175 .32448 L .49004 .32182 L F
.50467 .34964 m .50327 .35458 L .50334 .34961 L 1 .357 0 r
F
.50467 .34964 m .50456 .35471 L .50327 .35458 L F
.50303 .39171 m .50006 .39378 L .50273 .38918 L .822 .473 0 r
F
.50303 .39171 m .49935 .39623 L .50006 .39378 L F
.50334 .34961 m .50222 .35449 L .50227 .3496 L 1 .329 0 r
F
.50334 .34961 m .50327 .35458 L .50222 .35449 L F
.50227 .3496 m .50136 .35443 L .50139 .34959 L 1 .307 0 r
F
.50227 .3496 m .50222 .35449 L .50136 .35443 L F
.50139 .34959 m .50061 .35439 L .50063 .34959 L 1 .289 0 r
F
.50139 .34959 m .50136 .35443 L .50061 .35439 L F
.50063 .34959 m .49994 .35436 L .49995 .34959 L 1 .276 0 r
F
.50063 .34959 m .50061 .35439 L .49994 .35436 L F
.49995 .34959 m .49931 .35434 L .49932 .34958 L 1 .267 0 r
F
.49995 .34959 m .49994 .35436 L .49931 .35434 L F
.49932 .34958 m .49869 .35433 L .49871 .34957 L 1 .263 0 r
F
.49932 .34958 m .49931 .35434 L .49869 .35433 L F
.49256 .34357 m .49001 .3483 L .49073 .34296 L 1 .449 0 r
F
.49256 .34357 m .49204 .34871 L .49001 .3483 L F
.53271 .28946 m .53934 .28185 L .54755 .28368 L .562 .472 0 r
F
.49871 .34957 m .49806 .35432 L .49809 .34955 L 1 .263 0 r
F
.49871 .34957 m .49869 .35433 L .49806 .35432 L F
.5111 .35558 m .50779 .36058 L .50832 .35519 L 1 .588 0 r
F
.5111 .35558 m .51036 .36124 L .50779 .36058 L F
.49809 .34955 m .49739 .3543 L .49744 .34951 L 1 .267 0 r
F
.49809 .34955 m .49806 .35432 L .49739 .3543 L F
.47467 .27726 m .48845 .28567 L .48243 .2834 L .222 .277 0 r
F
.46775 .2769 m .47467 .27726 L .48243 .2834 L .168 .277 0 r
F
.52638 .33556 m .52046 .34351 L .51961 .33682 L .925 .516 0 r
F
.52638 .33556 m .5275 .34303 L .52046 .34351 L F
.49744 .34951 m .49663 .35427 L .49671 .34944 L 1 .275 0 r
F
.49744 .34951 m .49739 .3543 L .49663 .35427 L F
.47024 .35906 m .46132 .36753 L .46057 .35898 L .872 .489 0 r
F
.47024 .35906 m .47076 .36656 L .46132 .36753 L F
.49128 .33142 m .48703 .33518 L .48925 .32968 L 1 .77 0 r
F
.49128 .33142 m .48968 .33668 L .48703 .33518 L F
.49671 .34944 m .49576 .35423 L .49586 .34935 L 1 .287 0 r
F
.49671 .34944 m .49663 .35427 L .49576 .35423 L F
.49586 .34935 m .4947 .35416 L .49486 .34921 L 1 .302 0 r
F
.49586 .34935 m .49576 .35423 L .4947 .35416 L F
.57511 .43954 m .58204 .43561 L .61467 .43892 L .31 .366 0 r
F
.55345 .43475 m .58204 .43561 L .57511 .43954 L .167 .328 0 r
F
.51036 .36124 m .50699 .3659 L .50779 .36058 L 1 .694 0 r
F
.51036 .36124 m .50925 .36679 L .50699 .3659 L F
.49486 .34921 m .49339 .35406 L .49361 .349 L 1 .321 0 r
F
.49486 .34921 m .4947 .35416 L .49339 .35406 L F
.5075 .30317 m .50953 .31229 L .5059 .30709 L .371 .232 0 r
F
.54533 .59137 m .58396 .60081 L .56293 .60181 L .152 .308 0 r
F
.52814 .58954 m .54533 .59137 L .56293 .60181 L .19 .31 0 r
F
.50832 .35519 m .50582 .36011 L .5062 .35491 L 1 .52 0 r
F
.50832 .35519 m .50779 .36058 L .50582 .36011 L F
.45409 .26995 m .47467 .27726 L .46775 .2769 L .315 .342 0 r
F
.50793 .37914 m .50433 .3825 L .50617 .37745 L 1 .858 0 r
F
.50793 .37914 m .50539 .3843 L .50433 .3825 L F
.53562 .33383 m .5275 .34303 L .52638 .33556 L .895 .588 0 r
F
.53562 .33383 m .53711 .34239 L .5275 .34303 L F
.48682 .38322 m .48623 .39104 L .4832 .38514 L .339 .165 0 r
F
.48501 .37741 m .4832 .38514 L .4807 .37893 L .448 .2 0 r
F
.48501 .37741 m .48682 .38322 L .4832 .38514 L F
.49361 .349 m .49172 .35392 L .49204 .34871 L 1 .345 0 r
F
.49361 .349 m .49339 .35406 L .49172 .35392 L F
.49073 .34296 m .48733 .34771 L .48834 .34212 L 1 .499 0 r
F
.49073 .34296 m .49001 .3483 L .48733 .34771 L F
.48903 .38882 m .48966 .39659 L .48623 .39104 L .197 .126 0 r
F
.48682 .38322 m .48903 .38882 L .48623 .39104 L .339 .165 0 r
F
.53603 .5587 m .51779 .56553 L .51441 .55587 L .697 .787 0 r
F
.5062 .35491 m .5043 .35977 L .50456 .35471 L 1 .463 0 r
F
.5062 .35491 m .50582 .36011 L .5043 .35977 L F
.5242 .32827 m .51961 .33682 L .51801 .33027 L .78 .438 0 r
F
.5242 .32827 m .52638 .33556 L .51961 .33682 L F
.48366 .37142 m .4807 .37893 L .47884 .37247 L .562 .242 0 r
F
.48366 .37142 m .48501 .37741 L .4807 .37893 L F
.50925 .36679 m .50598 .37112 L .50699 .3659 L 1 .793 0 r
F
.50925 .36679 m .50783 .37221 L .50598 .37112 L F
.48968 .33668 m .48517 .34094 L .48703 .33518 L 1 .666 0 r
F
.48968 .33668 m .48834 .34212 L .48517 .34094 L F
.49204 .34871 m .48955 .35371 L .49001 .3483 L 1 .375 0 r
F
.49204 .34871 m .49172 .35392 L .48955 .35371 L F
.50456 .35471 m .50309 .35954 L .50327 .35458 L 1 .416 0 r
F
.50456 .35471 m .5043 .35977 L .50309 .35954 L F
.50327 .35458 m .5021 .35938 L .50222 .35449 L 1 .377 0 r
F
.50327 .35458 m .50309 .35954 L .5021 .35938 L F
.49175 .32448 m .48657 .32726 L .49004 .32182 L 1 .944 0 r
F
.49175 .32448 m .48925 .32968 L .48657 .32726 L F
.50779 .36058 m .50526 .36526 L .50582 .36011 L 1 .612 0 r
F
.50779 .36058 m .50699 .3659 L .50526 .36526 L F
.47734 .35912 m .47076 .36656 L .47024 .35906 L .88 .419 0 r
F
.47734 .35912 m .4777 .36584 L .47076 .36656 L F
.50222 .35449 m .50127 .35927 L .50136 .35443 L 1 .344 0 r
F
.50222 .35449 m .5021 .35938 L .50127 .35927 L F
.49744 .31231 m .4929 .31295 L .49807 .30845 L 1 .842 0 r
F
.49744 .31231 m .49372 .31683 L .4929 .31295 L F
.49153 .39416 m .49334 .40176 L .48966 .39659 L .002 .074 0 r
F
.48903 .38882 m .49153 .39416 L .48966 .39659 L .197 .126 0 r
F
.51252 .30863 m .51286 .31793 L .50953 .31229 L .455 .269 0 r
F
.5075 .30317 m .51252 .30863 L .50953 .31229 L .371 .232 0 r
F
.54831 .33143 m .53711 .34239 L .53562 .33383 L .852 .65 0 r
F
.54831 .33143 m .55027 .34151 L .53711 .34239 L F
.50136 .35443 m .50055 .35919 L .50061 .35439 L 1 .316 0 r
F
.50136 .35443 m .50127 .35927 L .50055 .35919 L F
.49521 .28877 m .50228 .29835 L .49712 .2942 L .255 .238 0 r
F
.48845 .28567 m .49521 .28877 L .49712 .2942 L .156 .223 0 r
F
.48284 .36532 m .47884 .37247 L .4777 .36584 L .704 .295 0 r
F
.48284 .36532 m .48366 .37142 L .47884 .37247 L F
.50061 .35439 m .4999 .35915 L .49994 .35436 L 1 .293 0 r
F
.50061 .35439 m .50055 .35919 L .4999 .35915 L F
.49994 .35436 m .49929 .35912 L .49931 .35434 L 1 .275 0 r
F
.49994 .35436 m .4999 .35915 L .49929 .35912 L F
.52107 .32127 m .51801 .33027 L .51573 .32395 L .652 .372 0 r
F
.52107 .32127 m .5242 .32827 L .51801 .33027 L F
.49931 .35434 m .49868 .35911 L .49869 .35433 L 1 .262 0 r
F
.49931 .35434 m .49929 .35912 L .49868 .35911 L F
.49869 .35433 m .49805 .35911 L .49806 .35432 L .994 .254 0 r
F
.49869 .35433 m .49868 .35911 L .49805 .35911 L F
.49806 .35432 m .49737 .35911 L .49739 .3543 L .974 .251 0 r
F
.49806 .35432 m .49805 .35911 L .49737 .35911 L F
.49001 .3483 m .4867 .35341 L .48733 .34771 L 1 .415 0 r
F
.49001 .3483 m .48955 .35371 L .4867 .35341 L F
.49739 .3543 m .49661 .35912 L .49663 .35427 L .966 .251 0 r
F
.49739 .3543 m .49737 .35911 L .49661 .35912 L F
.49663 .35427 m .49572 .35914 L .49576 .35423 L .969 .255 0 r
F
.49663 .35427 m .49661 .35912 L .49572 .35914 L F
.49576 .35423 m .49465 .35915 L .4947 .35416 L .98 .263 0 r
F
.49576 .35423 m .49572 .35914 L .49465 .35915 L F
.50539 .3843 m .50241 .38735 L .50433 .3825 L 1 .585 0 r
F
.50539 .3843 m .50273 .38918 L .50241 .38735 L F
.48834 .34212 m .48377 .34689 L .48517 .34094 L 1 .561 0 r
F
.48834 .34212 m .48733 .34771 L .48377 .34689 L F
.4947 .35416 m .49331 .35916 L .49339 .35406 L .995 .274 0 r
F
.4947 .35416 m .49465 .35915 L .49331 .35916 L F
.50783 .37221 m .50478 .37623 L .50598 .37112 L 1 .84 0 r
F
.50783 .37221 m .50617 .37745 L .50478 .37623 L F
.50582 .36011 m .5039 .3648 L .5043 .35977 L 1 .541 0 r
F
.50582 .36011 m .50526 .36526 L .5039 .3648 L F
.51711 .31469 m .51573 .32395 L .51286 .31793 L .544 .316 0 r
F
.51252 .30863 m .51711 .31469 L .51286 .31793 L .455 .269 0 r
F
.51711 .31469 m .52107 .32127 L .51573 .32395 L .544 .316 0 r
F
.49339 .35406 m .49161 .35917 L .49172 .35392 L 1 .29 0 r
F
.49339 .35406 m .49331 .35916 L .49161 .35917 L F
.50084 .41094 m .50735 .41795 L .50256 .41422 L .589 .044 0 r
F
.49712 .40654 m .50084 .41094 L .50256 .41422 L 0 .015 0 r
F
.49172 .35392 m .48939 .35917 L .48955 .35371 L 1 .312 0 r
F
.49172 .35392 m .49161 .35917 L .48939 .35917 L F
.50699 .3659 m .50453 .37035 L .50526 .36526 L 1 .698 0 r
F
.50699 .3659 m .50598 .37112 L .50453 .37035 L F
.53603 .5587 m .51441 .55587 L .52784 .54941 L .697 .787 0 r
F
.55312 .55033 m .53603 .5587 L .52784 .54941 L .747 .87 0 r
F
.48258 .35915 m .4777 .36584 L .47734 .35912 L .876 .36 0 r
F
.48258 .35915 m .48284 .36532 L .4777 .36584 L F
.48925 .32968 m .48348 .3331 L .48657 .32726 L 1 .865 0 r
F
.48925 .32968 m .48703 .33518 L .48348 .3331 L F
.5043 .35977 m .50281 .36448 L .50309 .35954 L 1 .481 0 r
F
.5043 .35977 m .5039 .3648 L .50281 .36448 L F
.48733 .34771 m .4829 .35299 L .48377 .34689 L 1 .465 0 r
F
.48733 .34771 m .4867 .35341 L .4829 .35299 L F
.48955 .35371 m .48647 .35916 L .4867 .35341 L 1 .342 0 r
F
.48955 .35371 m .48939 .35917 L .48647 .35916 L F
.53266 .32549 m .52638 .33556 L .5242 .32827 L .773 .511 0 r
F
.53266 .32549 m .53562 .33383 L .52638 .33556 L F
.56582 .32811 m .55027 .34151 L .54831 .33143 L .805 .696 0 r
F
.56582 .32811 m .56835 .3403 L .55027 .34151 L F
.49153 .39416 m .49421 .39923 L .49334 .40176 L .002 .074 0 r
F
.57602 .28118 m .59828 .26404 L .60823 .27384 L .562 .588 0 r
F
.57602 .28118 m .56851 .27554 L .59828 .26404 L F
.50309 .35954 m .50191 .36426 L .5021 .35938 L 1 .429 0 r
F
.50309 .35954 m .50281 .36448 L .50191 .36426 L F
.4867 .35341 m .48258 .35915 L .4829 .35299 L 1 .383 0 r
F
.4867 .35341 m .48647 .35916 L .48258 .35915 L F
.5021 .35938 m .50114 .3641 L .50127 .35927 L F
.5021 .35938 m .50191 .36426 L .50114 .3641 L F
.48726 .37066 m .48501 .37741 L .48366 .37142 L .546 .211 0 r
F
.48666 .36493 m .48366 .37142 L .48284 .36532 L .689 .257 0 r
F
.48666 .36493 m .48726 .37066 L .48366 .37142 L F
.50617 .37745 m .50346 .3812 L .50478 .37623 L 1 .747 0 r
F
.50617 .37745 m .50433 .3825 L .50346 .3812 L F
.48824 .3763 m .48682 .38322 L .48501 .37741 L .431 .174 0 r
F
.48726 .37066 m .48824 .3763 L .48501 .37741 L .546 .211 0 r
F
.48703 .33518 m .48091 .33929 L .48348 .3331 L 1 .75 0 r
F
.48703 .33518 m .48517 .34094 L .48091 .33929 L F
.48647 .35916 m .48284 .36532 L .48258 .35915 L .864 .314 0 r
F
.48647 .35916 m .48666 .36493 L .48284 .36532 L F
.50127 .35927 m .50047 .364 L .50055 .35919 L 1 .343 0 r
F
.50127 .35927 m .50114 .3641 L .50047 .364 L F
.50526 .36526 m .50338 .36979 L .5039 .3648 L 1 .617 0 r
F
.50526 .36526 m .50453 .37035 L .50338 .36979 L F
.50055 .35919 m .49985 .36394 L .4999 .35915 L 1 .308 0 r
F
.50055 .35919 m .50047 .364 L .49985 .36394 L F
.48939 .35917 m .48666 .36493 L .48647 .35916 L .851 .282 0 r
F
.48939 .35917 m .48953 .36464 L .48666 .36493 L F
.49161 .35917 m .48953 .36464 L .48939 .35917 L .838 .259 0 r
F
.49161 .35917 m .49171 .36443 L .48953 .36464 L F
.49331 .35916 m .49171 .36443 L .49161 .35917 L .83 .243 0 r
F
.49331 .35916 m .49339 .36427 L .49171 .36443 L F
.49465 .35915 m .49339 .36427 L .49331 .35916 L .826 .234 0 r
F
.4829 .35299 m .48258 .35915 L .47734 .35912 L 1 .437 0 r
F
.4999 .35915 m .49926 .36391 L .49929 .35912 L 1 .28 0 r
F
.4999 .35915 m .49985 .36394 L .49926 .36391 L F
.49465 .35915 m .49471 .36415 L .49339 .36427 L .826 .234 0 r
F
.49572 .35914 m .49471 .36415 L .49465 .35915 L .829 .228 0 r
F
.49572 .35914 m .49577 .36406 L .49471 .36415 L F
.49661 .35912 m .49577 .36406 L .49572 .35914 L .841 .226 0 r
F
.49661 .35912 m .49665 .36399 L .49577 .36406 L F
.49737 .35911 m .49665 .36399 L .49661 .35912 L .862 .228 0 r
F
.49929 .35912 m .49867 .3639 L .49868 .35911 L 1 .259 0 r
F
.49929 .35912 m .49926 .36391 L .49867 .3639 L F
.47777 .35239 m .47734 .35912 L .47024 .35906 L 1 .503 0 r
F
.4829 .35299 m .47734 .35912 L .47777 .35239 L 1 .437 0 r
F
.49737 .35911 m .4974 .36394 L .49665 .36399 L .862 .228 0 r
F
.49805 .35911 m .4974 .36394 L .49737 .35911 L .897 .234 0 r
F
.49868 .35911 m .49806 .36391 L .49805 .35911 L .948 .244 0 r
F
.49868 .35911 m .49867 .3639 L .49806 .36391 L F
.49805 .35911 m .49806 .36391 L .4974 .36394 L .897 .234 0 r
F
.48956 .38182 m .48903 .38882 L .48682 .38322 L .315 .138 0 r
F
.48824 .3763 m .48956 .38182 L .48682 .38322 L .431 .174 0 r
F
.47082 .35155 m .47024 .35906 L .46057 .35898 L 1 .576 0 r
F
.47777 .35239 m .47024 .35906 L .47082 .35155 L 1 .503 0 r
F
.50598 .37112 m .50368 .37535 L .50453 .37035 L 1 .742 0 r
F
.50598 .37112 m .50478 .37623 L .50368 .37535 L F
.49372 .31683 m .48779 .3181 L .4929 .31295 L 1 1 0 r
F
.49372 .31683 m .49004 .32182 L .48779 .3181 L F
.48517 .34094 m .47898 .34575 L .48091 .33929 L 1 .633 0 r
F
.48517 .34094 m .48377 .34689 L .47898 .34575 L F
.50273 .38918 m .50048 .392 L .50241 .38735 L .819 .439 0 r
F
.50273 .38918 m .50006 .39378 L .50048 .392 L F
.48377 .34689 m .4829 .35299 L .47777 .35239 L 1 .528 0 r
F
.46133 .35039 m .46057 .35898 L .44735 .35885 L .98 .647 0 r
F
.47082 .35155 m .46057 .35898 L .46133 .35039 L 1 .576 0 r
F
.48377 .34689 m .47777 .35239 L .47898 .34575 L 1 .528 0 r
F
.6593 .44343 m .66745 .43068 L .73356 .43028 L .464 .476 0 r
F
.61467 .43892 m .66745 .43068 L .6593 .44343 L .416 .424 0 r
F
.50306 .30461 m .4991 .30305 L .50604 .29949 L .908 .708 0 r
F
.50306 .30461 m .49807 .30845 L .4991 .30305 L F
.48953 .36464 m .48726 .37066 L .48666 .36493 L .677 .232 0 r
F
.44831 .34876 m .44735 .35885 L .42923 .35867 L .916 .704 0 r
F
.46133 .35039 m .44735 .35885 L .44831 .34876 L .98 .647 0 r
F
.5039 .3648 m .50245 .3694 L .50281 .36448 L 1 .547 0 r
F
.5039 .3648 m .50338 .36979 L .50245 .3694 L F
.29484 .60013 m .33356 .58199 L .34993 .58994 L .415 .42 0 r
F
.29484 .60013 m .27049 .58765 L .33356 .58199 L F
.49521 .28877 m .50237 .29278 L .50228 .29835 L .255 .238 0 r
F
.47847 .41302 m .48204 .41258 L .48509 .40993 L 0 0 0 r
F
.47847 .41302 m .47424 .41486 L .48204 .41258 L F
.43039 .34649 m .42923 .35867 L .40433 .3584 L .849 .742 0 r
F
.44831 .34876 m .42923 .35867 L .43039 .34649 L .916 .704 0 r
F
.48892 .40693 m .48982 .40768 L .49259 .40418 L 0 0 0 r
F
.48892 .40693 m .48509 .40993 L .48982 .40768 L F
.49116 .38719 m .49153 .39416 L .48903 .38882 L .159 .092 0 r
F
.48956 .38182 m .49116 .38719 L .48903 .38882 L .315 .138 0 r
F
.48953 .36464 m .48997 .37009 L .48726 .37066 L .677 .232 0 r
F
.49171 .36443 m .48997 .37009 L .48953 .36464 L .67 .215 0 r
F
.37115 .5276 m .34257 .55176 L .32575 .5328 L .576 .626 0 r
F
.37115 .5276 m .38271 .54305 L .34257 .55176 L F
.48997 .37009 m .48824 .3763 L .48726 .37066 L .536 .191 0 r
F
.52836 .31756 m .5242 .32827 L .52107 .32127 L .663 .444 0 r
F
.52836 .31756 m .53266 .32549 L .5242 .32827 L F
.50281 .36448 m .50166 .36912 L .50191 .36426 L 1 .484 0 r
F
.50281 .36448 m .50245 .3694 L .50166 .36912 L F
.47898 .34575 m .47777 .35239 L .47082 .35155 L 1 .6 0 r
F
.59011 .32348 m .56835 .3403 L .56582 .32811 L .76 .722 0 r
F
.59011 .32348 m .59326 .33864 L .56835 .3403 L F
.4056 .34333 m .40433 .3584 L .37007 .35802 L .788 .758 0 r
F
.43039 .34649 m .40433 .3584 L .4056 .34333 L .849 .742 0 r
F
.49171 .36443 m .49203 .36968 L .48997 .37009 L .67 .215 0 r
F
.49339 .36427 m .49203 .36968 L .49171 .36443 L .67 .205 0 r
F
.50433 .3825 m .50208 .38603 L .50346 .3812 L 1 .51 0 r
F
.50433 .3825 m .50241 .38735 L .50208 .38603 L F
.5262 .42864 m .52862 .43011 L .52872 .43012 L .302 0 0 r
F
.51896 .42529 m .52243 .42688 L .53242 .43062 L .308 0 0 r
F
.52243 .42688 m .53766 .43122 L .53242 .43062 L .329 0 0 r
F
.52243 .42688 m .52632 .42866 L .53766 .43122 L F
.5262 .42864 m .54106 .43141 L .53766 .43122 L .302 0 0 r
F
.5262 .42864 m .52872 .43012 L .54106 .43141 L F
.52598 .42851 m .5262 .42864 L .52632 .42866 L .329 0 0 r
F
.52243 .42688 m .5262 .42864 L .52598 .42851 L F
.51749 .42471 m .52243 .42688 L .51896 .42529 L .308 0 0 r
F
.5083 .41858 m .51163 .42123 L .51749 .42471 L .499 0 0 r
F
.50735 .41795 m .51163 .42123 L .5083 .41858 L F
.51163 .42123 m .51522 .42414 L .51534 .42418 L .559 0 0 r
F
.51163 .42123 m .52243 .42688 L .51749 .42471 L F
.51163 .42123 m .51534 .42418 L .52243 .42688 L F
.49215 .5722 m .50978 .58636 L .49093 .58172 L .21 .287 0 r
F
.50453 .37035 m .50278 .37473 L .50338 .36979 L 1 .663 0 r
F
.50453 .37035 m .50368 .37535 L .50278 .37473 L F
.426 .58774 m .43286 .57776 L .44678 .57793 L .425 .417 0 r
F
.426 .58774 m .40679 .5857 L .43286 .57776 L F
.49696 .40402 m .50084 .41094 L .49712 .40654 L 0 0 0 r
F
.49339 .36427 m .49362 .36937 L .49203 .36968 L .67 .205 0 r
F
.49471 .36415 m .49362 .36937 L .49339 .36427 L .678 .199 0 r
F
.50191 .36426 m .50098 .36894 L .50114 .3641 L 1 .425 0 r
F
.50191 .36426 m .50166 .36912 L .50098 .36894 L F
.49068 .37549 m .48956 .38182 L .48824 .3763 L .422 .157 0 r
F
.48997 .37009 m .49068 .37549 L .48824 .3763 L .536 .191 0 r
F
.48301 .27864 m .49521 .28877 L .48845 .28567 L .284 .287 0 r
F
.47467 .27726 m .48301 .27864 L .48845 .28567 L .222 .277 0 r
F
.53242 .43062 m .53766 .43122 L .55345 .43475 L 0 .245 0 r
F
.50478 .37623 m .50274 .38027 L .50368 .37535 L 1 .671 0 r
F
.50478 .37623 m .50346 .3812 L .50274 .38027 L F
.49471 .36415 m .49488 .36915 L .49362 .36937 L .678 .199 0 r
F
.49577 .36406 m .49488 .36915 L .49471 .36415 L .694 .198 0 r
F
.50114 .3641 m .50036 .36881 L .50047 .364 L 1 .371 0 r
F
.50114 .3641 m .50098 .36894 L .50036 .36881 L F
.49004 .32182 m .48298 .32387 L .48779 .3181 L 1 1 0 r
F
.49004 .32182 m .48657 .32726 L .48298 .32387 L F
.37117 .33891 m .37007 .35802 L .32285 .35748 L .738 .76 0 r
F
.4056 .34333 m .37007 .35802 L .37117 .33891 L .788 .758 0 r
F
.49577 .36406 m .4959 .36898 L .49488 .36915 L .694 .198 0 r
F
.49665 .36399 m .4959 .36898 L .49577 .36406 L .721 .2 0 r
F
.49203 .36968 m .49068 .37549 L .48997 .37009 L .533 .179 0 r
F
.54431 .32164 m .53562 .33383 L .53266 .32549 L .757 .579 0 r
F
.54431 .32164 m .54831 .33143 L .53562 .33383 L F
.50047 .364 m .49979 .36874 L .49985 .36394 L 1 .324 0 r
F
.50047 .364 m .50036 .36881 L .49979 .36874 L F
.49665 .36399 m .49674 .36886 L .4959 .36898 L .721 .2 0 r
F
.4974 .36394 m .49674 .36886 L .49665 .36399 L .761 .206 0 r
F
.52553 .75741 m .57004 .77129 L .53549 .76878 L .131 .304 0 r
F
.49884 .75274 m .52553 .75741 L .53549 .76878 L .183 .313 0 r
F
.49298 .39238 m .49421 .39923 L .49153 .39416 L 0 .029 0 r
F
.49116 .38719 m .49298 .39238 L .49153 .39416 L .159 .092 0 r
F
.41978 .42436 m .43939 .4189 L .44264 .42082 L .365 .391 0 r
F
.41978 .42436 m .41497 .41992 L .43939 .4189 L F
.49985 .36394 m .49924 .36871 L .49926 .36391 L 1 .284 0 r
F
.49985 .36394 m .49979 .36874 L .49924 .36871 L F
.4974 .36394 m .49746 .36878 L .49674 .36886 L .761 .206 0 r
F
.49806 .36391 m .49746 .36878 L .4974 .36394 L .818 .216 0 r
F
.49806 .36391 m .49809 .36873 L .49746 .36878 L F
.49867 .3639 m .49809 .36873 L .49806 .36391 L .897 .232 0 r
F
.49926 .36391 m .49868 .3687 L .49867 .3639 L 1 .254 0 r
F
.49926 .36391 m .49924 .36871 L .49868 .3687 L F
.49867 .3639 m .49868 .3687 L .49809 .36873 L .897 .232 0 r
F
.47898 .34575 m .47082 .35155 L .47247 .34416 L 1 .6 0 r
F
.48091 .33929 m .47898 .34575 L .47247 .34416 L 1 .711 0 r
F
.34277 .76869 m .3573 .75561 L .38402 .75723 L .305 .376 0 r
F
.34277 .76869 m .30568 .76474 L .3573 .75561 L F
.50338 .36979 m .50202 .37428 L .50245 .3694 L 1 .597 0 r
F
.50338 .36979 m .50278 .37473 L .50202 .37428 L F
.49164 .3808 m .49116 .38719 L .48956 .38182 L .303 .119 0 r
F
.49068 .37549 m .49164 .3808 L .48956 .38182 L .422 .157 0 r
F
.42199 .73007 m .42961 .75051 L .39695 .74061 L .351 .374 0 r
F
.42199 .73007 m .44621 .7391 L .42961 .75051 L F
.47247 .34416 m .47082 .35155 L .46133 .35039 L 1 .675 0 r
F
.49203 .36968 m .49255 .37489 L .49068 .37549 L .533 .179 0 r
F
.49362 .36937 m .49255 .37489 L .49203 .36968 L .538 .172 0 r
F
.5096 .29771 m .51252 .30863 L .5075 .30317 L .417 .295 0 r
F
.46342 .41799 m .47127 .41635 L .47424 .41486 L .161 .336 0 r
F
.46342 .41799 m .45925 .41823 L .47127 .41635 L F
.52292 .31019 m .52107 .32127 L .51711 .31469 L .568 .386 0 r
F
.52292 .31019 m .52836 .31756 L .52107 .32127 L F
.50006 .39378 m .49751 .39811 L .49864 .39646 L 0 0 0 r
F
.50006 .39378 m .49881 .39614 L .50048 .392 L F
.49881 .39614 m .49905 .39547 L .50048 .392 L F
.49881 .39614 m .49864 .39646 L .49905 .39547 L F
.50048 .392 m .49864 .39646 L .49937 .39527 L F
.50048 .392 m .49959 .39463 L .5007 .39072 L F
.49959 .39463 m .49937 .39527 L .49979 .39383 L F
.49959 .39463 m .49979 .39383 L .5007 .39072 L F
.50059 .39117 m .49937 .39527 L .49981 .39442 L F
.5007 .39072 m .50047 .39151 L .50059 .39117 L F
.5007 .39072 m .49981 .39442 L .50075 .3898 L F
.50062 .39055 m .49981 .39442 L .50002 .39381 L F
.50075 .3898 m .50052 .39093 L .50062 .39055 L F
.50052 .39093 m .49981 .39442 L .50062 .39055 L F
.50047 .39151 m .49937 .39527 L .50059 .39117 L F
.5014 .41154 m .50433 .41497 L .50735 .41795 L .589 .044 0 r
F
.50084 .41094 m .50433 .41497 L .5014 .41154 L F
.50433 .41497 m .50744 .41869 L .50756 .41875 L .704 .083 0 r
F
.50433 .41497 m .51163 .42123 L .50735 .41795 L F
.50433 .41497 m .50756 .41875 L .51163 .42123 L F
.4127 .53655 m .39861 .55699 L .38271 .54305 L .543 .556 0 r
F
.4127 .53655 m .42405 .5483 L .39861 .55699 L F
.48657 .32726 m .47869 .3302 L .48298 .32387 L 1 .956 0 r
F
.48657 .32726 m .48348 .3331 L .47869 .3302 L F
.32311 .33271 m .32285 .35748 L .2577 .35673 L .7 .752 0 r
F
.37117 .33891 m .32285 .35748 L .32311 .33271 L .738 .76 0 r
F
.48091 .33929 m .47247 .34416 L .47514 .337 L 1 .711 0 r
F
.48348 .3331 m .48091 .33929 L .47514 .337 L 1 .834 0 r
F
.49255 .37489 m .49164 .3808 L .49068 .37549 L .422 .146 0 r
F
.50245 .3694 m .50136 .37397 L .50166 .36912 L 1 .534 0 r
F
.50245 .3694 m .50202 .37428 L .50136 .37397 L F
.48348 .3331 m .47514 .337 L .47869 .3302 L 1 .834 0 r
F
.49362 .36937 m .494 .37445 L .49255 .37489 L .538 .172 0 r
F
.49488 .36915 m .494 .37445 L .49362 .36937 L .552 .169 0 r
F
.50368 .37535 m .50211 .3796 L .50278 .37473 L 1 .625 0 r
F
.50368 .37535 m .50274 .38027 L .50211 .3796 L F
.50241 .38735 m .5007 .39072 L .50208 .38603 L .818 .411 0 r
F
.50241 .38735 m .50048 .392 L .5007 .39072 L F
.49488 .36915 m .49516 .37413 L .494 .37445 L .552 .169 0 r
F
.4959 .36898 m .49516 .37413 L .49488 .36915 L .576 .171 0 r
F
.51656 .30354 m .51711 .31469 L .51252 .30863 L .488 .336 0 r
F
.51656 .30354 m .52292 .31019 L .51711 .31469 L F
.5096 .29771 m .51656 .30354 L .51252 .30863 L .417 .295 0 r
F
.50166 .36912 m .50078 .37376 L .50098 .36894 L 1 .468 0 r
F
.50166 .36912 m .50136 .37397 L .50078 .37376 L F
.50346 .3812 m .50174 .38508 L .50274 .38027 L 1 .475 0 r
F
.50346 .3812 m .50208 .38603 L .50174 .38508 L F
.49281 .386 m .49298 .39238 L .49116 .38719 L .141 .068 0 r
F
.49164 .3808 m .49281 .386 L .49116 .38719 L .303 .119 0 r
F
.4959 .36898 m .4961 .3739 L .49516 .37413 L .576 .171 0 r
F
.49674 .36886 m .4961 .3739 L .4959 .36898 L .612 .176 0 r
F
.49298 .39238 m .49494 .39738 L .49421 .39923 L 0 .029 0 r
F
.49807 .30845 m .49189 .30753 L .4991 .30305 L 1 .986 0 r
F
.49807 .30845 m .4929 .31295 L .49189 .30753 L F
.50098 .36894 m .50024 .37362 L .50036 .36881 L 1 .4 0 r
F
.50098 .36894 m .50078 .37376 L .50024 .37362 L F
.62399 .31702 m .59326 .33864 L .59011 .32348 L .721 .733 0 r
F
.62399 .31702 m .62769 .33634 L .59326 .33864 L F
.58724 .73196 m .54186 .72879 L .56698 .72051 L .533 .526 0 r
F
.61855 .72101 m .58724 .73196 L .56698 .72051 L .553 .571 0 r
F
.49674 .36886 m .49688 .37373 L .4961 .3739 L .612 .176 0 r
F
.49746 .36878 m .49688 .37373 L .49674 .36886 L .665 .185 0 r
F
.49255 .37489 m .49325 .38005 L .49164 .3808 L .422 .146 0 r
F
.494 .37445 m .49325 .38005 L .49255 .37489 L .43 .14 0 r
F
.32311 .33271 m .2577 .35673 L .25561 .32397 L .7 .752 0 r
F
.50036 .36881 m .49972 .37354 L .49979 .36874 L 1 .338 0 r
F
.50036 .36881 m .50024 .37362 L .49972 .37354 L F
.49746 .36878 m .49755 .37362 L .49688 .37373 L .665 .185 0 r
F
.49809 .36873 m .49755 .37362 L .49746 .36878 L .738 .199 0 r
F
.55312 .55033 m .52784 .54941 L .54037 .54182 L .747 .87 0 r
F
.56841 .5405 m .55312 .55033 L .54037 .54182 L .787 .912 0 r
F
.49979 .36874 m .49921 .3735 L .49924 .36871 L 1 .286 0 r
F
.49979 .36874 m .49972 .37354 L .49921 .3735 L F
.49809 .36873 m .49815 .37354 L .49755 .37362 L .738 .199 0 r
F
.49868 .3687 m .49815 .37354 L .49809 .36873 L .839 .219 0 r
F
.49924 .36871 m .49869 .37351 L .49868 .3687 L .975 .247 0 r
F
.49924 .36871 m .49921 .3735 L .49869 .37351 L F
.49868 .3687 m .49869 .37351 L .49815 .37354 L .839 .219 0 r
F
.49325 .38005 m .49281 .386 L .49164 .3808 L .304 .107 0 r
F
.50278 .37473 m .50155 .37912 L .50202 .37428 L 1 .596 0 r
F
.50278 .37473 m .50211 .3796 L .50155 .37912 L F
.49967 .40854 m .50433 .41497 L .50084 .41094 L .748 .139 0 r
F
.49696 .40402 m .49967 .40854 L .50084 .41094 L 0 0 0 r
F
.46358 .34193 m .46133 .35039 L .44831 .34876 L 1 .741 0 r
F
.47247 .34416 m .46133 .35039 L .46358 .34193 L 1 .675 0 r
F
.44787 .75601 m .43807 .74712 L .46278 .74463 L .376 .399 0 r
F
.44787 .75601 m .41458 .75742 L .43807 .74712 L F
.54755 .28368 m .55725 .27111 L .56851 .27554 L .594 .576 0 r
F
.54755 .28368 m .53934 .28185 L .55725 .27111 L F
.494 .37445 m .49451 .3795 L .49325 .38005 L .43 .14 0 r
F
.49516 .37413 m .49451 .3795 L .494 .37445 L .447 .14 0 r
F
.47514 .337 m .47247 .34416 L .46358 .34193 L 1 .786 0 r
F
.50606 .57703 m .52814 .58954 L .50978 .58636 L .13 .275 0 r
F
.49215 .5722 m .50606 .57703 L .50978 .58636 L .21 .287 0 r
F
.42509 .26538 m .43473 .26018 L .45409 .26995 L .406 .421 0 r
F
.39412 .25558 m .43473 .26018 L .42509 .26538 L .471 .497 0 r
F
.50202 .37428 m .50104 .37879 L .50136 .37397 L 1 .561 0 r
F
.50202 .37428 m .50155 .37912 L .50104 .37879 L F
.49413 .39108 m .49494 .39738 L .49298 .39238 L 0 0 0 r
F
.49281 .386 m .49413 .39108 L .49298 .39238 L .141 .068 0 r
F
.50274 .38027 m .5014 .3844 L .50211 .3796 L 1 .471 0 r
F
.50274 .38027 m .50174 .38508 L .5014 .3844 L F
.46364 .26865 m .48301 .27864 L .47467 .27726 L .343 .349 0 r
F
.45409 .26995 m .46364 .26865 L .47467 .27726 L .315 .342 0 r
F
.55345 .43475 m .55828 .43319 L .58204 .43561 L .167 .328 0 r
F
.53766 .43122 m .55828 .43319 L .55345 .43475 L 0 .257 0 r
F
.49516 .37413 m .49553 .3791 L .49451 .3795 L .447 .14 0 r
F
.4961 .3739 m .49553 .3791 L .49516 .37413 L .475 .144 0 r
F
.45336 .55099 m .45446 .56792 L .43817 .5588 L .425 .395 0 r
F
.45336 .55099 m .46527 .55916 L .45446 .56792 L F
.69355 .71937 m .61855 .72101 L .64632 .70805 L .528 .549 0 r
F
.7263 .70171 m .69355 .71937 L .64632 .70805 L .533 .567 0 r
F
.49325 .38005 m .4941 .38513 L .49281 .386 L .304 .107 0 r
F
.49451 .3795 m .4941 .38513 L .49325 .38005 L .318 .102 0 r
F
.50136 .37397 m .50056 .37857 L .50078 .37376 L 1 .505 0 r
F
.50136 .37397 m .50104 .37879 L .50056 .37857 L F
.53842 .31238 m .53266 .32549 L .52836 .31756 L .667 .516 0 r
F
.53842 .31238 m .54431 .32164 L .53266 .32549 L F
.50208 .38603 m .50075 .3898 L .50174 .38508 L .835 .391 0 r
F
.50208 .38603 m .5007 .39072 L .50075 .3898 L F
.4961 .3739 m .49636 .37881 L .49553 .3791 L .475 .144 0 r
F
.49688 .37373 m .49636 .37881 L .4961 .3739 L .516 .153 0 r
F
.4941 .38513 m .49413 .39108 L .49281 .386 L .144 .054 0 r
F
.49259 .40418 m .49318 .40604 L .49518 .40218 L 0 0 0 r
F
.49259 .40418 m .48982 .40768 L .49318 .40604 L F
.56044 .31626 m .54831 .33143 L .54431 .32164 L .734 .634 0 r
F
.56044 .31626 m .56582 .32811 L .54831 .33143 L F
.50078 .37376 m .5001 .37842 L .50024 .37362 L 1 .43 0 r
F
.50078 .37376 m .50056 .37857 L .5001 .37842 L F
.49688 .37373 m .49707 .3786 L .49636 .37881 L .516 .153 0 r
F
.49755 .37362 m .49707 .3786 L .49688 .37373 L .575 .165 0 r
F
.49239 .28117 m .50237 .29278 L .49521 .28877 L .346 .307 0 r
F
.48301 .27864 m .49239 .28117 L .49521 .28877 L .284 .287 0 r
F
.50024 .37362 m .49965 .37834 L .49972 .37354 L 1 .351 0 r
F
.50024 .37362 m .5001 .37842 L .49965 .37834 L F
.49755 .37362 m .49768 .37846 L .49707 .3786 L .575 .165 0 r
F
.49815 .37354 m .49768 .37846 L .49755 .37362 L .658 .181 0 r
F
.4929 .31295 m .48478 .31291 L .49189 .30753 L 1 1 0 r
F
.4929 .31295 m .48779 .3181 L .48478 .31291 L F
.34073 .25836 m .35001 .24167 L .39412 .25558 L .52 .569 0 r
F
.2758 .24751 m .35001 .24167 L .34073 .25836 L .55 .614 0 r
F
.48509 .40993 m .48763 .41093 L .48982 .40768 L .075 0 0 r
F
.48509 .40993 m .48204 .41258 L .48763 .41093 L F
.49815 .37354 m .49822 .37836 L .49768 .37846 L .658 .181 0 r
F
.49869 .37351 m .49822 .37836 L .49815 .37354 L .775 .205 0 r
F
.49972 .37354 m .49919 .3783 L .49921 .3735 L 1 .286 0 r
F
.49972 .37354 m .49965 .37834 L .49919 .3783 L F
.50211 .3796 m .50105 .38392 L .50155 .37912 L 1 .496 0 r
F
.50211 .3796 m .5014 .3844 L .50105 .38392 L F
.49869 .37351 m .49872 .37831 L .49822 .37836 L .775 .205 0 r
F
.49921 .3735 m .49872 .37831 L .49869 .37351 L .938 .238 0 r
F
.49921 .3735 m .49919 .3783 L .49872 .37831 L F
.60877 .53719 m .56841 .5405 L .58127 .52932 L .716 .837 0 r
F
.62272 .52236 m .60877 .53719 L .58127 .52932 L .718 .828 0 r
F
.66526 .52966 m .60877 .53719 L .62272 .52236 L .657 .767 0 r
F
.49451 .3795 m .49513 .3845 L .4941 .38513 L .318 .102 0 r
F
.49553 .3791 m .49513 .3845 L .49451 .3795 L .345 .105 0 r
F
.47514 .337 m .46358 .34193 L .46724 .3338 L 1 .786 0 r
F
.47869 .3302 m .47514 .337 L .46724 .3338 L 1 .905 0 r
F
.49413 .39108 m .49556 .39603 L .49494 .39738 L 0 0 0 r
F
.43473 .26018 m .46364 .26865 L .45409 .26995 L .41 .421 0 r
F
.50155 .37912 m .5007 .38358 L .50104 .37879 L 1 .53 0 r
F
.50155 .37912 m .50105 .38392 L .5007 .38358 L F
.49553 .3791 m .49598 .38404 L .49513 .3845 L .345 .105 0 r
F
.49636 .37881 m .49598 .38404 L .49553 .3791 L .383 .113 0 r
F
.45136 .33883 m .44831 .34876 L .43039 .34649 L 1 .787 0 r
F
.46358 .34193 m .44831 .34876 L .45136 .33883 L 1 .741 0 r
F
.4941 .38513 m .49507 .39013 L .49413 .39108 L .144 .054 0 r
F
.49513 .3845 m .49507 .39013 L .4941 .38513 L .168 .051 0 r
F
.50174 .38508 m .5007 .38914 L .5014 .3844 L .88 .383 0 r
F
.50174 .38508 m .50075 .3898 L .5007 .38914 L F
.49507 .39013 m .49556 .39603 L .49413 .39108 L 0 0 0 r
F
.67154 .30793 m .62769 .33634 L .62399 .31702 L .691 .734 0 r
F
.67154 .30793 m .67543 .33316 L .62769 .33634 L F
.49636 .37881 m .49669 .3837 L .49598 .38404 L .383 .113 0 r
F
.49707 .3786 m .49669 .3837 L .49636 .37881 L .431 .126 0 r
F
.48779 .3181 m .47809 .31914 L .48478 .31291 L 1 1 0 r
F
.48779 .3181 m .48298 .32387 L .47809 .31914 L F
.50104 .37879 m .50033 .38335 L .50056 .37857 L 1 .525 0 r
F
.50104 .37879 m .5007 .38358 L .50033 .38335 L F
.47869 .3302 m .46724 .3338 L .47216 .32615 L 1 .905 0 r
F
.48298 .32387 m .47869 .3302 L .47216 .32615 L 1 1 0 r
F
.50744 .41869 m .51522 .42414 L .51163 .42123 L .73 .097 0 r
F
.49707 .3786 m .4973 .38346 L .49669 .3837 L .431 .126 0 r
F
.49768 .37846 m .4973 .38346 L .49707 .3786 L .492 .143 0 r
F
.50056 .37857 m .49996 .38321 L .5001 .37842 L 1 .458 0 r
F
.50056 .37857 m .50033 .38335 L .49996 .38321 L F
.50222 .41279 m .50744 .41869 L .50433 .41497 L .835 .168 0 r
F
.49967 .40854 m .50222 .41279 L .50433 .41497 L .748 .139 0 r
F
.48298 .32387 m .47216 .32615 L .47809 .31914 L 1 1 0 r
F
.49768 .37846 m .49783 .38329 L .4973 .38346 L .492 .143 0 r
F
.49822 .37836 m .49783 .38329 L .49768 .37846 L .578 .163 0 r
F
.50604 .29949 m .50066 .29547 L .51033 .2923 L .905 .858 0 r
F
.50604 .29949 m .4991 .30305 L .50066 .29547 L F
.49513 .3845 m .49584 .38944 L .49507 .39013 L .168 .051 0 r
F
.49598 .38404 m .49584 .38944 L .49513 .3845 L .212 .058 0 r
F
.47424 .41486 m .47993 .41499 L .48204 .41258 L .054 0 0 r
F
.47424 .41486 m .47127 .41635 L .47993 .41499 L F
.5001 .37842 m .49958 .38313 L .49965 .37834 L 1 .363 0 r
F
.5001 .37842 m .49996 .38321 L .49958 .38313 L F
.46724 .3338 m .46358 .34193 L .45136 .33883 L 1 .843 0 r
F
.49822 .37836 m .49832 .38318 L .49783 .38329 L .578 .163 0 r
F
.49872 .37831 m .49832 .38318 L .49822 .37836 L .705 .189 0 r
F
.49965 .37834 m .49918 .3831 L .49919 .3783 L 1 .282 0 r
F
.49965 .37834 m .49958 .38313 L .49918 .3831 L F
.5014 .3844 m .50056 .38867 L .50105 .38392 L .945 .383 0 r
F
.5014 .3844 m .5007 .38914 L .50056 .38867 L F
.49872 .37831 m .49876 .38312 L .49832 .38318 L .705 .189 0 r
F
.49919 .3783 m .49876 .38312 L .49872 .37831 L .89 .226 0 r
F
.49919 .3783 m .49918 .3831 L .49876 .38312 L F
.44264 .42082 m .45703 .41816 L .45925 .41823 L .243 .358 0 r
F
.44264 .42082 m .43939 .4189 L .45703 .41816 L F
.5309 .3039 m .52836 .31756 L .52292 .31019 L .588 .46 0 r
F
.5309 .3039 m .53842 .31238 L .52836 .31756 L F
.51522 .42414 m .5262 .42864 L .52243 .42688 L .557 0 0 r
F
.49864 .39646 m .49817 .3997 L .49937 .39527 L 0 0 0 r
F
.61467 .43892 m .61969 .43097 L .66745 .43068 L .416 .424 0 r
F
.58204 .43561 m .61969 .43097 L .61467 .43892 L .336 .379 0 r
F
.49892 .40678 m .50222 .41279 L .49967 .40854 L .842 .206 0 r
F
.49507 .39013 m .4961 .39504 L .49556 .39603 L 0 0 0 r
F
.49584 .38944 m .4961 .39504 L .49507 .39013 L F
.49598 .38404 m .49649 .38893 L .49584 .38944 L .212 .058 0 r
F
.49669 .3837 m .49649 .38893 L .49598 .38404 L .27 .073 0 r
F
.49518 .40218 m .49553 .40487 L .49696 .40074 L .097 0 0 r
F
.49518 .40218 m .49318 .40604 L .49553 .40487 L F
.49239 .28117 m .50236 .28497 L .50237 .29278 L .346 .307 0 r
F
.50105 .38392 m .50036 .38835 L .5007 .38358 L 1 .42 0 r
F
.50105 .38392 m .50056 .38867 L .50036 .38835 L F
.67918 .50955 m .66526 .52966 L .62272 .52236 L .652 .754 0 r
F
.74323 .51418 m .66526 .52966 L .67918 .50955 L .615 .711 0 r
F
.50075 .3898 m .50002 .39381 L .5007 .38914 L 0 0 0 r
F
.49669 .3837 m .49705 .38857 L .49649 .38893 L .27 .073 0 r
F
.4973 .38346 m .49705 .38857 L .49669 .3837 L .34 .093 0 r
F
.5007 .38358 m .50011 .38813 L .50033 .38335 L 1 .5 0 r
F
.5007 .38358 m .50036 .38835 L .50011 .38813 L F
.4973 .38346 m .49756 .3883 L .49705 .38857 L .34 .093 0 r
F
.49783 .38329 m .49756 .3883 L .4973 .38346 L .414 .117 0 r
F
.2711 .42596 m .33089 .4097 L .33485 .42328 L .492 .521 0 r
F
.2711 .42596 m .26313 .40529 L .33089 .4097 L F
.49584 .38944 m .49659 .39431 L .4961 .39504 L 0 0 0 r
F
.49649 .38893 m .49659 .39431 L .49584 .38944 L .024 0 0 r
F
.50033 .38335 m .49983 .38799 L .49996 .38321 L 1 .481 0 r
F
.50033 .38335 m .50011 .38813 L .49983 .38799 L F
.48982 .40768 m .49161 .40973 L .49318 .40604 L .221 0 0 r
F
.48982 .40768 m .48763 .41093 L .49161 .40973 L F
.60823 .27384 m .64091 .2476 L .65379 .26349 L .582 .651 0 r
F
.60823 .27384 m .59828 .26404 L .64091 .2476 L F
.49783 .38329 m .49801 .38811 L .49756 .3883 L .414 .117 0 r
F
.49832 .38318 m .49801 .38811 L .49783 .38329 L .502 .144 0 r
F
.49996 .38321 m .49951 .38791 L .49958 .38313 L 1 .373 0 r
F
.49996 .38321 m .49983 .38799 L .49951 .38791 L F
.5221 .29641 m .52292 .31019 L .51656 .30354 L .519 .412 0 r
F
.5221 .29641 m .5309 .3039 L .52292 .31019 L F
.49832 .38318 m .49843 .38799 L .49801 .38811 L .502 .144 0 r
F
.49876 .38312 m .49843 .38799 L .49832 .38318 L .629 .172 0 r
F
.49958 .38313 m .49918 .38789 L .49918 .3831 L 1 .275 0 r
F
.49958 .38313 m .49951 .38791 L .49918 .38789 L F
.49876 .38312 m .49881 .38792 L .49843 .38799 L .629 .172 0 r
F
.49918 .3831 m .49881 .38792 L .49876 .38312 L .827 .212 0 r
F
.49937 .39527 m .49895 .39895 L .49981 .39442 L 0 0 0 r
F
.49937 .39527 m .49817 .3997 L .49895 .39895 L F
.49918 .3831 m .49918 .38789 L .49881 .38792 L .827 .212 0 r
F
.5007 .38914 m .50002 .39381 L .50009 .39338 L 0 0 0 r
F
.5007 .38914 m .50009 .39338 L .50056 .38867 L F
.43445 .3345 m .43039 .34649 L .4056 .34333 L .919 .81 0 r
F
.45136 .33883 m .43039 .34649 L .43445 .3345 L 1 .787 0 r
F
.58294 .30873 m .56582 .32811 L .56044 .31626 L .709 .672 0 r
F
.58294 .30873 m .59011 .32348 L .56582 .32811 L F
.49659 .39431 m .49717 .39984 L .4961 .39504 L 0 0 0 r
F
.49649 .38893 m .49704 .39379 L .49659 .39431 L .024 0 0 r
F
.49705 .38857 m .49704 .39379 L .49649 .38893 L .116 .019 0 r
F
.51243 .29006 m .5221 .29641 L .51656 .30354 L .46 .37 0 r
F
.50056 .38867 m .50003 .39308 L .50036 .38835 L .877 .353 0 r
F
.50056 .38867 m .50009 .39338 L .50003 .39308 L F
.55238 .30513 m .54431 .32164 L .53842 .31238 L .665 .578 0 r
F
.55238 .30513 m .56044 .31626 L .54431 .32164 L F
.46724 .3338 m .45136 .33883 L .45637 .32932 L 1 .843 0 r
F
.47216 .32615 m .46724 .3338 L .45637 .32932 L 1 .95 0 r
F
.53766 .43122 m .54106 .43141 L .55828 .43319 L 0 .257 0 r
F
.51959 .58078 m .54533 .59137 L .52814 .58954 L .056 .265 0 r
F
.50606 .57703 m .51959 .58078 L .52814 .58954 L .13 .275 0 r
F
.49705 .38857 m .49745 .3934 L .49704 .39379 L .116 .019 0 r
F
.49756 .3883 m .49745 .3934 L .49705 .38857 L .219 .05 0 r
F
.49696 .40074 m .49553 .40487 L .49714 .40402 L .154 0 0 r
F
.49892 .40678 m .50077 .4112 L .50222 .41279 L .842 .206 0 r
F
.49846 .4055 m .50077 .4112 L .49892 .40678 L .891 .25 0 r
F
.50222 .41279 m .50448 .41682 L .50744 .41869 L .835 .168 0 r
F
.50077 .4112 m .50448 .41682 L .50222 .41279 L .977 .225 0 r
F
.50036 .38835 m .4999 .39288 L .50011 .38813 L 1 .405 0 r
F
.50036 .38835 m .50003 .39308 L .4999 .39288 L F
.4991 .30305 m .49062 .2999 L .50066 .29547 L 1 1 0 r
F
.4991 .30305 m .49189 .30753 L .49062 .2999 L F
.49981 .39442 m .49942 .39842 L .50002 .39381 L 0 0 0 r
F
.49981 .39442 m .49895 .39895 L .49942 .39842 L F
.47522 .26874 m .49239 .28117 L .48301 .27864 L .377 .363 0 r
F
.46364 .26865 m .47522 .26874 L .48301 .27864 L .343 .349 0 r
F
.49756 .3883 m .49784 .39313 L .49745 .3934 L .219 .05 0 r
F
.49801 .38811 m .49784 .39313 L .49756 .3883 L .325 .085 0 r
F
.49659 .39431 m .49737 .39912 L .49717 .39984 L 0 0 0 r
F
.49704 .39379 m .49737 .39912 L .49659 .39431 L F
.50744 .41869 m .51005 .42213 L .51522 .42414 L .73 .097 0 r
F
.50448 .41682 m .51005 .42213 L .50744 .41869 L .92 .17 0 r
F
.48204 .41258 m .48613 .41401 L .48763 .41093 L .255 0 0 r
F
.48204 .41258 m .47993 .41499 L .48613 .41401 L F
.44311 .54181 m .43817 .5588 L .42405 .5483 L .484 .453 0 r
F
.44311 .54181 m .45336 .55099 L .43817 .5588 L F
.56841 .5405 m .54037 .54182 L .55149 .53314 L .787 .912 0 r
F
.58127 .52932 m .56841 .5405 L .55149 .53314 L .808 .918 0 r
F
.50011 .38813 m .4997 .39276 L .49983 .38799 L 1 .49 0 r
F
.50011 .38813 m .4999 .39288 L .4997 .39276 L F
.49801 .38811 m .49821 .39293 L .49784 .39313 L .325 .085 0 r
F
.49843 .38799 m .49821 .39293 L .49801 .38811 L .428 .119 0 r
F
.63975 .60746 m .6596 .60068 L .71862 .60873 L .319 .369 0 r
F
.60183 .59835 m .6596 .60068 L .63975 .60746 L .241 .347 0 r
F
.58396 .60081 m .60183 .59835 L .63975 .60746 L .244 .342 0 r
F
.7389 .29505 m .67543 .33316 L .67154 .30793 L .668 .73 0 r
F
.7389 .29505 m .74183 .32874 L .67543 .33316 L F
.49843 .38799 m .49855 .3928 L .49821 .39293 L .428 .119 0 r
F
.49881 .38792 m .49855 .3928 L .49843 .38799 L .55 .154 0 r
F
.49983 .38799 m .49946 .3927 L .49951 .38791 L 1 .379 0 r
F
.49983 .38799 m .4997 .39276 L .49946 .3927 L F
.46289 .57692 m .46224 .57058 L .474 .56846 L .461 .429 0 r
F
.46289 .57692 m .44678 .57793 L .46224 .57058 L F
.49881 .38792 m .49888 .39272 L .49855 .3928 L .55 .154 0 r
F
.49918 .38789 m .49888 .39272 L .49881 .38792 L .746 .194 0 r
F
.49951 .38791 m .49918 .39268 L .49918 .38789 L 1 .261 0 r
F
.49951 .38791 m .49946 .3927 L .49918 .39268 L F
.49918 .38789 m .49918 .39268 L .49888 .39272 L .746 .194 0 r
F
.49318 .40604 m .4944 .40888 L .49553 .40487 L .31 0 0 r
F
.49318 .40604 m .49161 .40973 L .4944 .40888 L F
.45925 .41823 m .46974 .41764 L .47126 .41635 L .052 .297 0 r
F
.45925 .41823 m .45703 .41816 L .46974 .41764 L F
.45703 .41816 m .46836 .4188 L .46974 .41764 L 0 .267 0 r
F
.46836 .4188 m .46972 .41888 L .46968 .41768 L F
.45703 .41816 m .4569 .418 L .46972 .41888 L F
.4569 .418 m .46976 .42 L .46972 .41888 L 0 .246 0 r
F
.46976 .42 m .47127 .42024 L .46973 .41895 L F
.4569 .418 m .45893 .41798 L .47127 .42024 L F
.45893 .41798 m .47276 .42148 L .47127 .42024 L 0 .237 0 r
F
.47276 .42148 m .47433 .42188 L .4714 .42035 L F
.45893 .41798 m .46308 .41832 L .47433 .42188 L F
.46308 .41832 m .47724 .42339 L .47433 .42188 L 0 .235 0 r
F
.48218 .42439 m .48558 .42733 L .48232 .42444 L 0 .135 0 r
F
.47433 .42188 m .48558 .42733 L .48218 .42439 L F
.47433 .42188 m .4788 .42395 L .48545 .42726 L F
.48546 .42727 m .48545 .42726 L .48558 .42733 L F
.47433 .42188 m .48545 .42726 L .48546 .42727 L F
.4788 .42395 m .48868 .43001 L .4861 .42778 L 0 .154 0 r
F
.48545 .42726 m .4861 .42778 L .48558 .42733 L F
.4788 .42395 m .4861 .42778 L .48545 .42726 L F
.48868 .43001 m .48971 .43064 L .48558 .42733 L F
.49035 .42976 m .49334 .43354 L .49586 .43563 L .654 .069 0 r
F
.48558 .42733 m .49334 .43354 L .49035 .42976 L .444 0 0 r
F
.49577 .43555 m .49839 .44002 L .49586 .43563 L 0 0 0 r
F
.49334 .43354 m .49839 .44002 L .49577 .43555 L F
.49958 .44106 m .49948 .44597 L .49952 .44106 L 1 .341 0 r
F
.49958 .44106 m .49958 .44599 L .49948 .44597 L F
.49969 .44103 m .49958 .44599 L .49958 .44106 L .757 .193 0 r
F
.49952 .44106 m .49948 .44597 L .49945 .44591 L .932 .343 0 r
F
.49952 .44106 m .49945 .44591 L .49954 .44103 L F
.49969 .44103 m .49974 .44598 L .49958 .44599 L .757 .193 0 r
F
.49983 .44098 m .49974 .44598 L .49969 .44103 L .503 .139 0 r
F
.49954 .44103 m .49953 .4458 L .49969 .44096 L 0 0 0 r
F
.49954 .44103 m .49945 .44591 L .49953 .4458 L F
.49983 .44098 m .49992 .44593 L .49974 .44598 L .503 .139 0 r
F
.49997 .44089 m .49992 .44593 L .49983 .44098 L .36 .092 0 r
F
.49969 .44096 m .49977 .44562 L .50001 .44085 L .126 0 0 r
F
.49969 .44096 m .49953 .4458 L .49977 .44562 L F
.49997 .44089 m .50012 .44584 L .49992 .44593 L .36 .092 0 r
F
.5001 .44077 m .50012 .44584 L .49997 .44089 L .195 .035 0 r
F
.50001 .44085 m .50002 .44104 L .50059 .44068 L .229 .026 0 r
F
.50013 .44137 m .50031 .44571 L .50011 .4413 L .195 .035 0 r
F
.50032 .44085 m .50046 .4424 L .50059 .44068 L .229 .026 0 r
F
.50024 .44172 m .50041 .44224 L .50018 .44094 L F
.50013 .44137 m .50037 .44361 L .50046 .4424 L F
.50022 .44037 m .50038 .44364 L .50019 .4406 L 0 0 0 r
F
.50043 .4427 m .50037 .44354 L .5005 .44383 L .274 .035 0 r
F
.50038 .44362 m .5006 .44528 L .50047 .44553 L 0 0 0 r
F
.50022 .44037 m .50054 .44447 L .50038 .44362 L F
.50054 .44447 m .5006 .44528 L .50038 .44362 L F
.50037 .44354 m .50038 .44362 L .501 .44499 L .274 .035 0 r
F
.50058 .4451 m .50058 .44498 L .50054 .44447 L 0 0 0 r
F
.50058 .4451 m .50054 .44447 L .50054 .44455 L F
.50058 .4451 m .5006 .44528 L .50058 .44498 L F
.50038 .44362 m .5005 .44523 L .50066 .44515 L .274 .035 0 r
F
.50038 .44362 m .50066 .44515 L .501 .44499 L F
.50054 .44455 m .50054 .44447 L .50022 .44037 L 0 0 0 r
F
.50059 .44068 m .50043 .4427 L .501 .44499 L .274 .035 0 r
F
.50043 .4427 m .5005 .44383 L .501 .44499 L F
.50038 .44364 m .50047 .44553 L .50033 .44298 L 0 0 0 r
F
.50023 .44234 m .50047 .44553 L .50031 .44571 L F
.50019 .4406 m .50032 .44279 L .50023 .44234 L F
.50032 .44279 m .50047 .44553 L .50023 .44234 L F
.50023 .44234 m .50031 .44571 L .50013 .44137 L F
.50012 .44176 m .50023 .44536 L .50037 .44361 L .229 .026 0 r
F
.50002 .44104 m .50004 .44133 L .50012 .44176 L F
.50011 .4413 m .50031 .44571 L .50012 .44584 L .195 .035 0 r
F
.50004 .44133 m .50023 .44536 L .50012 .44176 L .229 .026 0 r
F
.50037 .44354 m .50023 .44536 L .5005 .44523 L .274 .035 0 r
F
.50037 .44354 m .50033 .44298 L .50032 .44279 L 0 0 0 r
F
.50038 .44364 m .50033 .44298 L .50037 .44354 L F
.50038 .44364 m .50032 .44279 L .50019 .4406 L F
.50018 .44094 m .50041 .44224 L .50032 .44085 L .229 .026 0 r
F
.50002 .44104 m .50024 .44172 L .50018 .44094 L F
.50041 .44224 m .50046 .4424 L .50032 .44085 L F
.50015 .43613 m .50001 .44085 L .50059 .44068 L .446 .107 0 r
F
.50013 .44006 m .50058 .4451 L .50022 .44037 L 0 0 0 r
F
.50019 .4406 m .50023 .44234 L .5001 .44077 L F
.50023 .44234 m .50013 .44137 L .5001 .44077 L F
.50002 .44104 m .50037 .44361 L .50013 .44137 L .229 .026 0 r
F
.5001 .44077 m .50013 .44137 L .50011 .4413 L .195 .035 0 r
F
.50001 .44085 m .49977 .44562 L .50023 .44536 L .229 .026 0 r
F
.50013 .44006 m .50066 .44494 L .5006 .44528 L 0 0 0 r
F
.49977 .43617 m .50001 .44068 L .50015 .43613 L .415 .101 0 r
F
.49997 .44036 m .50002 .44085 L .49997 .44089 L .041 0 0 r
F
.49977 .43617 m .49973 .43827 L .49993 .44004 L .415 .101 0 r
F
.49998 .44028 m .49993 .44004 L .50001 .44068 L F
.49977 .43617 m .49993 .44004 L .49998 .44028 L F
.49983 .43956 m .49997 .44089 L .49983 .44098 L .253 .053 0 r
F
.49984 .43598 m .49995 .44014 L .49983 .43956 L F
.49995 .44014 m .49997 .44089 L .49983 .43956 L F
.49997 .44029 m .50001 .44068 L .49997 .44036 L .041 0 0 r
F
.50001 .44068 m .50002 .44085 L .49997 .44036 L F
.50001 .44068 m .49969 .44096 L .50001 .44085 L .415 .101 0 r
F
.49971 .43917 m .49983 .44098 L .49969 .44103 L .395 .103 0 r
F
.49973 .43827 m .49972 .43918 L .49985 .43928 L .415 .101 0 r
F
.49974 .43607 m .4998 .43924 L .49971 .43917 L .395 .103 0 r
F
.4998 .43924 m .49983 .44098 L .49971 .43917 L F
.49985 .43928 m .49969 .44096 L .50001 .44068 L .415 .101 0 r
F
.49972 .43918 m .49969 .44096 L .49985 .43928 L F
.50001 .44068 m .50001 .44085 L .50002 .44079 L F
.50001 .44068 m .50002 .44079 L .50015 .43613 L F
.49992 .43587 m .5001 .44077 L .50002 .44085 L .041 0 0 r
F
.49992 .43587 m .50002 .44085 L .49997 .44029 L F
.4999 .43963 m .50066 .44494 L .50013 .44006 L 0 0 0 r
F
.4999 .43963 m .50062 .44446 L .50066 .44494 L F
.49958 .43619 m .49962 .43782 L .49977 .43617 L .338 .076 0 r
F
.49971 .43908 m .49969 .44103 L .49966 .43837 L .395 .103 0 r
F
.49962 .43782 m .49969 .44096 L .49972 .43924 L .338 .076 0 r
F
.49962 .43782 m .49972 .43924 L .49977 .43617 L F
.49974 .43607 m .49971 .43908 L .49963 .43612 L .395 .103 0 r
F
.49971 .43908 m .49966 .43837 L .49963 .43612 L F
.49963 .43612 m .49969 .44103 L .49958 .44106 L .529 .145 0 r
F
.49963 .4385 m .49954 .44103 L .49969 .44096 L .338 .076 0 r
F
.49958 .43619 m .49956 .43839 L .49963 .4385 L F
.4996 .43846 m .49958 .44106 L .49956 .43839 L .529 .145 0 r
F
.49956 .43839 m .49954 .44103 L .49963 .4385 L .338 .076 0 r
F
.49963 .43612 m .4996 .43846 L .49955 .43616 L .529 .145 0 r
F
.4996 .43846 m .49956 .43839 L .49955 .43616 L F
.49953 .43822 m .49958 .44106 L .49952 .44106 L .974 .233 0 r
F
.49952 .43619 m .49955 .4401 L .49958 .43619 L 0 0 0 r
F
.49955 .43616 m .49956 .43832 L .49953 .43822 L .974 .233 0 r
F
.49956 .43832 m .49958 .44106 L .49953 .43822 L F
.49953 .43822 m .49954 .44103 L .49955 .4401 L 0 0 0 r
F
.49953 .43822 m .49952 .44106 L .49952 .43619 L .974 .233 0 r
F
.49952 .43619 m .49953 .43819 L .49953 .43822 L 0 0 0 r
F
.49953 .43819 m .49954 .44103 L .49953 .43822 L F
.49955 .43616 m .49953 .43822 L .49952 .43619 L .974 .233 0 r
F
.49952 .43619 m .49952 .44106 L .49954 .44103 L 0 0 0 r
F
.49984 .43598 m .49983 .44098 L .49974 .43607 L .253 .053 0 r
F
.49946 .43905 m .50062 .44446 L .4999 .43963 L .734 .228 0 r
F
.49946 .43905 m .50044 .44382 L .50062 .44446 L F
.49873 .43825 m .50044 .44382 L .49946 .43905 L .752 .211 0 r
F
.49873 .43825 m .50007 .44293 L .50044 .44382 L F
.50031 .44571 m .50052 .4507 L .50026 .45083 L .313 .078 0 r
F
.50047 .44553 m .50052 .4507 L .50031 .44571 L .161 .026 0 r
F
.50047 .44553 m .50077 .45051 L .50052 .4507 L F
.5006 .44529 m .50077 .45051 L .50047 .44553 L 0 0 0 r
F
.5006 .44528 m .5006 .4453 L .5006 .44529 L F
.5006 .4453 m .50077 .45051 L .5006 .44529 L F
.5006 .44528 m .50101 .45025 L .50077 .45051 L F
.50073 .44607 m .50101 .45025 L .5006 .4453 L F
.50023 .44536 m .50031 .44965 L .50079 .4464 L .005 0 0 r
F
.50062 .44518 m .50079 .4464 L .501 .44499 L F
.50062 .44518 m .50073 .44607 L .5006 .44528 L 0 0 0 r
F
.50072 .44593 m .50073 .44607 L .50062 .44518 L F
.50073 .44607 m .5006 .4453 L .5006 .44528 L F
.50023 .44536 m .50079 .4464 L .50062 .44518 L .005 0 0 r
F
.50066 .44494 m .50072 .44593 L .50062 .44518 L 0 0 0 r
F
.50073 .44607 m .50123 .44989 L .50101 .45025 L F
.50066 .44494 m .5008 .44617 L .50073 .44607 L F
.5008 .44617 m .50123 .44989 L .50073 .44607 L F
.50062 .44446 m .5009 .44699 L .50066 .44494 L F
.5009 .44699 m .50123 .44989 L .5008 .44617 L F
.5009 .44699 m .5008 .44617 L .50066 .44494 L F
.50101 .44649 m .5009 .44698 L .5011 .44673 L .048 0 0 r
F
.5009 .44698 m .50031 .44965 L .50094 .4473 L F
.5009 .44699 m .5014 .44939 L .50123 .44989 L 0 0 0 r
F
.5009 .44698 m .5009 .44699 L .5011 .44673 L .048 0 0 r
F
.5009 .44699 m .50098 .44716 L .50103 .44697 L F
.50101 .44684 m .50103 .44697 L .5011 .44673 L F
.5009 .44699 m .50103 .44697 L .50101 .44684 L F
.50085 .44602 m .50082 .4462 L .50101 .44649 L F
.50082 .4462 m .50071 .44692 L .50101 .44649 L F
.50071 .44692 m .50031 .44965 L .50084 .44723 L F
.50071 .44692 m .50084 .44723 L .50101 .44649 L F
.501 .44499 m .50116 .44798 L .50219 .44446 L F
.50108 .44739 m .5014 .44939 L .5009 .44699 L 0 0 0 r
F
.50115 .44795 m .5014 .44939 L .50108 .44739 L F
.50116 .44798 m .50122 .44898 L .50133 .44844 L .048 0 0 r
F
.50116 .44798 m .50133 .44844 L .50219 .44446 L F
.50062 .44446 m .50108 .44739 L .50106 .44734 L 0 0 0 r
F
.50074 .44558 m .50104 .44729 L .5009 .44699 L F
.50044 .44382 m .50115 .44795 L .50062 .44446 L F
.50115 .44795 m .50108 .44739 L .50062 .44446 L F
.50219 .44446 m .50135 .44836 L .50261 .44803 L .054 0 0 r
F
.50135 .44836 m .50138 .44843 L .50261 .44803 L F
.50133 .44844 m .5015 .44879 L .50261 .44803 L F
.50191 .44987 m .50262 .45373 L .50167 .44945 L 0 0 0 r
F
.50182 .44963 m .50167 .44945 L .50155 .44889 L F
.50191 .44987 m .50167 .44945 L .50182 .44963 L F
.50101 .45025 m .50108 .45554 L .50077 .45051 L .173 .036 0 r
F
.50101 .45025 m .50144 .45528 L .50108 .45554 L F
.50123 .44989 m .50144 .45528 L .50101 .45025 L .058 .003 0 r
F
.50123 .44989 m .50181 .45492 L .50144 .45528 L F
.5014 .44939 m .50181 .45492 L .50123 .44989 L 0 0 0 r
F
.5014 .44939 m .50221 .45442 L .50181 .45492 L F
.5015 .44879 m .50221 .45442 L .5014 .44939 L F
.5016 .44872 m .50195 .44937 L .50261 .44803 L F
.50186 .44956 m .50203 .44962 L .50261 .44803 L F
.50238 .45018 m .50239 .4502 L .5021 .44965 L 0 .003 0 r
F
.50239 .4502 m .50305 .45279 L .50224 .4501 L F
.50239 .4502 m .50224 .4501 L .5021 .44965 L F
.50239 .4502 m .50353 .45149 L .50305 .45279 L F
.50261 .44803 m .50205 .44956 L .50229 .44983 L 0 0 0 r
F
.50229 .44983 m .50287 .44991 L .50239 .4502 L 0 .003 0 r
F
.50249 .44973 m .50229 .44983 L .50246 .45002 L 0 0 0 r
F
.50261 .44803 m .50238 .44934 L .50251 .44944 L F
.5015 .44043 m .501 .44499 L .50219 .44446 L .29 .031 0 r
F
.50261 .44803 m .50251 .44944 L .50468 .44672 L 0 0 0 r
F
.50249 .44973 m .50287 .44991 L .50229 .44983 L 0 .003 0 r
F
.50251 .44944 m .50249 .44973 L .50281 .44978 L 0 0 0 r
F
.50274 .44961 m .50281 .44978 L .50249 .44973 L 0 .003 0 r
F
.50281 .44978 m .50287 .44991 L .50249 .44973 L F
.50287 .44991 m .50353 .45149 L .50239 .4502 L F
.50281 .44978 m .50239 .45102 L .50296 .44995 L 0 0 0 r
F
.50249 .44973 m .50239 .45102 L .50281 .44978 L F
.50251 .44944 m .50281 .44978 L .50468 .44672 L F
.50143 .44648 m .50274 .44961 L .50249 .44973 L 0 .003 0 r
F
.50251 .44944 m .50229 .44983 L .50249 .44973 L 0 0 0 r
F
.50226 .44971 m .50249 .44973 L .50229 .44983 L 0 .003 0 r
F
.50238 .44934 m .50229 .44983 L .50251 .44944 L 0 0 0 r
F
.50143 .44648 m .50249 .44973 L .50226 .44971 L 0 .003 0 r
F
.50281 .44978 m .50296 .44995 L .50304 .4498 L 0 0 0 r
F
.50281 .44978 m .50304 .4498 L .50468 .44672 L F
.50292 .44974 m .50301 .45 L .50274 .44961 L 0 .047 0 r
F
.50507 .4487 m .50691 .45499 L .50415 .44924 L .179 .148 0 r
F
.50296 .44995 m .50299 .44996 L .50331 .44974 L 0 0 0 r
F
.50301 .44991 m .50331 .44974 L .50442 .44896 L F
.50296 .44995 m .50331 .44974 L .50301 .44991 L F
.50388 .4494 m .50391 .44945 L .50299 .44996 L 0 .047 0 r
F
.50391 .44945 m .50405 .44969 L .50347 .44984 L F
.50391 .44945 m .50347 .44984 L .50299 .44996 L F
.50299 .44996 m .50405 .44969 L .50353 .45149 L F
.50391 .4494 m .50393 .44944 L .50388 .4494 L 0 .103 0 r
F
.50393 .44944 m .50405 .44969 L .50391 .44945 L F
.50393 .44944 m .50391 .44945 L .50388 .4494 L F
.50301 .45 m .50353 .45149 L .50287 .44991 L 0 .047 0 r
F
.50186 .44956 m .50305 .45279 L .50262 .45373 L 0 0 0 r
F
.5021 .44965 m .50305 .45279 L .50186 .44956 L F
.50153 .44885 m .50221 .45442 L .5015 .44879 L F
.50077 .45051 m .50108 .45554 L .50073 .45573 L .291 .073 0 r
F
.50151 .44871 m .50262 .45373 L .50221 .45442 L 0 0 0 r
F
.50001 .45091 m .50009 .45593 L .4998 .45596 L .715 .187 0 r
F
.50026 .45083 m .50009 .45593 L .50001 .45091 L .523 .147 0 r
F
.50026 .45083 m .5004 .45585 L .50009 .45593 L F
.50052 .4507 m .5004 .45585 L .50026 .45083 L .402 .111 0 r
F
.50052 .4507 m .50073 .45573 L .5004 .45585 L F
.50077 .45051 m .50073 .45573 L .50052 .4507 L .291 .073 0 r
F
.50097 .45254 m .4998 .45559 L .50239 .45102 L 0 0 0 r
F
.50239 .45102 m .4998 .45559 L .5009 .45328 L .669 .394 0 r
F
.50299 .44996 m .50396 .44935 L .50442 .44896 L 0 0 0 r
F
.50468 .44672 m .50304 .4498 L .5045 .44889 L F
.50304 .4498 m .50442 .44896 L .5045 .44889 L F
.50271 .45041 m .50288 .45052 L .50415 .44924 L F
.50383 .44946 m .50415 .44924 L .5045 .44889 L F
.50391 .4494 m .50415 .44924 L .50393 .44944 L 0 .103 0 r
F
.50271 .45041 m .50415 .44924 L .50383 .44946 L 0 0 0 r
F
.50371 .44939 m .50377 .4494 L .50442 .44896 L F
.50059 .44068 m .501 .44499 L .5015 .44043 L .274 .035 0 r
F
.50219 .44446 m .50261 .44803 L .50397 .44371 L .054 0 0 r
F
.50397 .44371 m .50261 .44803 L .50468 .44672 L .029 0 0 r
F
.50768 .44488 m .50458 .4488 L .50758 .44592 L 0 0 0 r
F
.50458 .4488 m .5045 .44889 L .50758 .44592 L F
.50397 .44371 m .50468 .44672 L .50656 .44267 L .029 0 0 r
F
.50656 .44267 m .50768 .44488 L .51029 .44121 L 0 0 0 r
F
.50656 .44267 m .50468 .44672 L .50768 .44488 L F
.51029 .44121 m .51199 .44232 L .5156 .43917 L F
.51029 .44121 m .50768 .44488 L .51199 .44232 L F
.50468 .44672 m .5045 .44889 L .50768 .44488 L F
.50768 .44488 m .50758 .44592 L .51199 .44232 L F
.50532 .44375 m .50628 .44634 L .50463 .44721 L .239 .194 0 r
F
.5045 .44889 m .50445 .44892 L .50758 .44592 L .702 .435 0 r
F
.50445 .44892 m .50443 .44894 L .5045 .44887 L F
.50445 .44892 m .5045 .44887 L .50758 .44592 L F
.50628 .44634 m .50513 .44788 L .50463 .44721 L .239 .194 0 r
F
.50065 .44224 m .50415 .44923 L .50391 .4494 L 0 .103 0 r
F
.5015 .44043 m .50219 .44446 L .5029 .44006 L .29 .031 0 r
F
.5029 .44006 m .50219 .44446 L .50397 .44371 L .285 .015 0 r
F
.50065 .44224 m .50463 .44721 L .50415 .44924 L 0 .103 0 r
F
.50416 .44922 m .50507 .4487 L .50415 .44924 L .179 .148 0 r
F
.50463 .44721 m .50497 .44834 L .50416 .44922 L F
.50415 .44924 m .50438 .44904 L .50419 .44921 L .669 .394 0 r
F
.50437 .44905 m .50438 .44904 L .50415 .44924 L F
.50419 .44921 m .50438 .44904 L .5045 .44889 L F
.5045 .44889 m .50436 .44906 L .50441 .44894 L .702 .435 0 r
F
.50497 .44834 m .50507 .4487 L .50416 .44922 L .179 .148 0 r
F
.50443 .44894 m .50615 .4471 L .50758 .44592 L .702 .435 0 r
F
.50497 .44834 m .50859 .4526 L .50691 .45499 L .179 .148 0 r
F
.50463 .44721 m .50526 .44805 L .50497 .44834 L F
.50526 .44805 m .50859 .4526 L .50497 .44834 L F
.50443 .44894 m .50441 .44894 L .50519 .44812 L .702 .435 0 r
F
.50524 .44807 m .50519 .44812 L .50615 .4471 L F
.50443 .44894 m .50519 .44812 L .50524 .44807 L F
.50644 .44678 m .50526 .44805 L .50513 .44788 L .239 .194 0 r
F
.50304 .4498 m .50296 .44995 L .50377 .4494 L 0 0 0 r
F
.50304 .4498 m .50377 .4494 L .50371 .44939 L F
.50116 .4447 m .50388 .4494 L .50299 .44996 L 0 .047 0 r
F
.50065 .44224 m .50391 .4494 L .50116 .4447 L 0 .103 0 r
F
.50391 .4494 m .50388 .4494 L .50116 .4447 L F
.50441 .44894 m .50258 .45004 L .50596 .44725 L .702 .435 0 r
F
.50441 .44894 m .50596 .44725 L .50615 .4471 L F
.50116 .4447 m .50292 .44974 L .50143 .44648 L 0 .047 0 r
F
.50292 .44974 m .50274 .44961 L .50143 .44648 L F
.50015 .43613 m .50059 .44068 L .50079 .43605 L .446 .107 0 r
F
.50079 .43605 m .50059 .44068 L .5015 .44043 L .46 .106 0 r
F
.49992 .43587 m .49997 .44089 L .49984 .43598 L .041 0 0 r
F
.49994 .43572 m .5001 .44077 L .49992 .43587 L 0 0 0 r
F
.49994 .43572 m .50019 .4406 L .5001 .44077 L F
.49988 .43552 m .50019 .4406 L .49994 .43572 L F
.49988 .43552 m .50022 .44037 L .50019 .4406 L F
.49968 .43525 m .50022 .44037 L .49988 .43552 L .802 .278 0 r
F
.49968 .43525 m .50013 .44006 L .50022 .44037 L F
.49928 .43489 m .50013 .44006 L .49968 .43525 L .895 .293 0 r
F
.49928 .43489 m .4999 .43963 L .50013 .44006 L F
.49981 .43881 m .50463 .44721 L .50065 .44224 L .094 .164 0 r
F
.50079 .43605 m .5015 .44043 L .5018 .43593 L .46 .106 0 r
F
.5018 .43593 m .5015 .44043 L .5029 .44006 L .46 .097 0 r
F
.5029 .44006 m .50397 .44371 L .50497 .43954 L .285 .015 0 r
F
.50497 .43954 m .50397 .44371 L .50656 .44267 L .26 0 0 r
F
.49981 .43881 m .50532 .44375 L .50463 .44721 L .094 .164 0 r
F
.50758 .44592 m .50612 .44712 L .50636 .44657 L .72 .465 0 r
F
.50636 .44657 m .51079 .44927 L .50859 .4526 L .239 .194 0 r
F
.50532 .44375 m .507 .44545 L .50636 .44657 L F
.50758 .44592 m .50636 .44657 L .5068 .4458 L .72 .465 0 r
F
.50557 .43549 m .50497 .43954 L .50795 .43882 L .425 .052 0 r
F
.50497 .43954 m .50656 .44267 L .50795 .43882 L .26 0 0 r
F
.50795 .43882 m .50656 .44267 L .51029 .44121 L .208 0 0 r
F
.50613 .43893 m .50836 .44387 L .50532 .44375 L .302 .246 0 r
F
.50758 .44592 m .50685 .4458 L .51179 .44189 L .72 .465 0 r
F
.50685 .4458 m .50693 .44569 L .51179 .44189 L F
.5068 .4458 m .50716 .44543 L .51179 .44189 L F
.50836 .44387 m .50707 .44552 L .50532 .44375 L .302 .246 0 r
F
.5067 .44578 m .50732 .44494 L .51179 .44189 L .72 .465 0 r
F
.50732 .44494 m .50813 .44386 L .50864 .44358 L F
.50732 .44494 m .50864 .44358 L .51179 .44189 L F
.50758 .44592 m .51179 .44189 L .51201 .44177 L F
.51199 .44232 m .50758 .44592 L .51201 .44177 L .511 .409 0 r
F
.50836 .44387 m .51373 .44463 L .51079 .44927 L .302 .246 0 r
F
.50613 .43893 m .50977 .44166 L .50836 .44387 L F
.50795 .43882 m .51029 .44121 L .51221 .4378 L .208 0 0 r
F
.50575 .43151 m .50879 .43512 L .50905 .43152 L .572 .103 0 r
F
.50575 .43151 m .50557 .43549 L .50879 .43512 L F
.50557 .43549 m .50795 .43882 L .50879 .43512 L .425 .052 0 r
F
.50879 .43512 m .50795 .43882 L .51221 .4378 L .381 .009 0 r
F
.50714 .43217 m .51083 .43915 L .50613 .43893 L .358 .309 0 r
F
.51044 .44053 m .51013 .44082 L .51029 .44042 L .714 .51 0 r
F
.51221 .4378 m .51029 .44121 L .5156 .43917 L .117 0 0 r
F
.51201 .44177 m .50864 .44358 L .51044 .44053 L .714 .51 0 r
F
.51083 .43915 m .51029 .44042 L .50613 .43893 L .358 .309 0 r
F
.51029 .44042 m .50977 .44166 L .50955 .4415 L F
.51029 .44042 m .50955 .4415 L .50613 .43893 L F
.51337 .4346 m .51825 .43638 L .51985 .43386 L .303 0 0 r
F
.51337 .4346 m .51221 .4378 L .51825 .43638 L F
.51221 .4378 m .5156 .43917 L .51825 .43638 L .117 0 0 r
F
.51201 .44177 m .51029 .44042 L .51836 .43594 L .714 .51 0 r
F
.51029 .44042 m .51098 .43943 L .51836 .43594 L F
.50905 .43152 m .50879 .43512 L .51337 .4346 L .516 .062 0 r
F
.50879 .43512 m .51221 .4378 L .51337 .4346 L .381 .009 0 r
F
.50714 .43217 m .51364 .43584 L .51098 .43943 L .358 .309 0 r
F
.51373 .43151 m .51337 .4346 L .51985 .43386 L .442 0 0 r
F
.51836 .43594 m .51285 .43776 L .51567 .43241 L .691 .588 0 r
F
.51285 .43776 m .5124 .43791 L .51364 .43584 L F
.51285 .43776 m .51364 .43584 L .51567 .43241 L F
.50638 .42065 m .50781 .42434 L .51202 .42536 L .92 .157 0 r
F
.50781 .42434 m .51327 .42846 L .51202 .42536 L .811 .134 0 r
F
.50781 .42434 m .50871 .42794 L .51327 .42846 L F
.50484 .4236 m .50871 .42794 L .50781 .42434 L .962 .173 0 r
F
.50484 .4236 m .5055 .42756 L .50871 .42794 L F
.51327 .42846 m .51373 .43151 L .52032 .43149 L .553 .042 0 r
F
.50871 .42794 m .51373 .43151 L .51327 .42846 L .659 .103 0 r
F
.50871 .42794 m .50905 .43152 L .51373 .43151 L F
.5055 .42756 m .50905 .43152 L .50871 .42794 L .756 .142 0 r
F
.5055 .42756 m .50575 .43151 L .50905 .43152 L F
.50905 .43152 m .51337 .4346 L .51373 .43151 L .516 .062 0 r
F
.51373 .43151 m .51985 .43386 L .52032 .43149 L .442 0 0 r
F
.50842 .42262 m .51473 .43316 L .50714 .43217 L .405 .376 0 r
F
.51473 .43316 m .51364 .43584 L .50714 .43217 L F
.51522 .42414 m .51794 .42674 L .5262 .42864 L .557 0 0 r
F
.51005 .42213 m .51794 .42674 L .51522 .42414 L .715 .092 0 r
F
.51794 .42674 m .52862 .43011 L .5262 .42864 L .51 0 0 r
F
.51005 .42213 m .51202 .42536 L .51794 .42674 L .715 .092 0 r
F
.50638 .42065 m .51202 .42536 L .51005 .42213 L .92 .157 0 r
F
.51794 .42674 m .51967 .42916 L .52862 .43011 L .51 0 0 r
F
.51202 .42536 m .51967 .42916 L .51794 .42674 L .65 .073 0 r
F
.51202 .42536 m .51327 .42846 L .51967 .42916 L F
.51327 .42846 m .52032 .43149 L .51967 .42916 L .553 .042 0 r
F
.50842 .42262 m .51841 .4269 L .51538 .43204 L .405 .376 0 r
F
.51459 .43292 m .51538 .43204 L .51473 .43316 L F
.50842 .42262 m .51538 .43204 L .51459 .43292 L F
.51967 .42916 m .52956 .43146 L .52862 .43011 L .431 0 0 r
F
.51967 .42916 m .52032 .43149 L .52956 .43146 L F
.52032 .43149 m .52894 .43283 L .52956 .43146 L .32 0 0 r
F
.52032 .43149 m .51985 .43386 L .52894 .43283 L F
.51985 .43386 m .52677 .4344 L .52894 .43283 L .172 0 0 r
F
.51985 .43386 m .51825 .43638 L .52677 .4344 L F
.51836 .43594 m .51538 .43204 L .52746 .4277 L .691 .588 0 r
F
.51538 .43204 m .51773 .42946 L .52746 .4277 L F
.51567 .43241 m .51451 .43353 L .51538 .43204 L F
.51364 .43584 m .5124 .43791 L .51098 .43943 L .358 .309 0 r
F
.5124 .43791 m .50868 .43915 L .51567 .43241 L .691 .588 0 r
F
.51841 .4269 m .51908 .42719 L .51473 .43316 L .405 .376 0 r
F
.52746 .4277 m .51821 .42937 L .52323 .42022 L .664 .648 0 r
F
.51821 .42937 m .51773 .42946 L .51908 .42719 L F
.51821 .42937 m .51908 .42719 L .52323 .42022 L F
.50448 .41682 m .50638 .42065 L .51005 .42213 L .92 .17 0 r
F
.5101 .40899 m .5202 .42438 L .50842 .42262 L .442 .436 0 r
F
.5202 .42438 m .51908 .42719 L .50842 .42262 L F
.51908 .42719 m .51586 .4326 L .51473 .43316 L .405 .376 0 r
F
.51773 .42946 m .51713 .42957 L .52323 .42022 L .664 .648 0 r
F
.5101 .40899 m .52617 .4143 L .52295 .41973 L .442 .436 0 r
F
.51963 .42351 m .52295 .41973 L .5202 .42438 L F
.5101 .40899 m .52295 .41973 L .51963 .42351 L F
.52746 .4277 m .52295 .41973 L .54054 .41598 L .664 .648 0 r
F
.52295 .41973 m .52533 .41703 L .54054 .41598 L F
.51713 .42957 m .52169 .42186 L .52323 .42022 L F
.52323 .42022 m .51393 .43014 L .52158 .41729 L F
.52617 .4143 m .52683 .41452 L .5202 .42438 L .442 .436 0 r
F
.54054 .41598 m .52585 .41699 L .53427 .40202 L .638 .673 0 r
F
.52585 .41699 m .52533 .41703 L .52683 .41452 L F
.52585 .41699 m .52683 .41452 L .53427 .40202 L F
.51239 .38924 m .52796 .41165 L .5101 .40899 L .47 .484 0 r
F
.52796 .41165 m .52683 .41452 L .5101 .40899 L F
.52683 .41452 m .52163 .42324 L .5202 .42438 L .442 .436 0 r
F
.52533 .41703 m .52474 .41707 L .53427 .40202 L .638 .673 0 r
F
.51239 .38924 m .53739 .39577 L .53402 .40145 L .47 .484 0 r
F
.52675 .40992 m .53402 .40145 L .52796 .41165 L F
.51239 .38924 m .53402 .40145 L .52675 .40992 L F
.54054 .41598 m .53402 .40145 L .55951 .3991 L .638 .673 0 r
F
.53402 .40145 m .53634 .39875 L .53634 .39875 L F
.53403 .40145 m .53634 .39875 L .55951 .3991 L F
.53402 .40145 m .53634 .39875 L .53403 .40145 L F
.55695 .41662 m .55951 .3991 L .58241 .40228 L .59 .58 0 r
F
.55695 .41662 m .54054 .41598 L .55951 .3991 L F
.58241 .40228 m .55951 .3991 L .58745 .37437 L .582 .61 0 r
F
.55951 .3991 m .55045 .37408 L .58745 .37437 L .616 .675 0 r
F
.55045 .37408 m .55046 .37407 L .58745 .37437 L F
.55045 .37407 m .55258 .37153 L .58745 .37437 L F
.58241 .40228 m .58745 .37437 L .61954 .38144 L .582 .61 0 r
F
.58745 .37437 m .5532 .37158 L .57571 .3326 L .598 .667 0 r
F
.5532 .37158 m .55258 .37153 L .55449 .36831 L F
.5532 .37158 m .55449 .36831 L .57571 .3326 L F
.52037 .3156 m .55553 .3657 L .51562 .36006 L .506 .546 0 r
F
.55553 .3657 m .55449 .36831 L .51562 .36006 L F
.51562 .36006 m .55395 .3682 L .537 .39013 L .49 .52 0 r
F
.55395 .3682 m .55211 .37129 L .537 .39013 L F
.55449 .36831 m .55258 .37153 L .537 .39013 L F
.52474 .41707 m .53219 .40452 L .53427 .40202 L .638 .673 0 r
F
.53427 .40202 m .52158 .41729 L .53278 .39869 L F
.53739 .39577 m .53801 .39594 L .52796 .41165 L .47 .484 0 r
F
.55951 .3991 m .5369 .39875 L .55067 .37467 L .616 .675 0 r
F
.5369 .39875 m .53634 .39875 L .53801 .39594 L F
.5369 .39875 m .53801 .39594 L .55067 .37467 L F
.51562 .36006 m .53912 .39311 L .51239 .38924 L .49 .52 0 r
F
.53912 .39311 m .53801 .39594 L .51239 .38924 L F
.55067 .37467 m .53578 .39874 L .55045 .37407 L .616 .675 0 r
F
.53801 .39594 m .52986 .40964 L .52796 .41165 L .47 .484 0 r
F
.53634 .39875 m .53578 .39874 L .55067 .37467 L .616 .675 0 r
F
.53912 .39311 m .54184 .39694 L .53801 .39594 L .49 .52 0 r
F
.53801 .39594 m .54184 .39694 L .52986 .40964 L .47 .484 0 r
F
.537 .39013 m .54835 .37864 L .53947 .3936 L .49 .52 0 r
F
.55045 .37408 m .55045 .37407 L .55046 .37407 L .616 .675 0 r
F
.55516 .36846 m .55786 .36903 L .537 .39013 L .49 .52 0 r
F
.55045 .37407 m .53278 .39869 L .54944 .37127 L .616 .675 0 r
F
.53578 .39874 m .53278 .39869 L .55045 .37407 L F
.55395 .3682 m .55449 .36831 L .55211 .37129 L .49 .52 0 r
F
.55449 .36831 m .55516 .36846 L .55258 .37153 L F
.55258 .37153 m .55209 .37149 L .57571 .3326 L .598 .667 0 r
F
.55209 .37149 m .5719 .33821 L .57571 .3326 L F
.58745 .37437 m .57556 .33206 L .62962 .33717 L F
.52037 .3156 m .5791 .32612 L .57556 .33206 L .506 .546 0 r
F
.57556 .33206 m .57726 .32999 L .62962 .33717 L .598 .667 0 r
F
.55208 .3608 m .57556 .33206 L .55553 .3657 L .506 .546 0 r
F
.52037 .3156 m .57556 .33206 L .55208 .3608 L F
.57571 .3326 m .54944 .37127 L .57488 .32966 L .598 .667 0 r
F
.5791 .32612 m .58203 .32664 L .55553 .3657 L .506 .546 0 r
F
.57556 .33206 m .57488 .32966 L .57726 .32999 L .598 .667 0 r
F
.55553 .3657 m .58203 .32664 L .55786 .36903 L .506 .546 0 r
F
.55209 .37149 m .54944 .37127 L .5719 .33821 L .598 .667 0 r
F
.55553 .3657 m .55786 .36903 L .55449 .36831 L .506 .546 0 r
F
.53947 .3936 m .55786 .36903 L .54184 .39694 L .49 .52 0 r
F
.54835 .37864 m .55786 .36903 L .53947 .3936 L F
.5647 .35704 m .59701 .38256 L .55786 .36903 L .52 .566 0 r
F
.58203 .32664 m .58399 .33396 L .5647 .35704 L F
.61954 .38144 m .58745 .37437 L .62962 .33717 L .574 .623 0 r
F
.58399 .33396 m .59701 .38256 L .5647 .35704 L .52 .566 0 r
F
.55045 .37407 m .54944 .37127 L .55258 .37153 L .616 .675 0 r
F
.54989 .38292 m .56934 .40771 L .54184 .39694 L .51 .547 0 r
F
.55786 .36903 m .55887 .37243 L .54989 .38292 L F
.55887 .37243 m .56934 .40771 L .54989 .38292 L F
.53402 .40145 m .53278 .39869 L .53634 .39875 L .638 .673 0 r
F
.52474 .41707 m .52158 .41729 L .53219 .40452 L F
.52796 .41165 m .54184 .39694 L .53088 .41586 L .47 .484 0 r
F
.52796 .41165 m .53088 .41586 L .52683 .41452 L F
.52683 .41452 m .53088 .41586 L .52163 .42324 L .442 .436 0 r
F
.52295 .41973 m .52158 .41729 L .52533 .41703 L .664 .648 0 r
F
.51713 .42957 m .51393 .43014 L .52169 .42186 L F
.5202 .42438 m .53088 .41586 L .5232 .42895 L .442 .436 0 r
F
.5202 .42438 m .5232 .42895 L .51908 .42719 L F
.51908 .42719 m .5232 .42895 L .51586 .4326 L .405 .376 0 r
F
.51538 .43204 m .51393 .43014 L .51773 .42946 L .691 .588 0 r
F
.51538 .43204 m .50868 .43915 L .51393 .43014 L F
.51451 .43353 m .50868 .43915 L .51538 .43204 L F
.51098 .43943 m .5124 .43791 L .51836 .43594 L .714 .51 0 r
F
.51825 .43638 m .52312 .43632 L .52677 .4344 L 0 0 0 r
F
.51825 .43638 m .5156 .43917 L .52312 .43632 L F
.5156 .43917 m .51812 .43873 L .52312 .43632 L F
.51812 .43873 m .51836 .43594 L .52685 .43371 L .57 .446 0 r
F
.5156 .43917 m .51199 .44232 L .51812 .43873 L 0 0 0 r
F
.51812 .43873 m .51201 .44177 L .51836 .43594 L .57 .446 0 r
F
.52685 .43371 m .51836 .43594 L .52746 .4277 L .595 .471 0 r
F
.51473 .43316 m .5232 .42895 L .51771 .43813 L .405 .376 0 r
F
.51473 .43316 m .51771 .43813 L .51364 .43584 L F
.51364 .43584 m .5141 .4361 L .5124 .43791 L .358 .309 0 r
F
.51098 .43943 m .51192 .43807 L .5124 .43791 L .714 .51 0 r
F
.51199 .44232 m .51201 .44177 L .51812 .43873 L .511 .409 0 r
F
.51098 .43943 m .51771 .43813 L .51373 .44463 L .358 .309 0 r
F
.5141 .4361 m .51771 .43813 L .51098 .43943 L F
.50977 .44166 m .50864 .44358 L .50836 .44387 L .302 .246 0 r
F
.50864 .44358 m .50506 .44552 L .51013 .44082 L .714 .51 0 r
F
.50977 .44166 m .51013 .44082 L .51044 .44053 L F
.50864 .44358 m .51013 .44082 L .50977 .44166 L F
.51083 .43915 m .51373 .44463 L .50977 .44166 L .358 .309 0 r
F
.51029 .44042 m .50868 .43915 L .51192 .43807 L .714 .51 0 r
F
.51029 .44042 m .50506 .44552 L .50868 .43915 L F
.51013 .44082 m .50506 .44552 L .51029 .44042 L F
.50977 .44166 m .5102 .44198 L .50864 .44358 L .302 .246 0 r
F
.5102 .44198 m .51373 .44463 L .50836 .44387 L F
.50836 .44387 m .51079 .44927 L .50707 .44552 L F
.50685 .4458 m .5068 .4458 L .50693 .44569 L .72 .465 0 r
F
.507 .44545 m .50707 .44552 L .5068 .4458 L .239 .194 0 r
F
.5068 .4458 m .5067 .44578 L .50716 .44543 L .72 .465 0 r
F
.5068 .4458 m .51079 .44927 L .50636 .44657 L .239 .194 0 r
F
.50707 .44552 m .51079 .44927 L .5068 .4458 L F
.5068 .4458 m .50636 .44657 L .5067 .44578 L .72 .465 0 r
F
.5067 .44578 m .50258 .45004 L .50506 .44552 L F
.50628 .44634 m .50636 .44657 L .50513 .44788 L .239 .194 0 r
F
.50636 .44657 m .50617 .44701 L .50513 .44788 L F
.50301 .45 m .50281 .44978 L .50274 .44961 L 0 .047 0 r
F
.50612 .44712 m .50258 .45004 L .5067 .44578 L .72 .465 0 r
F
.50636 .44657 m .50644 .44678 L .50617 .44701 L .239 .194 0 r
F
.50644 .44678 m .50859 .4526 L .50526 .44805 L F
.5067 .44578 m .50506 .44552 L .50813 .44386 L .72 .465 0 r
F
.50415 .44923 m .50415 .44924 L .50412 .44927 L 0 .103 0 r
F
.50415 .44923 m .50412 .44927 L .50391 .4494 L F
.50393 .44944 m .50415 .44924 L .50405 .44969 L F
.50239 .45102 m .50437 .44905 L .50415 .44924 L .669 .394 0 r
F
.50239 .45102 m .5009 .45328 L .50415 .44932 L F
.50403 .44938 m .50415 .44932 L .50438 .44904 L F
.50239 .45102 m .50415 .44932 L .50403 .44938 L F
.50299 .44996 m .50317 .45003 L .50396 .44935 L 0 0 0 r
F
.50296 .44995 m .50271 .45041 L .50317 .45003 L F
.50296 .44995 m .50287 .44991 L .50281 .44978 L 0 .047 0 r
F
.50301 .45 m .50287 .44991 L .50296 .44995 L F
.50271 .45041 m .50239 .45102 L .50288 .45052 L 0 0 0 r
F
.50244 .45037 m .50097 .45254 L .50239 .45102 L F
.50441 .44894 m .5009 .45328 L .50258 .45004 L .702 .435 0 r
F
.50436 .44906 m .5009 .45328 L .50441 .44894 L F
.50415 .44924 m .50422 .44938 L .50405 .44969 L .179 .148 0 r
F
.50422 .44938 m .50691 .45499 L .50406 .44972 L F
.50422 .44938 m .50406 .44972 L .50405 .44969 L F
.50246 .45002 m .50197 .4498 L .50244 .45037 L 0 0 0 r
F
.50229 .44983 m .50238 .45018 L .50224 .44977 L 0 .003 0 r
F
.50205 .44956 m .50197 .4498 L .50246 .45002 L 0 0 0 r
F
.50143 .44648 m .50229 .44983 L .50153 .44777 L 0 .003 0 r
F
.50229 .44983 m .50224 .44977 L .50153 .44777 L F
.50238 .45018 m .5021 .44965 L .50153 .44777 L F
.50151 .44878 m .50186 .44956 L .50195 .44937 L 0 0 0 r
F
.50151 .44878 m .50195 .44937 L .5016 .44872 L F
.50186 .44956 m .50197 .4498 L .50203 .44962 L F
.50153 .44777 m .5021 .44965 L .50186 .44956 L F
.50151 .44871 m .50153 .44885 L .5015 .44879 L F
.50186 .44956 m .50191 .44987 L .50162 .44904 L F
.50122 .44898 m .50197 .4498 L .50184 .44951 L F
.50191 .44987 m .50155 .44889 L .50151 .44871 L F
.5015 .44879 m .50184 .44951 L .50151 .44878 L F
.50122 .44898 m .50184 .44951 L .5015 .44879 L F
.50197 .4498 m .50097 .45254 L .50244 .45037 L F
.50122 .44898 m .50097 .45254 L .50197 .4498 L F
.50153 .44777 m .50186 .44956 L .50151 .44871 L F
.50186 .44956 m .50162 .44904 L .50151 .44871 L F
.50135 .44836 m .50133 .44844 L .50138 .44843 L .054 0 0 r
F
.50118 .44812 m .5015 .44879 L .5014 .44939 L 0 0 0 r
F
.50133 .44844 m .50122 .44898 L .5015 .44879 L .054 0 0 r
F
.50115 .44795 m .5015 .44877 L .5015 .44879 L 0 0 0 r
F
.50115 .44795 m .5015 .44879 L .50118 .44812 L F
.50044 .44382 m .5015 .44877 L .50116 .44798 L F
.5011 .44673 m .50095 .44729 L .50121 .44881 L .048 0 0 r
F
.50115 .44794 m .50116 .44798 L .50115 .44795 L 0 0 0 r
F
.50044 .44382 m .50116 .44798 L .50115 .44794 L F
.50044 .44382 m .50151 .44871 L .5015 .44877 L F
.5009 .44699 m .50094 .4473 L .50098 .44716 L .048 0 0 r
F
.50121 .44881 m .50031 .44965 L .50122 .44898 L F
.50095 .44729 m .50031 .44965 L .50121 .44881 L F
.501 .44499 m .50085 .44602 L .5011 .44673 L F
.50007 .44293 m .50151 .44871 L .50044 .44382 L 0 0 0 r
F
.50007 .44293 m .50153 .44777 L .50151 .44871 L F
.49942 .44171 m .50153 .44777 L .50007 .44293 L F
.49942 .44171 m .50143 .44648 L .50153 .44777 L F
.49839 .44002 m .50143 .44648 L .49942 .44171 L F
.49758 .43715 m .50007 .44293 L .49873 .43825 L .717 .171 0 r
F
.49839 .44002 m .50116 .4447 L .50143 .44648 L 0 0 0 r
F
.49334 .43354 m .49683 .43769 L .49839 .44002 L F
.49683 .43769 m .50084 .44417 L .49839 .44002 L 0 .047 0 r
F
.50084 .44417 m .50116 .4447 L .49839 .44002 L F
.48971 .43064 m .49683 .43769 L .49334 .43354 L 0 .084 0 r
F
.48971 .43064 m .49452 .43445 L .49683 .43769 L F
.4788 .42395 m .4845 .4266 L .48971 .43064 L 0 .154 0 r
F
.48462 .4267 m .4936 .43372 L .48971 .43064 L 0 .177 0 r
F
.4936 .43372 m .49452 .43445 L .48971 .43064 L F
.4845 .4266 m .48461 .42669 L .48462 .4267 L F
.48461 .42669 m .49452 .43445 L .48462 .4267 L F
.47724 .42339 m .4788 .42395 L .47433 .42188 L 0 .235 0 r
F
.4714 .42035 m .47433 .42188 L .47127 .42024 L 0 .237 0 r
F
.46973 .41895 m .47127 .42024 L .46972 .41888 L 0 .246 0 r
F
.46968 .41768 m .46972 .41888 L .46974 .41764 L 0 .267 0 r
F
.47126 .41635 m .46974 .41764 L .47127 .41635 L .052 .297 0 r
F
.50002 .39381 m .49966 .39805 L .50009 .39338 L 0 0 0 r
F
.50002 .39381 m .49942 .39842 L .49966 .39805 L F
.49704 .39379 m .4976 .3986 L .49737 .39912 L F
.49745 .3934 m .4976 .3986 L .49704 .39379 L F
.45637 .32932 m .45136 .33883 L .43445 .3345 L 1 .874 0 r
F
.49817 .3997 m .49822 .40341 L .49895 .39895 L .175 0 0 r
F
.49745 .3934 m .49786 .39821 L .4976 .3986 L 0 0 0 r
F
.49784 .39313 m .49786 .39821 L .49745 .3934 L .053 0 0 r
F
.50009 .39338 m .49966 .39805 L .49975 .39779 L 0 0 0 r
F
.50009 .39338 m .49975 .39779 L .50003 .39308 L F
.31552 .51205 m .26457 .53981 L .24816 .51348 L .589 .662 0 r
F
.31552 .51205 m .32575 .5328 L .26457 .53981 L F
.56069 .59197 m .60183 .59835 L .58396 .60081 L .128 .309 0 r
F
.54533 .59137 m .56069 .59197 L .58396 .60081 L .152 .308 0 r
F
.49846 .4055 m .49981 .41003 L .50077 .4112 L .891 .25 0 r
F
.49822 .40456 m .49981 .41003 L .49846 .4055 L .91 .277 0 r
F
.47216 .32615 m .45637 .32932 L .46315 .32047 L 1 .95 0 r
F
.47809 .31914 m .47216 .32615 L .46315 .32047 L 1 1 0 r
F
.49784 .39313 m .49813 .39794 L .49786 .39821 L .053 0 0 r
F
.49821 .39293 m .49813 .39794 L .49784 .39313 L .207 .042 0 r
F
.50003 .39308 m .49971 .39762 L .4999 .39288 L .867 .34 0 r
F
.50003 .39308 m .49975 .39779 L .49971 .39762 L F
.49189 .30753 m .4807 .30561 L .49062 .2999 L 1 1 0 r
F
.49189 .30753 m .48478 .31291 L .4807 .30561 L F
.49821 .39293 m .49841 .39774 L .49813 .39794 L .207 .042 0 r
F
.49855 .3928 m .49841 .39774 L .49821 .39293 L .345 .089 0 r
F
.4999 .39288 m .4996 .39752 L .4997 .39276 L 1 .463 0 r
F
.4999 .39288 m .49971 .39762 L .4996 .39752 L F
.50077 .4112 m .50242 .41545 L .50448 .41682 L .977 .225 0 r
F
.49981 .41003 m .50242 .41545 L .50077 .4112 L 1 .265 0 r
F
.58204 .43561 m .58522 .43117 L .61969 .43097 L .336 .379 0 r
F
.55828 .43319 m .58522 .43117 L .58204 .43561 L .205 .346 0 r
F
.49895 .39895 m .4989 .40299 L .49942 .39842 L .163 0 0 r
F
.49895 .39895 m .49822 .40341 L .4989 .40299 L F
.49855 .3928 m .49869 .3976 L .49841 .39774 L .345 .089 0 r
F
.49888 .39272 m .49869 .3976 L .49855 .3928 L .471 .131 0 r
F
.4997 .39276 m .49942 .39748 L .49946 .3927 L 1 .378 0 r
F
.4997 .39276 m .4996 .39752 L .49942 .39748 L F
.33485 .42328 m .37935 .41287 L .38127 .42133 L .46 .475 0 r
F
.33485 .42328 m .33089 .4097 L .37935 .41287 L F
.49888 .39272 m .49895 .39752 L .49869 .3976 L .471 .131 0 r
F
.49918 .39268 m .49895 .39752 L .49888 .39272 L .648 .174 0 r
F
.49946 .3927 m .4992 .39747 L .49918 .39268 L .984 .24 0 r
F
.49946 .3927 m .49942 .39748 L .4992 .39747 L F
.49918 .39268 m .4992 .39747 L .49895 .39752 L .648 .174 0 r
F
.49553 .40487 m .49634 .40826 L .49714 .40402 L .358 .023 0 r
F
.49553 .40487 m .4944 .40888 L .49634 .40826 L F
.48763 .41093 m .49054 .41331 L .49161 .40973 L .388 0 0 r
F
.48763 .41093 m .48613 .41401 L .49054 .41331 L F
.55132 .76076 m .6025 .77219 L .57004 .77129 L .087 .296 0 r
F
.52553 .75741 m .55132 .76076 L .57004 .77129 L .131 .304 0 r
F
.49786 .39821 m .49816 .40337 L .4976 .3986 L 0 0 0 r
F
.47809 .31914 m .46315 .32047 L .47139 .31251 L 1 1 0 r
F
.48478 .31291 m .47809 .31914 L .47139 .31251 L F
.50242 .41545 m .50638 .42065 L .50448 .41682 L 1 .22 0 r
F
.48478 .31291 m .47139 .31251 L .4807 .30561 L 1 1 0 r
F
.49822 .40456 m .4992 .40918 L .49981 .41003 L .91 .277 0 r
F
.49813 .40387 m .4992 .40918 L .49822 .40456 L .901 .291 0 r
F
.49942 .39842 m .49931 .40269 L .49966 .39805 L .108 0 0 r
F
.49942 .39842 m .4989 .40299 L .49931 .40269 L F
.40034 .71958 m .39695 .74061 L .36736 .72875 L .402 .417 0 r
F
.40034 .71958 m .42199 .73007 L .39695 .74061 L F
.41092 .32843 m .4056 .34333 L .37117 .33891 L .837 .811 0 r
F
.43445 .3345 m .4056 .34333 L .41092 .32843 L .919 .81 0 r
F
.49786 .39821 m .49827 .403 L .49816 .40337 L 0 0 0 r
F
.49813 .39794 m .49827 .403 L .49786 .39821 L F
.49966 .39805 m .49951 .40249 L .49975 .39779 L F
.49966 .39805 m .49931 .40269 L .49951 .40249 L F
.47127 .41635 m .47886 .41727 L .47993 .41499 L .186 0 0 r
F
.47127 .41635 m .46974 .41764 L .47886 .41727 L F
.542 .29506 m .53842 .31238 L .5309 .3039 L .602 .528 0 r
F
.542 .29506 m .55238 .30513 L .53842 .31238 L F
.49813 .39794 m .49842 .40273 L .49827 .403 L 0 0 0 r
F
.49841 .39774 m .49842 .40273 L .49813 .39794 L .045 0 0 r
F
.49813 .40387 m .49885 .40855 L .4992 .40918 L .901 .291 0 r
F
.49816 .40345 m .49885 .40855 L .49813 .40387 L .851 .289 0 r
F
.49816 .40346 m .49885 .40855 L .49816 .40345 L F
.49819 .40361 m .49885 .40855 L .49816 .40345 L F
.49822 .40341 m .49819 .40361 L .49825 .40393 L .384 .067 0 r
F
.4982 .40365 m .4982 .40366 L .49819 .40361 L .851 .289 0 r
F
.4982 .40366 m .49885 .40855 L .49819 .40361 L F
.49825 .40393 m .49765 .40782 L .49851 .40752 L .384 .067 0 r
F
.49819 .40361 m .49765 .40782 L .49825 .40393 L F
.49816 .40337 m .49869 .40809 L .49885 .40855 L .851 .289 0 r
F
.49822 .40341 m .49825 .40393 L .49834 .4038 L .384 .067 0 r
F
.49822 .40341 m .49834 .4038 L .49831 .40336 L F
.49825 .40393 m .49826 .4041 L .49865 .40589 L F
.49816 .40345 m .49819 .40361 L .49822 .40341 L .381 .052 0 r
F
.49827 .403 m .49842 .40482 L .49816 .40337 L .724 .26 0 r
F
.49842 .40482 m .49869 .40809 L .49822 .40388 L F
.49842 .40482 m .49822 .40388 L .49816 .40337 L F
.49847 .40556 m .49865 .40776 L .49842 .40482 L F
.49857 .40588 m .4987 .40751 L .49865 .40776 L 0 0 0 r
F
.49848 .40514 m .49861 .4063 L .49865 .40591 L .384 .067 0 r
F
.49831 .40336 m .49834 .4038 L .4989 .40299 L F
.49825 .40393 m .49865 .40589 L .4989 .40299 L F
.49842 .40273 m .49866 .40669 L .49857 .40588 L 0 0 0 r
F
.4989 .40299 m .49861 .4063 L .49904 .40731 L .368 .07 0 r
F
.49861 .4063 m .4987 .40751 L .49857 .40588 L 0 0 0 r
F
.49867 .40686 m .4987 .40751 L .49861 .4063 L F
.49842 .40482 m .49865 .40776 L .49869 .40809 L .724 .26 0 r
F
.49826 .4041 m .49865 .40591 L .49865 .40589 L .384 .067 0 r
F
.49842 .40273 m .49857 .40588 L .49827 .403 L 0 0 0 r
F
.49857 .40588 m .49865 .40776 L .49847 .40556 L F
.49852 .40573 m .49857 .40588 L .49848 .40514 L .384 .067 0 r
F
.49827 .403 m .49847 .40556 L .49842 .40482 L .724 .26 0 r
F
.49857 .40588 m .49847 .40556 L .49827 .403 L 0 0 0 r
F
.49826 .4041 m .49852 .40573 L .49848 .40514 L .384 .067 0 r
F
.49852 .40573 m .49861 .4063 L .49857 .40588 L F
.49861 .4063 m .49851 .40752 L .49872 .40743 L .368 .07 0 r
F
.49861 .4063 m .49864 .4066 L .49904 .40731 L F
.49862 .40254 m .49882 .40733 L .49876 .40742 L 0 0 0 r
F
.49869 .40696 m .49876 .40742 L .4987 .40751 L F
.49862 .40254 m .49876 .40742 L .49869 .40696 L F
.49864 .4066 m .49872 .40743 L .49876 .40742 L .368 .07 0 r
F
.49864 .4066 m .49876 .40742 L .49904 .40731 L F
.49866 .40669 m .49867 .40686 L .49861 .4063 L 0 0 0 r
F
.49826 .4041 m .49851 .40752 L .49861 .4063 L .384 .067 0 r
F
.49816 .40345 m .49816 .40346 L .49816 .40345 L .851 .289 0 r
F
.49816 .40337 m .4982 .40365 L .49816 .40345 L F
.49714 .40402 m .49765 .40782 L .49819 .40361 L .381 .052 0 r
F
.49714 .40402 m .49819 .40361 L .49816 .40345 L F
.49714 .40402 m .49634 .40826 L .49765 .40782 L F
.56851 .27554 m .58291 .2558 L .59828 .26404 L .607 .66 0 r
F
.56851 .27554 m .55725 .27111 L .58291 .2558 L F
.49981 .41003 m .50101 .41446 L .50242 .41545 L 1 .265 0 r
F
.4992 .40918 m .50101 .41446 L .49981 .41003 L 1 .299 0 r
F
.49975 .39779 m .49951 .40249 L .49957 .40236 L 0 0 0 r
F
.49975 .39779 m .49957 .40236 L .49971 .39762 L F
.49841 .39774 m .49862 .40254 L .49842 .40273 L .045 0 0 r
F
.49869 .3976 m .49862 .40254 L .49841 .39774 L .237 .049 0 r
F
.49971 .39762 m .49952 .40228 L .4996 .39752 L 1 .372 0 r
F
.49971 .39762 m .49957 .40236 L .49952 .40228 L F
.49869 .3976 m .49882 .4024 L .49862 .40254 L .237 .049 0 r
F
.49895 .39752 m .49882 .4024 L .49869 .3976 L .39 .103 0 r
F
.4996 .39752 m .4994 .40225 L .49942 .39748 L 1 .359 0 r
F
.4996 .39752 m .49952 .40228 L .4994 .40225 L F
.49895 .39752 m .49903 .40231 L .49882 .4024 L .39 .103 0 r
F
.4992 .39747 m .49903 .40231 L .49895 .39752 L .54 .149 0 r
F
.49161 .40973 m .49364 .4128 L .4944 .40888 L .464 .041 0 r
F
.49161 .40973 m .49054 .41331 L .49364 .4128 L F
.49942 .39748 m .49923 .40226 L .4992 .39747 L .825 .206 0 r
F
.49942 .39748 m .4994 .40225 L .49923 .40226 L F
.4992 .39747 m .49923 .40226 L .49903 .40231 L .54 .149 0 r
F
.48829 .27046 m .50236 .28497 L .49239 .28117 L .415 .384 0 r
F
.47522 .26874 m .48829 .27046 L .49239 .28117 L .377 .363 0 r
F
.44789 .25646 m .47522 .26874 L .46364 .26865 L .423 .427 0 r
F
.43473 .26018 m .44789 .25646 L .46364 .26865 L .41 .421 0 r
F
.50242 .41545 m .5038 .41958 L .50638 .42065 L 1 .22 0 r
F
.50101 .41446 m .5038 .41958 L .50242 .41545 L 1 .264 0 r
F
.61458 .29811 m .59011 .32348 L .58294 .30873 L .686 .694 0 r
F
.61458 .29811 m .62399 .31702 L .59011 .32348 L F
.4992 .40918 m .50008 .41372 L .50101 .41446 L 1 .299 0 r
F
.49885 .40855 m .50008 .41372 L .4992 .40918 L 1 .321 0 r
F
.4989 .40299 m .49904 .40731 L .49931 .40269 L .368 .07 0 r
F
.38127 .42133 m .41408 .41515 L .41497 .41992 L .408 .42 0 r
F
.38127 .42133 m .37935 .41287 L .41408 .41515 L F
.45637 .32932 m .43445 .3345 L .44129 .32305 L 1 .874 0 r
F
.46315 .32047 m .45637 .32932 L .44129 .32305 L 1 .961 0 r
F
.4944 .40888 m .4958 .41245 L .49634 .40826 L .512 .084 0 r
F
.4944 .40888 m .49364 .4128 L .4958 .41245 L F
.47993 .41499 m .48538 .417 L .48613 .41401 L .388 0 0 r
F
.47993 .41499 m .47886 .41727 L .48538 .417 L F
.49862 .40254 m .4987 .40751 L .49842 .40273 L 0 0 0 r
F
.51441 .55587 m .50167 .55398 L .51179 .54866 L .691 .692 0 r
F
.52784 .54941 m .51441 .55587 L .51179 .54866 L .77 .851 0 r
F
.49931 .40269 m .49933 .40717 L .49951 .40249 L .322 .06 0 r
F
.49931 .40269 m .49904 .40731 L .49933 .40717 L F
.39412 .25558 m .40711 .24632 L .43473 .26018 L .471 .497 0 r
F
.35001 .24167 m .40711 .24632 L .39412 .25558 L .514 .559 0 r
F
.51033 .2923 m .50066 .29547 L .50301 .28474 L .87 .929 0 r
F
.55828 .43319 m .56035 .43131 L .58522 .43117 L .205 .346 0 r
F
.54106 .43141 m .56035 .43131 L .55828 .43319 L .005 .279 0 r
F
.49882 .4024 m .49882 .40733 L .49862 .40254 L .096 0 0 r
F
.49951 .40249 m .49946 .40708 L .49957 .40236 L .188 .016 0 r
F
.49951 .40249 m .49933 .40717 L .49946 .40708 L F
.49885 .40855 m .4995 .41319 L .50008 .41372 L 1 .321 0 r
F
.49869 .40809 m .4995 .41319 L .49885 .40855 L 1 .327 0 r
F
.49882 .4024 m .49896 .4072 L .49882 .40733 L .096 0 0 r
F
.49903 .40231 m .49896 .4072 L .49882 .4024 L .291 .066 0 r
F
.49957 .40236 m .49946 .40708 L .49947 .40704 L 0 0 0 r
F
.49957 .40236 m .49947 .40704 L .49952 .40228 L F
.49903 .40231 m .49912 .40711 L .49896 .4072 L .291 .066 0 r
F
.49923 .40226 m .49912 .40711 L .49903 .40231 L .431 .116 0 r
F
.49952 .40228 m .4994 .40703 L .4994 .40225 L 1 .283 0 r
F
.49952 .40228 m .49947 .40704 L .4994 .40703 L F
.52784 .54941 m .51179 .54866 L .52162 .54249 L .77 .851 0 r
F
.54037 .54182 m .52784 .54941 L .52162 .54249 L .853 .963 0 r
F
.49923 .40226 m .49927 .40706 L .49912 .40711 L .431 .116 0 r
F
.4994 .40225 m .49927 .40706 L .49923 .40226 L .604 .162 0 r
F
.5038 .41958 m .50781 .42434 L .50638 .42065 L 1 .201 0 r
F
.4994 .40225 m .4994 .40703 L .49927 .40706 L .604 .162 0 r
F
.50101 .41446 m .50202 .41879 L .5038 .41958 L 1 .264 0 r
F
.50008 .41372 m .50202 .41879 L .50101 .41446 L 1 .308 0 r
F
.61855 .72101 m .56698 .72051 L .59005 .7107 L .553 .571 0 r
F
.64632 .70805 m .61855 .72101 L .59005 .7107 L .565 .608 0 r
F
.49634 .40826 m .49727 .4122 L .49765 .40782 L .546 .111 0 r
F
.49634 .40826 m .4958 .41245 L .49727 .4122 L F
.57195 .29492 m .56044 .31626 L .55238 .30513 L .658 .625 0 r
F
.57195 .29492 m .58294 .30873 L .56044 .31626 L F
.52976 .28636 m .5309 .3039 L .5221 .29641 L .546 .484 0 r
F
.52976 .28636 m .542 .29506 L .5309 .3039 L F
.40467 .52377 m .38271 .54305 L .37115 .5276 L .595 .616 0 r
F
.40467 .52377 m .4127 .53655 L .38271 .54305 L F
.44129 .32305 m .43445 .3345 L .41092 .32843 L .978 .878 0 r
F
.49869 .40809 m .49916 .41279 L .4995 .41319 L 1 .327 0 r
F
.49865 .40776 m .49916 .41279 L .49869 .40809 L .935 .321 0 r
F
.48613 .41401 m .49002 .41682 L .49054 .41331 L .514 .026 0 r
F
.48613 .41401 m .48538 .417 L .49002 .41682 L F
.49765 .40782 m .49825 .41203 L .49851 .40752 L .566 .128 0 r
F
.49765 .40782 m .49727 .4122 L .49825 .41203 L F
.49865 .40776 m .499 .4125 L .49916 .41279 L .935 .321 0 r
F
.4987 .40751 m .499 .4125 L .49865 .40776 L .79 .287 0 r
F
.40679 .5857 m .42178 .57662 L .43286 .57776 L .371 .395 0 r
F
.40679 .5857 m .39119 .5823 L .42178 .57662 L F
.48829 .27046 m .50221 .27395 L .50236 .28497 L .415 .384 0 r
F
.41497 .41992 m .43901 .4168 L .43939 .4189 L .324 .372 0 r
F
.41497 .41992 m .41408 .41515 L .43901 .4168 L F
.50008 .41372 m .50082 .41821 L .50202 .41879 L 1 .308 0 r
F
.4995 .41319 m .50082 .41821 L .50008 .41372 L 1 .346 0 r
F
.41458 .75742 m .41566 .74842 L .43807 .74712 L .324 .385 0 r
F
.41458 .75742 m .38402 .75723 L .41566 .74842 L F
.4987 .40751 m .49896 .41228 L .499 .4125 L .79 .287 0 r
F
.49876 .40742 m .49896 .41228 L .4987 .40751 L 0 0 0 r
F
.49876 .40742 m .4989 .40851 L .49904 .40731 L .576 .138 0 r
F
.49898 .40891 m .499 .41212 L .49885 .40831 L 0 0 0 r
F
.4989 .40851 m .49897 .40912 L .49898 .40892 L .576 .138 0 r
F
.4989 .40851 m .49898 .40892 L .49904 .40731 L F
.49896 .4072 m .49898 .40891 L .49882 .40733 L 0 0 0 r
F
.49898 .40891 m .49885 .40831 L .49882 .40733 L F
.49882 .40733 m .49884 .40803 L .49876 .40742 L F
.49884 .40803 m .49896 .41228 L .49876 .40742 L F
.49851 .40752 m .49887 .41192 L .49897 .40912 L .576 .138 0 r
F
.49851 .40752 m .49897 .40912 L .49876 .40742 L F
.49851 .40752 m .49825 .41203 L .49887 .41192 L F
.40711 .24632 m .44789 .25646 L .43473 .26018 L .471 .495 0 r
F
.49904 .40731 m .49897 .40921 L .49916 .41026 L .577 .145 0 r
F
.49912 .40711 m .49911 .40997 L .49896 .4072 L .17 .023 0 r
F
.49911 .40997 m .4991 .412 L .49903 .40954 L F
.49911 .40997 m .49903 .40954 L .49896 .4072 L F
.49911 .40997 m .49921 .41191 L .4991 .412 L F
.49916 .41026 m .49913 .4102 L .49917 .41051 L .577 .145 0 r
F
.49904 .40731 m .49917 .41051 L .49933 .40717 L F
.49919 .41058 m .49919 .41065 L .49917 .41051 L .17 .023 0 r
F
.49927 .40706 m .49923 .41046 L .49912 .40711 L .314 .073 0 r
F
.49923 .41046 m .49921 .41191 L .49919 .41058 L F
.49923 .41046 m .49919 .41058 L .49912 .40711 L F
.49919 .41058 m .49923 .41185 L .49925 .41088 L .577 .145 0 r
F
.49919 .41065 m .49921 .41191 L .49911 .40997 L .17 .023 0 r
F
.49917 .41051 m .49918 .41062 L .49919 .41058 L .577 .145 0 r
F
.49918 .41062 m .49923 .41185 L .49919 .41058 L F
.49923 .41046 m .49933 .41185 L .49921 .41191 L .314 .073 0 r
F
.49918 .41042 m .49926 .41047 L .49933 .40717 L .577 .145 0 r
F
.49927 .40706 m .49931 .41051 L .49923 .41046 L .314 .073 0 r
F
.49933 .40717 m .4994 .41137 L .49946 .40708 L .574 .148 0 r
F
.4994 .40703 m .49941 .41116 L .49933 .41185 L .391 .099 0 r
F
.4994 .41137 m .49926 .41047 L .4994 .41172 L .574 .148 0 r
F
.49933 .40717 m .49934 .41097 L .49939 .41095 L F
.4994 .40703 m .49934 .41097 L .49927 .40706 L .391 .099 0 r
F
.49934 .41097 m .49933 .41185 L .49932 .41099 L F
.49933 .40717 m .49926 .41041 L .49934 .41097 L .574 .148 0 r
F
.49934 .41097 m .49932 .41099 L .49927 .40706 L .391 .099 0 r
F
.49939 .41095 m .49934 .41097 L .4994 .41137 L .574 .148 0 r
F
.49926 .41041 m .49926 .41047 L .4994 .41137 L F
.4994 .41137 m .49942 .41182 L .49936 .41184 L .391 .099 0 r
F
.49941 .41116 m .49942 .4115 L .4994 .41137 L F
.49942 .4115 m .49942 .41182 L .4994 .41137 L F
.49941 .41116 m .49936 .41184 L .49933 .41185 L F
.4994 .41137 m .4994 .41181 L .49941 .4112 L .574 .148 0 r
F
.4994 .41137 m .49941 .4112 L .49946 .40708 L F
.4994 .41172 m .49923 .41185 L .4994 .41181 L F
.49926 .41047 m .49933 .41185 L .49923 .41046 L .314 .073 0 r
F
.49932 .41099 m .49933 .41185 L .49926 .41047 L F
.49926 .41047 m .49923 .41185 L .4994 .41172 L .574 .148 0 r
F
.49931 .41051 m .49932 .41099 L .49926 .41047 L .314 .073 0 r
F
.49917 .41051 m .49925 .41088 L .49926 .41047 L .577 .145 0 r
F
.49917 .41051 m .49926 .41047 L .49918 .41042 L F
.49912 .40711 m .49919 .41058 L .49911 .40997 L .17 .023 0 r
F
.49919 .41058 m .49917 .41051 L .49911 .40997 L F
.49917 .41051 m .49895 .40976 L .49923 .41185 L .577 .145 0 r
F
.49913 .4102 m .49895 .40976 L .49917 .41051 L F
.49898 .40891 m .4991 .412 L .499 .41212 L 0 0 0 r
F
.49896 .4072 m .49903 .40954 L .49898 .40891 L F
.49903 .40954 m .4991 .412 L .49898 .40891 L F
.49897 .40921 m .49895 .40976 L .49907 .41004 L .577 .145 0 r
F
.49903 .40954 m .49907 .41004 L .49916 .41026 L F
.49897 .40921 m .49907 .41004 L .49903 .40954 L F
.49882 .40759 m .499 .41212 L .49896 .41228 L 0 0 0 r
F
.49895 .40976 m .49887 .41192 L .49907 .41188 L .577 .145 0 r
F
.49895 .40976 m .49907 .41188 L .49923 .41185 L F
.49882 .40733 m .49883 .40773 L .49882 .40759 L 0 0 0 r
F
.49883 .40773 m .499 .41212 L .49882 .40759 L F
.5038 .41958 m .50484 .4236 L .50781 .42434 L 1 .201 0 r
F
.50202 .41879 m .50484 .4236 L .5038 .41958 L 1 .24 0 r
F
.2758 .24751 m .28654 .22171 L .35001 .24167 L .55 .614 0 r
F
.49054 .41331 m .49328 .4167 L .49364 .4128 L .607 .089 0 r
F
.49054 .41331 m .49002 .41682 L .49328 .4167 L F
.53221 .58352 m .56069 .59197 L .54533 .59137 L 0 .258 0 r
F
.51959 .58078 m .53221 .58352 L .54533 .59137 L .056 .265 0 r
F
.49946 .40708 m .49945 .4118 L .49947 .40704 L .617 .16 0 r
F
.49943 .41102 m .49945 .4118 L .49942 .41182 L .394 .099 0 r
F
.49946 .40708 m .49942 .41076 L .49945 .4118 L .617 .16 0 r
F
.49947 .40704 m .49945 .4118 L .49943 .41102 L .394 .099 0 r
F
.49942 .41076 m .4994 .41181 L .49945 .4118 L .617 .16 0 r
F
.4995 .41319 m .50004 .41778 L .50082 .41821 L 1 .346 0 r
F
.49916 .41279 m .50004 .41778 L .4995 .41319 L 1 .372 0 r
F
.49947 .40704 m .49942 .41182 L .4994 .40703 L .394 .099 0 r
F
.43498 .53174 m .42405 .5483 L .4127 .53655 L .546 .517 0 r
F
.43498 .53174 m .44311 .54181 L .42405 .5483 L F
.63175 .77163 m .71275 .77737 L .67774 .78168 L .132 .319 0 r
F
.6025 .77219 m .63175 .77163 L .67774 .78168 L .146 .32 0 r
F
.54106 .43141 m .54244 .4314 L .56035 .43131 L .005 .279 0 r
F
.52862 .43011 m .54244 .4314 L .54106 .43141 L .235 0 0 r
F
.49364 .4128 m .49555 .41661 L .4958 .41245 L .692 .129 0 r
F
.49364 .4128 m .49328 .4167 L .49555 .41661 L F
.49916 .41279 m .49956 .41746 L .50004 .41778 L 1 .372 0 r
F
.499 .4125 m .49956 .41746 L .49916 .41279 L 1 .37 0 r
F
.43939 .4189 m .4569 .418 L .45703 .41816 L .186 .336 0 r
F
.43939 .4189 m .43901 .4168 L .4569 .418 L F
.54037 .54182 m .52162 .54249 L .53077 .53548 L .853 .963 0 r
F
.55149 .53314 m .54037 .54182 L .53077 .53548 L .916 1 0 r
F
.46315 .32047 m .44129 .32305 L .45064 .31249 L 1 .961 0 r
F
.47139 .31251 m .46315 .32047 L .45064 .31249 L 1 1 0 r
F
.37796 .31987 m .37117 .33891 L .32311 .33271 L .772 .8 0 r
F
.41092 .32843 m .37117 .33891 L .37796 .31987 L .837 .811 0 r
F
.50202 .41879 m .50278 .42305 L .50484 .4236 L 1 .24 0 r
F
.50082 .41821 m .50278 .42305 L .50202 .41879 L 1 .279 0 r
F
.499 .4125 m .49929 .41722 L .49956 .41746 L 1 .37 0 r
F
.49896 .41228 m .49929 .41722 L .499 .4125 L .981 .336 0 r
F
.58127 .52932 m .55149 .53314 L .56076 .52349 L .808 .918 0 r
F
.59111 .51697 m .58127 .52932 L .56076 .52349 L .808 .894 0 r
F
.62272 .52236 m .58127 .52932 L .59111 .51697 L .718 .828 0 r
F
.4958 .41245 m .49711 .41656 L .49727 .4122 L .76 .156 0 r
F
.4958 .41245 m .49555 .41661 L .49711 .41656 L F
.50066 .29547 m .48895 .28912 L .50301 .28474 L 1 1 0 r
F
.50066 .29547 m .49062 .2999 L .48895 .28912 L F
.49896 .41228 m .49918 .41704 L .49929 .41722 L .981 .336 0 r
F
.499 .41212 m .49918 .41704 L .49896 .41228 L .746 .279 0 r
F
.49315 .56507 m .50606 .57703 L .49215 .5722 L .099 .238 0 r
F
.49727 .4122 m .49814 .41654 L .49825 .41203 L .817 .175 0 r
F
.49727 .4122 m .49711 .41656 L .49814 .41654 L F
.499 .41212 m .49917 .41691 L .49918 .41704 L .746 .279 0 r
F
.4991 .412 m .49917 .41691 L .499 .41212 L 0 0 0 r
F
.50082 .41821 m .50138 .42265 L .50278 .42305 L 1 .279 0 r
F
.50004 .41778 m .50138 .42265 L .50082 .41821 L 1 .318 0 r
F
.49825 .41203 m .49881 .41653 L .49887 .41192 L .872 .193 0 r
F
.49825 .41203 m .49814 .41654 L .49881 .41653 L F
.4991 .412 m .49922 .41681 L .49917 .41691 L 0 0 0 r
F
.49921 .41191 m .49922 .41681 L .4991 .412 L .045 0 0 r
F
.49887 .41192 m .4992 .41653 L .49923 .41185 L .951 .214 0 r
F
.49887 .41192 m .49881 .41653 L .4992 .41653 L F
.49921 .41191 m .4993 .41672 L .49922 .41681 L .045 0 0 r
F
.49933 .41185 m .4993 .41672 L .49921 .41191 L .186 .027 0 r
F
.49933 .41185 m .49939 .41666 L .4993 .41672 L F
.49942 .41182 m .49939 .41666 L .49933 .41185 L .166 .018 0 r
F
.49923 .41185 m .4994 .41655 L .4994 .41181 L 1 .253 0 r
F
.49923 .41185 m .4992 .41653 L .4994 .41655 L F
.49942 .41182 m .49946 .41661 L .49939 .41666 L .166 .018 0 r
F
.49945 .4118 m .49946 .41661 L .49942 .41182 L 0 0 0 r
F
.49945 .4118 m .49948 .41658 L .49946 .41661 L F
.4994 .41181 m .49948 .41658 L .49945 .4118 L 1 .397 0 r
F
.4994 .41181 m .4994 .41655 L .49948 .41658 L F
.6596 .60068 m .7396 .5958 L .71862 .60873 L .325 .374 0 r
F
.44678 .57793 m .45218 .57185 L .46224 .57058 L .382 .402 0 r
F
.44678 .57793 m .43286 .57776 L .45218 .57185 L F
.52862 .43011 m .52956 .43146 L .54244 .4314 L .235 0 0 r
F
.50004 .41778 m .50045 .42234 L .50138 .42265 L 1 .318 0 r
F
.49956 .41746 m .50045 .42234 L .50004 .41778 L 1 .358 0 r
F
.63203 .50616 m .62272 .52236 L .59111 .51697 L .708 .803 0 r
F
.67918 .50955 m .62272 .52236 L .63203 .50616 L .652 .754 0 r
F
.46974 .41764 m .4789 .41952 L .47886 .41727 L .278 0 0 r
F
.46974 .41764 m .46972 .41888 L .4789 .41952 L F
.46473 .54518 m .46527 .55916 L .45336 .55099 L .396 .334 0 r
F
.46473 .54518 m .47343 .55262 L .46527 .55916 L F
.65379 .26349 m .70273 .22381 L .71873 .24874 L .596 .685 0 r
F
.65379 .26349 m .64091 .2476 L .70273 .22381 L F
.34993 .58994 m .38003 .57782 L .39119 .5823 L .378 .397 0 r
F
.34993 .58994 m .33356 .58199 L .38003 .57782 L F
.49956 .41746 m .49987 .42212 L .50045 .42234 L 1 .358 0 r
F
.49929 .41722 m .49987 .42212 L .49956 .41746 L 1 .397 0 r
F
.50278 .42305 m .5055 .42756 L .50484 .4236 L 1 .204 0 r
F
.47886 .41727 m .48544 .41999 L .48538 .417 L .486 0 0 r
F
.47886 .41727 m .4789 .41952 L .48544 .41999 L F
.47139 .31251 m .45064 .31249 L .46208 .30314 L 1 1 0 r
F
.4807 .30561 m .47139 .31251 L .46208 .30314 L F
.49929 .41722 m .49953 .42195 L .49987 .42212 L 1 .397 0 r
F
.49918 .41704 m .49953 .42195 L .49929 .41722 L 1 .401 0 r
F
.49918 .41704 m .49936 .42181 L .49953 .42195 L F
.49917 .41691 m .49936 .42181 L .49918 .41704 L .934 .333 0 r
F
.49062 .2999 m .47507 .29529 L .48895 .28912 L 1 1 0 r
F
.49062 .2999 m .4807 .30561 L .47507 .29529 L F
.48538 .417 m .49008 .42034 L .49002 .41682 L .621 .064 0 r
F
.48538 .417 m .48544 .41999 L .49008 .42034 L F
.49917 .41691 m .49931 .42171 L .49936 .42181 L .934 .333 0 r
F
.49922 .41681 m .49931 .42171 L .49917 .41691 L 0 0 0 r
F
.50278 .42305 m .50327 .42728 L .5055 .42756 L 1 .204 0 r
F
.50138 .42265 m .50327 .42728 L .50278 .42305 L 1 .233 0 r
F
.49002 .41682 m .49334 .4206 L .49328 .4167 L .767 .125 0 r
F
.49002 .41682 m .49008 .42034 L .49334 .4206 L F
.49922 .41681 m .49933 .42162 L .49931 .42171 L 0 0 0 r
F
.4993 .41672 m .49933 .42162 L .49922 .41681 L F
.464 .25468 m .48829 .27046 L .47522 .26874 L .443 .44 0 r
F
.44789 .25646 m .464 .25468 L .47522 .26874 L .423 .427 0 r
F
.4993 .41672 m .49939 .42155 L .49933 .42162 L 0 0 0 r
F
.49939 .41666 m .49939 .42155 L .4993 .41672 L .091 0 0 r
F
.49328 .4167 m .49561 .42079 L .49555 .41661 L .907 .165 0 r
F
.49328 .4167 m .49334 .4206 L .49561 .42079 L F
.50338 .57005 m .51959 .58078 L .50606 .57703 L 0 .218 0 r
F
.49315 .56507 m .50338 .57005 L .50606 .57703 L .099 .238 0 r
F
.49939 .41666 m .49947 .42148 L .49939 .42155 L .091 0 0 r
F
.49946 .41661 m .49947 .42148 L .49939 .41666 L 0 0 0 r
F
.4807 .30561 m .46208 .30314 L .47507 .29529 L 1 1 0 r
F
.49555 .41661 m .49716 .42094 L .49711 .41656 L 1 .196 0 r
F
.49555 .41661 m .49561 .42079 L .49716 .42094 L F
.49946 .41661 m .49953 .42142 L .49947 .42148 L 0 0 0 r
F
.49948 .41658 m .49953 .42142 L .49946 .41661 L F
.49948 .41658 m .49953 .42136 L .49953 .42142 L F
.4994 .41655 m .49953 .42136 L .49948 .41658 L 1 .413 0 r
F
.49711 .41656 m .4982 .42106 L .49814 .41654 L 1 .224 0 r
F
.49711 .41656 m .49716 .42094 L .4982 .42106 L F
.4994 .41655 m .49946 .4213 L .49953 .42136 L 1 .413 0 r
F
.4992 .41653 m .49946 .4213 L .4994 .41655 L 1 .368 0 r
F
.49814 .41654 m .49886 .42115 L .49881 .41653 L 1 .256 0 r
F
.49814 .41654 m .4982 .42106 L .49886 .42115 L F
.4992 .41653 m .49925 .42123 L .49946 .4213 L 1 .368 0 r
F
.49881 .41653 m .49925 .42123 L .4992 .41653 L 1 .298 0 r
F
.49881 .41653 m .49886 .42115 L .49925 .42123 L F
.50138 .42265 m .50174 .42706 L .50327 .42728 L 1 .233 0 r
F
.50045 .42234 m .50174 .42706 L .50138 .42265 L 1 .262 0 r
F
.5576 .28255 m .55238 .30513 L .542 .29506 L .61 .582 0 r
F
.5576 .28255 m .57195 .29492 L .55238 .30513 L F
.50045 .42234 m .50072 .4269 L .50174 .42706 L 1 .262 0 r
F
.49987 .42212 m .50072 .4269 L .50045 .42234 L 1 .295 0 r
F
.49987 .42212 m .50007 .42677 L .50072 .4269 L F
.49953 .42195 m .50007 .42677 L .49987 .42212 L 1 .338 0 r
F
.32189 .69942 m .28906 .72459 L .25998 .70592 L .474 .502 0 r
F
.32189 .69942 m .34195 .71498 L .28906 .72459 L F
.55149 .53314 m .53077 .53548 L .53885 .52769 L .916 1 0 r
F
.56076 .52349 m .55149 .53314 L .53885 .52769 L .945 1 0 r
F
.65954 .28299 m .62399 .31702 L .61458 .29811 L .667 .705 0 r
F
.65954 .28299 m .67154 .30793 L .62399 .31702 L F
.49953 .42195 m .49969 .42667 L .50007 .42677 L 1 .338 0 r
F
.49936 .42181 m .49969 .42667 L .49953 .42195 L 1 .402 0 r
F
.44129 .32305 m .41092 .32843 L .42019 .31421 L .978 .878 0 r
F
.45064 .31249 m .44129 .32305 L .42019 .31421 L 1 .943 0 r
F
.49936 .42181 m .49949 .42659 L .49969 .42667 L 1 .402 0 r
F
.49931 .42171 m .49949 .42659 L .49936 .42181 L 1 .387 0 r
F
.49931 .42171 m .49941 .42651 L .49949 .42659 L F
.49933 .42162 m .49941 .42651 L .49931 .42171 L 0 0 0 r
F
.49933 .42162 m .49942 .42645 L .49941 .42651 L F
.49939 .42155 m .49942 .42645 L .49933 .42162 L F
.36463 .51099 m .32575 .5328 L .31552 .51205 L .615 .676 0 r
F
.36463 .51099 m .37115 .5276 L .32575 .5328 L F
.49939 .42155 m .49948 .42638 L .49942 .42645 L 0 0 0 r
F
.49947 .42148 m .49948 .42638 L .49939 .42155 L .076 0 0 r
F
.75528 .48633 m .74323 .51418 L .67918 .50955 L .608 .698 0 r
F
.49947 .42148 m .49955 .42632 L .49948 .42638 L .076 0 0 r
F
.49953 .42142 m .49955 .42632 L .49947 .42148 L 0 0 0 r
F
.49953 .42142 m .49961 .42625 L .49955 .42632 L F
.49953 .42136 m .49961 .42625 L .49953 .42142 L F
.50327 .42728 m .50575 .43151 L .5055 .42756 L .833 .167 0 r
F
.49953 .42136 m .49963 .42617 L .49961 .42625 L 0 0 0 r
F
.49946 .4213 m .49963 .42617 L .49953 .42136 L .991 .342 0 r
F
.49946 .4213 m .49957 .42608 L .49963 .42617 L F
.49925 .42123 m .49957 .42608 L .49946 .4213 L 1 .407 0 r
F
.49925 .42123 m .49939 .42596 L .49957 .42608 L F
.49886 .42115 m .49939 .42596 L .49925 .42123 L 1 .371 0 r
F
.42019 .31421 m .41092 .32843 L .37796 .31987 L .876 .863 0 r
F
.4573 .53701 m .45336 .55099 L .44311 .54181 L .469 .391 0 r
F
.4573 .53701 m .46473 .54518 L .45336 .55099 L F
.49886 .42115 m .49903 .42581 L .49939 .42596 L 1 .371 0 r
F
.4982 .42106 m .49903 .42581 L .49886 .42115 L 1 .321 0 r
F
.50327 .42728 m .50345 .4315 L .50575 .43151 L .833 .167 0 r
F
.50174 .42706 m .50345 .4315 L .50327 .42728 L .894 .188 0 r
F
.4982 .42106 m .49841 .42562 L .49903 .42581 L 1 .321 0 r
F
.49716 .42094 m .49841 .42562 L .4982 .42106 L 1 .276 0 r
F
.49716 .42094 m .49744 .42536 L .49841 .42562 L F
.49561 .42079 m .49744 .42536 L .49716 .42094 L 1 .236 0 r
F
.50174 .42706 m .50188 .43148 L .50345 .4315 L .894 .188 0 r
F
.50072 .4269 m .50188 .43148 L .50174 .42706 L .948 .205 0 r
F
.49561 .42079 m .49598 .42501 L .49744 .42536 L 1 .236 0 r
F
.49334 .4206 m .49598 .42501 L .49561 .42079 L 1 .196 0 r
F
.50072 .4269 m .50084 .43146 L .50188 .43148 L .948 .205 0 r
F
.50007 .42677 m .50084 .43146 L .50072 .4269 L 1 .224 0 r
F
.49334 .4206 m .49383 .42455 L .49598 .42501 L 1 .196 0 r
F
.49008 .42034 m .49383 .42455 L .49334 .4206 L .905 .153 0 r
F
.50007 .42677 m .50017 .43144 L .50084 .43146 L 1 .224 0 r
F
.49969 .42667 m .50017 .43144 L .50007 .42677 L 1 .249 0 r
F
.49969 .42667 m .49977 .43141 L .50017 .43144 L F
.49949 .42659 m .49977 .43141 L .49969 .42667 L 1 .3 0 r
F
.49949 .42659 m .49956 .43138 L .49977 .43141 L F
.49941 .42651 m .49956 .43138 L .49949 .42659 L 1 .428 0 r
F
.49008 .42034 m .49073 .42392 L .49383 .42455 L .905 .153 0 r
F
.48544 .41999 m .49073 .42392 L .49008 .42034 L .705 .089 0 r
F
.49941 .42651 m .49948 .43134 L .49956 .43138 L 1 .428 0 r
F
.49942 .42645 m .49948 .43134 L .49941 .42651 L 0 0 0 r
F
.49942 .42645 m .4995 .43129 L .49948 .43134 L F
.49948 .42638 m .4995 .43129 L .49942 .42645 L .099 0 0 r
F
.49948 .42638 m .49956 .43124 L .4995 .43129 L F
.49955 .42632 m .49956 .43124 L .49948 .42638 L .149 .014 0 r
F
.59967 .28039 m .58294 .30873 L .57195 .29492 L .65 .657 0 r
F
.59967 .28039 m .61458 .29811 L .58294 .30873 L F
.49955 .42632 m .49964 .43118 L .49956 .43124 L .149 .014 0 r
F
.49961 .42625 m .49964 .43118 L .49955 .42632 L .009 0 0 r
F
.49961 .42625 m .49972 .4311 L .49964 .43118 L F
.49963 .42617 m .49972 .4311 L .49961 .42625 L 0 0 0 r
F
.48544 .41999 m .48631 .42305 L .49073 .42392 L .705 .089 0 r
F
.4789 .41952 m .48631 .42305 L .48544 .41999 L .549 0 0 r
F
.49963 .42617 m .49976 .43101 L .49972 .4311 L 0 0 0 r
F
.49957 .42608 m .49976 .43101 L .49963 .42617 L .822 .301 0 r
F
.49957 .42608 m .49973 .43088 L .49976 .43101 L F
.49939 .42596 m .49973 .43088 L .49957 .42608 L 1 .347 0 r
F
.55725 .27111 m .56268 .24987 L .58291 .2558 L .656 .743 0 r
F
.474 .56846 m .47362 .56513 L .48219 .56215 L .427 .418 0 r
F
.474 .56846 m .46224 .57058 L .47362 .56513 L F
.49939 .42596 m .4996 .43072 L .49973 .43088 L 1 .347 0 r
F
.49903 .42581 m .4996 .43072 L .49939 .42596 L 1 .374 0 r
F
.51331 .57424 m .53221 .58352 L .51959 .58078 L 0 .197 0 r
F
.50338 .57005 m .51331 .57424 L .51959 .58078 L 0 .218 0 r
F
.49903 .42581 m .4993 .4305 L .4996 .43072 L 1 .374 0 r
F
.49841 .42562 m .4993 .4305 L .49903 .42581 L 1 .353 0 r
F
.4789 .41952 m .48006 .42187 L .48631 .42305 L .549 0 0 r
F
.46972 .41888 m .48006 .42187 L .4789 .41952 L .329 0 0 r
F
.33138 .30774 m .32311 .33271 L .25561 .32397 L .724 .782 0 r
F
.37796 .31987 m .32311 .33271 L .33138 .30774 L .772 .8 0 r
F
.54186 .72879 m .51554 .73554 L .51328 .72608 L .541 .505 0 r
F
.49841 .42562 m .49878 .43022 L .4993 .4305 L 1 .353 0 r
F
.49744 .42536 m .49878 .43022 L .49841 .42562 L 1 .312 0 r
F
.48231 .2552 m .50221 .27395 L .48829 .27046 L .467 .459 0 r
F
.464 .25468 m .48231 .2552 L .48829 .27046 L .443 .44 0 r
F
.49744 .42536 m .49793 .42983 L .49878 .43022 L 1 .312 0 r
F
.49598 .42501 m .49793 .42983 L .49744 .42536 L 1 .266 0 r
F
.50345 .4315 m .50557 .43549 L .50575 .43151 L .615 .129 0 r
F
.50345 .4315 m .50333 .43575 L .50557 .43549 L F
.50188 .43148 m .50333 .43575 L .50345 .4315 L .644 .146 0 r
F
.54053 .27209 m .542 .29506 L .52976 .28636 L .566 .544 0 r
F
.54053 .27209 m .5576 .28255 L .542 .29506 L F
.50188 .43148 m .5018 .43593 L .50333 .43575 L .644 .146 0 r
F
.50084 .43146 m .5018 .43593 L .50188 .43148 L .665 .157 0 r
F
.59828 .26404 m .62008 .23369 L .64091 .2476 L .615 .704 0 r
F
.59828 .26404 m .58291 .2558 L .62008 .23369 L F
.50084 .43146 m .50079 .43605 L .5018 .43593 L .665 .157 0 r
F
.50017 .43144 m .50079 .43605 L .50084 .43146 L .68 .166 0 r
F
.52956 .43146 m .54167 .4314 L .54244 .4314 L .129 0 0 r
F
.52956 .43146 m .52894 .43283 L .54167 .4314 L F
.50017 .43144 m .50015 .43613 L .50079 .43605 L .68 .166 0 r
F
.49977 .43141 m .50015 .43613 L .50017 .43144 L .697 .173 0 r
F
.49977 .43141 m .49977 .43617 L .50015 .43613 L F
.49956 .43138 m .49977 .43617 L .49977 .43141 L .744 .185 0 r
F
.54244 .4314 m .55947 .4294 L .56035 .43131 L .09 .311 0 r
F
.54244 .4314 m .54167 .4314 L .55947 .4294 L F
.49956 .43138 m .49958 .43619 L .49977 .43617 L .744 .185 0 r
F
.49948 .43134 m .49958 .43619 L .49956 .43138 L 1 .251 0 r
F
.49948 .43134 m .49952 .43619 L .49958 .43619 L F
.4995 .43129 m .49952 .43619 L .49948 .43134 L .126 .004 0 r
F
.56035 .43131 m .58434 .4266 L .58522 .43117 L .265 .368 0 r
F
.56035 .43131 m .55947 .4294 L .58434 .4266 L F
.4995 .43129 m .49955 .43616 L .49952 .43619 L .126 .004 0 r
F
.49956 .43124 m .49955 .43616 L .4995 .43129 L .321 .075 0 r
F
.46972 .41888 m .47127 .42024 L .48006 .42187 L .329 0 0 r
F
.49956 .43124 m .49963 .43612 L .49955 .43616 L .321 .075 0 r
F
.49964 .43118 m .49963 .43612 L .49956 .43124 L .272 .058 0 r
F
.49598 .42501 m .49664 .42931 L .49793 .42983 L 1 .266 0 r
F
.49383 .42455 m .49664 .42931 L .49598 .42501 L 1 .22 0 r
F
.49964 .43118 m .49974 .43607 L .49963 .43612 L .272 .058 0 r
F
.49972 .4311 m .49974 .43607 L .49964 .43118 L .128 .008 0 r
F
.58522 .43117 m .61916 .4227 L .61969 .43097 L .376 .396 0 r
F
.58522 .43117 m .58434 .4266 L .61916 .4227 L F
.49972 .4311 m .49984 .43598 L .49974 .43607 L .128 .008 0 r
F
.49976 .43101 m .49984 .43598 L .49972 .4311 L 0 0 0 r
F
.42934 .52096 m .4127 .53655 L .40467 .52377 L .616 .586 0 r
F
.42934 .52096 m .43498 .53174 L .4127 .53655 L F
.49976 .43101 m .49992 .43587 L .49984 .43598 L 0 0 0 r
F
.49973 .43088 m .49992 .43587 L .49976 .43101 L F
.61969 .43097 m .66804 .41723 L .66745 .43068 L .442 .441 0 r
F
.61969 .43097 m .61916 .4227 L .66804 .41723 L F
.49973 .43088 m .49994 .43572 L .49992 .43587 L 0 0 0 r
F
.4996 .43072 m .49994 .43572 L .49973 .43088 L .861 .305 0 r
F
.54186 .72879 m .51328 .72608 L .53282 .71949 L .541 .505 0 r
F
.56698 .72051 m .54186 .72879 L .53282 .71949 L .576 .574 0 r
F
.49383 .42455 m .49473 .4286 L .49664 .42931 L 1 .22 0 r
F
.49073 .42392 m .49473 .4286 L .49383 .42455 L .945 .171 0 r
F
.38212 .7077 m .36736 .72875 L .34195 .71498 L .448 .467 0 r
F
.38212 .7077 m .40034 .71958 L .36736 .72875 L F
.52162 .54249 m .50974 .54332 L .51692 .53737 L .866 .902 0 r
F
.52162 .54249 m .51179 .54866 L .50974 .54332 L F
.53077 .53548 m .52162 .54249 L .51692 .53737 L 1 1 0 r
F
.4996 .43072 m .49988 .43552 L .49994 .43572 L .861 .305 0 r
F
.4993 .4305 m .49988 .43552 L .4996 .43072 L .989 .324 0 r
F
.57532 .76288 m .63175 .77163 L .6025 .77219 L .055 .29 0 r
F
.55132 .76076 m .57532 .76288 L .6025 .77219 L .087 .296 0 r
F
.60183 .59835 m .61571 .59468 L .6596 .60068 L .241 .347 0 r
F
.57356 .59152 m .61571 .59468 L .60183 .59835 L .123 .314 0 r
F
.56069 .59197 m .57356 .59152 L .60183 .59835 L .128 .309 0 r
F
.51179 .54866 m .50235 .54865 L .50974 .54332 L .742 .68 0 r
F
.51179 .54866 m .50167 .55398 L .50235 .54865 L F
.66745 .43068 m .73695 .40951 L .73356 .43028 L .481 .492 0 r
F
.66745 .43068 m .66804 .41723 L .73695 .40951 L F
.4993 .4305 m .49968 .43525 L .49988 .43552 L .989 .324 0 r
F
.49878 .43022 m .49968 .43525 L .4993 .4305 L 1 .325 0 r
F
.45064 .31249 m .42019 .31421 L .43308 .30118 L 1 .943 0 r
F
.46208 .30314 m .45064 .31249 L .43308 .30118 L 1 .998 0 r
F
.43901 .4168 m .45893 .41798 L .4569 .418 L .153 .319 0 r
F
.42523 .23906 m .464 .25468 L .44789 .25646 L .477 .498 0 r
F
.40711 .24632 m .42523 .23906 L .44789 .25646 L .471 .495 0 r
F
.56076 .52349 m .53885 .52769 L .54553 .51919 L .945 1 0 r
F
.56773 .513 m .56076 .52349 L .54553 .51919 L .938 .953 0 r
F
.59111 .51697 m .56076 .52349 L .56773 .513 L .808 .894 0 r
F
.49878 .43022 m .49928 .43489 L .49968 .43525 L 1 .325 0 r
F
.49793 .42983 m .49928 .43489 L .49878 .43022 L 1 .306 0 r
F
.49073 .42392 m .49195 .42762 L .49473 .4286 L .945 .171 0 r
F
.48631 .42305 m .49195 .42762 L .49073 .42392 L .739 .101 0 r
F
.59743 .50368 m .59111 .51697 L .56773 .513 L .789 .852 0 r
F
.63203 .50616 m .59111 .51697 L .59743 .50368 L .708 .803 0 r
F
.45146 .5282 m .44311 .54181 L .43498 .53174 L .546 .458 0 r
F
.45146 .5282 m .4573 .53701 L .44311 .54181 L F
.49793 .42983 m .49862 .43439 L .49928 .43489 L 1 .306 0 r
F
.49664 .42931 m .49862 .43439 L .49793 .42983 L 1 .271 0 r
F
.53077 .53548 m .51692 .53737 L .52358 .53081 L 1 1 0 r
F
.53885 .52769 m .53077 .53548 L .52358 .53081 L F
.5018 .43593 m .5029 .44006 L .50333 .43575 L .46 .097 0 r
F
.50333 .43575 m .50497 .43954 L .50557 .43549 L .449 .08 0 r
F
.50333 .43575 m .5029 .44006 L .50497 .43954 L F
.48231 .2552 m .50186 .25826 L .50221 .27395 L .467 .459 0 r
F
.47824 .73755 m .49884 .75274 L .47211 .74665 L .183 .297 0 r
F
.49664 .42931 m .49757 .43371 L .49862 .43439 L 1 .271 0 r
F
.49473 .4286 m .49757 .43371 L .49664 .42931 L 1 .229 0 r
F
.48631 .42305 m .48797 .42628 L .49195 .42762 L .739 .101 0 r
F
.48006 .42187 m .48797 .42628 L .48631 .42305 L .574 0 0 r
F
.43901 .4168 m .44162 .41485 L .45893 .41798 L .153 .319 0 r
F
.41408 .41515 m .44162 .41485 L .43901 .4168 L .298 .358 0 r
F
.49813 .74365 m .52553 .75741 L .49884 .75274 L .105 .283 0 r
F
.47824 .73755 m .49813 .74365 L .49884 .75274 L .183 .297 0 r
F
.49862 .43439 m .4999 .43963 L .49928 .43489 L .922 .284 0 r
F
.49473 .4286 m .49599 .43279 L .49757 .43371 L 1 .229 0 r
F
.49195 .42762 m .49599 .43279 L .49473 .4286 L .869 .176 0 r
F
.68607 .48785 m .67918 .50955 L .63203 .50616 L .64 .732 0 r
F
.75528 .48633 m .67918 .50955 L .68607 .48785 L .608 .698 0 r
F
.35001 .24167 m .3673 .22643 L .40711 .24632 L .514 .559 0 r
F
.28654 .22171 m .3673 .22643 L .35001 .24167 L .544 .604 0 r
F
.47957 .54777 m .48304 .55926 L .47343 .55262 L .253 .232 0 r
F
.47957 .54777 m .48659 .55408 L .48304 .55926 L F
.30568 .76474 m .33565 .75276 L .3573 .75561 L .27 .366 0 r
F
.30568 .76474 m .27452 .75901 L .33565 .75276 L F
.43286 .57776 m .44427 .57243 L .45218 .57185 L .303 .38 0 r
F
.43286 .57776 m .42178 .57662 L .44427 .57243 L F
.49862 .43439 m .49946 .43905 L .4999 .43963 L .922 .284 0 r
F
.49757 .43371 m .49946 .43905 L .49862 .43439 L .914 .259 0 r
F
.50301 .28474 m .4867 .27374 L .50649 .26944 L .906 1 0 r
F
.50301 .28474 m .48895 .28912 L .4867 .27374 L F
.48006 .42187 m .48232 .42444 L .48797 .42628 L .574 0 0 r
F
.47127 .42024 m .48232 .42444 L .48006 .42187 L .335 0 0 r
F
.53885 .52769 m .52358 .53081 L .52944 .52368 L 1 1 0 r
F
.54553 .51919 m .53885 .52769 L .52944 .52368 L F
.47323 .54089 m .47343 .55262 L .46473 .54518 L .361 .27 0 r
F
.47323 .54089 m .47957 .54777 L .47343 .55262 L F
.494 .55978 m .50338 .57005 L .49315 .56507 L 0 .174 0 r
F
.46208 .30314 m .43308 .30118 L .449 .28984 L 1 .998 0 r
F
.47507 .29529 m .46208 .30314 L .449 .28984 L 1 1 0 r
F
.40042 .51022 m .37115 .5276 L .36463 .51099 L .649 .678 0 r
F
.40042 .51022 m .40467 .52377 L .37115 .5276 L F
.41408 .41515 m .41734 .4105 L .44162 .41485 L .298 .358 0 r
F
.37935 .41287 m .41734 .4105 L .41408 .41515 L .388 .406 0 r
F
.49195 .42762 m .49368 .43151 L .49599 .43279 L .869 .176 0 r
F
.48797 .42628 m .49368 .43151 L .49195 .42762 L .73 .097 0 r
F
.51331 .57424 m .52254 .57768 L .53221 .58352 L 0 .197 0 r
F
.49757 .43371 m .49873 .43825 L .49946 .43905 L .914 .259 0 r
F
.49599 .43279 m .49873 .43825 L .49757 .43371 L .871 .219 0 r
F
.3673 .22643 m .42523 .23906 L .40711 .24632 L .512 .554 0 r
F
.49958 .44599 m .49941 .45091 L .49948 .44597 L 1 .37 0 r
F
.49958 .44599 m .49957 .45095 L .49941 .45091 L F
.49974 .44598 m .49957 .45095 L .49958 .44599 L .938 .229 0 r
F
.49974 .44598 m .49977 .45095 L .49957 .45095 L F
.49992 .44593 m .49977 .45095 L .49974 .44598 L .613 .166 0 r
F
.49948 .44597 m .49931 .45083 L .49945 .44591 L 1 .422 0 r
F
.49948 .44597 m .49941 .45091 L .49931 .45083 L F
.49992 .44593 m .50001 .45091 L .49977 .45095 L .613 .166 0 r
F
.50012 .44584 m .50001 .45091 L .49992 .44593 L .445 .123 0 r
F
.49945 .44591 m .49931 .45083 L .49931 .45068 L .734 .293 0 r
F
.49945 .44591 m .49931 .45068 L .49953 .4458 L F
.64632 .70805 m .59005 .7107 L .61018 .69941 L .565 .608 0 r
F
.66941 .69317 m .64632 .70805 L .61018 .69941 L .571 .631 0 r
F
.7263 .70171 m .64632 .70805 L .66941 .69317 L .533 .567 0 r
F
.56698 .72051 m .53282 .71949 L .55138 .71176 L .576 .574 0 r
F
.59005 .7107 m .56698 .72051 L .55138 .71176 L .6 .642 0 r
F
.50012 .44584 m .50026 .45083 L .50001 .45091 L .445 .123 0 r
F
.50031 .44571 m .50026 .45083 L .50012 .44584 L .313 .078 0 r
F
.49953 .4458 m .49944 .45045 L .49977 .44562 L 0 0 0 r
F
.49953 .4458 m .49931 .45068 L .49944 .45045 L F
.75194 .68146 m .7263 .70171 L .66941 .69317 L .534 .576 0 r
F
.46224 .57058 m .46635 .56749 L .47362 .56513 L .311 .385 0 r
F
.46224 .57058 m .45218 .57185 L .46635 .56749 L F
.49977 .44562 m .49975 .45012 L .50023 .44536 L 0 0 0 r
F
.49977 .44562 m .49944 .45045 L .49975 .45012 L F
.44119 .72204 m .44621 .7391 L .42199 .73007 L .333 .353 0 r
F
.44119 .72204 m .45903 .73035 L .44621 .7391 L F
.42019 .31421 m .37796 .31987 L .39041 .30165 L .876 .863 0 r
F
.43308 .30118 m .42019 .31421 L .39041 .30165 L .902 .909 0 r
F
.72433 .26115 m .67154 .30793 L .65954 .28299 L .652 .708 0 r
F
.72433 .26115 m .7389 .29505 L .67154 .30793 L F
.50023 .44536 m .49975 .45012 L .50031 .44965 L .005 0 0 r
F
.52894 .43283 m .53874 .43164 L .54167 .4314 L 0 0 0 r
F
.52894 .43283 m .52677 .4344 L .53874 .43164 L F
.48895 .28912 m .46719 .28059 L .4867 .27374 L .979 1 0 r
F
.48895 .28912 m .47507 .29529 L .46719 .28059 L F
.49599 .43279 m .49758 .43715 L .49873 .43825 L .871 .219 0 r
F
.49368 .43151 m .49758 .43715 L .49599 .43279 L .792 .158 0 r
F
.47507 .29529 m .449 .28984 L .46719 .28059 L 1 1 0 r
F
.47127 .42024 m .47433 .42188 L .48232 .42444 L .335 0 0 r
F
.46784 .53347 m .46473 .54518 L .4573 .53701 L .45 .322 0 r
F
.46784 .53347 m .47323 .54089 L .46473 .54518 L F
.50149 .56488 m .51331 .57424 L .50338 .57005 L 0 .138 0 r
F
.494 .55978 m .50149 .56488 L .50338 .57005 L 0 .174 0 r
F
.48797 .42628 m .49035 .42976 L .49368 .43151 L .73 .097 0 r
F
.48232 .42444 m .49035 .42976 L .48797 .42628 L .545 0 0 r
F
.5798 .26463 m .57195 .29492 L .5576 .28255 L .614 .622 0 r
F
.5798 .26463 m .59967 .28039 L .57195 .29492 L F
.39041 .30165 m .37796 .31987 L .33138 .30774 L .798 .837 0 r
F
.51797 .74867 m .55132 .76076 L .52553 .75741 L .033 .268 0 r
F
.49813 .74365 m .51797 .74867 L .52553 .75741 L .105 .283 0 r
F
.39119 .5823 m .41409 .57476 L .42178 .57662 L .321 .379 0 r
F
.39119 .5823 m .38003 .57782 L .41409 .57476 L F
.49957 .45095 m .49931 .4559 L .49941 .45091 L 1 .374 0 r
F
.49957 .45095 m .49953 .45595 L .49931 .4559 L F
.49977 .45095 m .49953 .45595 L .49957 .45095 L 1 .254 0 r
F
.49977 .45095 m .4998 .45596 L .49953 .45595 L F
.50001 .45091 m .4998 .45596 L .49977 .45095 L .715 .187 0 r
F
.49941 .45091 m .49913 .45579 L .49931 .45083 L 1 .469 0 r
F
.49941 .45091 m .49931 .4559 L .49913 .45579 L F
.49931 .45083 m .49903 .45561 L .49931 .45068 L .989 .362 0 r
F
.49931 .45083 m .49913 .45579 L .49903 .45561 L F
.38402 .75723 m .39643 .74867 L .41566 .74842 L .273 .37 0 r
F
.38402 .75723 m .3573 .75561 L .39643 .74867 L F
.49931 .45068 m .49903 .45561 L .49902 .45535 L .757 .308 0 r
F
.49931 .45068 m .49902 .45535 L .49944 .45045 L F
.46278 .74463 m .4559 .73927 L .47412 .7359 L .368 .4 0 r
F
.46278 .74463 m .43807 .74712 L .4559 .73927 L F
.6596 .60068 m .67328 .59253 L .7396 .5958 L .325 .374 0 r
F
.61571 .59468 m .67328 .59253 L .6596 .60068 L .25 .354 0 r
F
.49944 .45045 m .49915 .45496 L .49975 .45012 L 0 0 0 r
F
.49944 .45045 m .49902 .45535 L .49915 .45496 L F
.37935 .41287 m .38318 .40441 L .41734 .4105 L .388 .406 0 r
F
.33089 .4097 m .38318 .40441 L .37935 .41287 L .445 .46 0 r
F
.56773 .513 m .54553 .51919 L .55049 .5101 L .938 .953 0 r
F
.57207 .50188 m .56773 .513 L .55049 .5101 L .901 .886 0 r
F
.59743 .50368 m .56773 .513 L .57207 .50188 L .789 .852 0 r
F
.44747 .51889 m .43498 .53174 L .42934 .52096 L .635 .531 0 r
F
.44747 .51889 m .45146 .5282 L .43498 .53174 L F
.54553 .51919 m .52944 .52368 L .53425 .51604 L 1 1 0 r
F
.55049 .5101 m .54553 .51919 L .53425 .51604 L 1 .985 0 r
F
.49368 .43151 m .49586 .43563 L .49758 .43715 L .792 .158 0 r
F
.49035 .42976 m .49586 .43563 L .49368 .43151 L .654 .069 0 r
F
.54167 .4314 m .55557 .42777 L .55947 .4294 L .204 .35 0 r
F
.54167 .4314 m .53874 .43164 L .55557 .42777 L F
.49975 .45012 m .49947 .45441 L .50031 .44965 L 0 0 0 r
F
.49975 .45012 m .49915 .45496 L .49947 .45441 L F
.27049 .58765 m .32397 .57287 L .33356 .58199 L .393 .406 0 r
F
.27049 .58765 m .25477 .57321 L .32397 .57287 L F
.63605 .48895 m .63203 .50616 L .59743 .50368 L .688 .769 0 r
F
.68607 .48785 m .63203 .50616 L .63605 .48895 L .64 .732 0 r
F
.4998 .45596 m .49948 .46099 L .49953 .45595 L 1 .269 0 r
F
.4998 .45596 m .49981 .46101 L .49948 .46099 L F
.50009 .45593 m .49981 .46101 L .4998 .45596 L .801 .205 0 r
F
.49953 .45595 m .49918 .46093 L .49931 .4559 L 1 .369 0 r
F
.49953 .45595 m .49948 .46099 L .49918 .46093 L F
.49758 .43715 m .49942 .44171 L .50007 .44293 L .717 .171 0 r
F
.49586 .43563 m .49942 .44171 L .49758 .43715 L .627 .106 0 r
F
.50009 .45593 m .50016 .46099 L .49981 .46101 L .801 .205 0 r
F
.5004 .45585 m .50016 .46099 L .50009 .45593 L .602 .166 0 r
F
.51692 .53737 m .50814 .53939 L .51336 .53361 L .975 .915 0 r
F
.51692 .53737 m .50974 .54332 L .50814 .53939 L F
.52358 .53081 m .51692 .53737 L .51336 .53361 L 1 1 0 r
F
.50031 .44965 m .50004 .45363 L .50122 .44898 L 0 0 0 r
F
.50031 .44965 m .49947 .45441 L .50004 .45363 L F
.49931 .4559 m .49892 .46081 L .49913 .45579 L 1 .47 0 r
F
.49931 .4559 m .49918 .46093 L .49892 .46081 L F
.5004 .45585 m .50054 .46092 L .50016 .46099 L .602 .166 0 r
F
.50073 .45573 m .50054 .46092 L .5004 .45585 L .477 .137 0 r
F
.49913 .45579 m .49871 .46061 L .49903 .45561 L 1 .447 0 r
F
.49913 .45579 m .49892 .46081 L .49871 .46061 L F
.48232 .42444 m .48558 .42733 L .49035 .42976 L .545 0 0 r
F
.50073 .45573 m .50094 .4608 L .50054 .46092 L .477 .137 0 r
F
.50108 .45554 m .50094 .4608 L .50073 .45573 L .388 .109 0 r
F
.33138 .30774 m .25561 .32397 L .26478 .29034 L .724 .782 0 r
F
.49903 .45561 m .49871 .46061 L .49855 .46031 L .979 .368 0 r
F
.49902 .45535 m .49855 .46031 L .49848 .45989 L .861 .348 0 r
F
.49903 .45561 m .49884 .45743 L .49902 .45535 L .979 .368 0 r
F
.49884 .45743 m .4988 .45766 L .49902 .45535 L F
.49902 .45535 m .49848 .45989 L .49915 .45496 L .861 .348 0 r
F
.49915 .45496 m .49848 .45989 L .49851 .45929 L .751 .327 0 r
F
.49915 .45496 m .49851 .45929 L .49947 .45441 L F
.4987 .45844 m .49711 .46218 L .49884 .4579 L .902 .404 0 r
F
.50004 .45363 m .49879 .45811 L .4991 .45725 L 0 0 0 r
F
.49879 .45811 m .4987 .45844 L .4991 .45725 L F
.49947 .45441 m .4986 .45882 L .4987 .45844 L F
.49884 .45743 m .49855 .46031 L .4988 .45766 L .979 .368 0 r
F
.49947 .45441 m .4987 .45844 L .50004 .45363 L 0 0 0 r
F
.50004 .45363 m .4991 .45725 L .50097 .45254 L F
.4991 .45725 m .49702 .46047 L .49954 .45605 L .892 .425 0 r
F
.4991 .45725 m .49954 .45605 L .4998 .45559 L F
.4987 .45844 m .49884 .4579 L .4991 .45725 L .902 .404 0 r
F
.4986 .45882 m .49854 .45913 L .4987 .45844 L 0 0 0 r
F
.49854 .45913 m .49851 .45929 L .49853 .45922 L F
.49854 .45913 m .49853 .45922 L .4987 .45844 L F
.44162 .41485 m .46308 .41832 L .45893 .41798 L .144 .306 0 r
F
.52358 .53081 m .51336 .53361 L .5182 .52738 L 1 1 0 r
F
.52944 .52368 m .52358 .53081 L .5182 .52738 L F
.48219 .56215 m .48192 .56112 L .48814 .5575 L .366 .397 0 r
F
.48219 .56215 m .47362 .56513 L .48192 .56112 L F
.50974 .54332 m .50276 .54473 L .50814 .53939 L .793 .631 0 r
F
.50974 .54332 m .50235 .54865 L .50276 .54473 L F
.50108 .45554 m .50138 .46062 L .50094 .4608 L .388 .109 0 r
F
.50144 .45528 m .50138 .46062 L .50108 .45554 L .306 .083 0 r
F
.46362 .5256 m .4573 .53701 L .45146 .5282 L .54 .386 0 r
F
.46362 .5256 m .46784 .53347 L .4573 .53701 L F
.44775 .2345 m .48231 .2552 L .464 .25468 L .489 .507 0 r
F
.42523 .23906 m .44775 .2345 L .464 .25468 L .477 .498 0 r
F
.50144 .45528 m .50186 .46037 L .50138 .46062 L .306 .083 0 r
F
.50181 .45492 m .50186 .46037 L .50144 .45528 L .229 .062 0 r
F
.50122 .44898 m .50004 .45363 L .50097 .45254 L 0 0 0 r
F
.50149 .56488 m .50875 .56938 L .51331 .57424 L 0 .138 0 r
F
.63947 .25947 m .61458 .29811 L .59967 .28039 L .641 .676 0 r
F
.63947 .25947 m .65954 .28299 L .61458 .29811 L F
.50181 .45492 m .5024 .46002 L .50186 .46037 L .229 .062 0 r
F
.50221 .45442 m .5024 .46002 L .50181 .45492 L .164 .047 0 r
F
.49981 .46101 m .49942 .46607 L .49948 .46099 L 1 .277 0 r
F
.49981 .46101 m .49981 .4661 L .49942 .46607 L F
.50016 .46099 m .49981 .4661 L .49981 .46101 L .869 .221 0 r
F
.49948 .46099 m .49905 .466 L .49918 .46093 L 1 .36 0 r
F
.49948 .46099 m .49942 .46607 L .49905 .466 L F
.42651 .50965 m .40467 .52377 L .40042 .51022 L .691 .658 0 r
F
.42651 .50965 m .42934 .52096 L .40467 .52377 L F
.50016 .46099 m .50022 .46608 L .49981 .4661 L .869 .221 0 r
F
.50054 .46092 m .50022 .46608 L .50016 .46099 L .679 .183 0 r
F
.49918 .46093 m .49869 .46587 L .49892 .46081 L 1 .451 0 r
F
.49918 .46093 m .49905 .466 L .49869 .46587 L F
.50054 .46092 m .50066 .46602 L .50022 .46608 L .679 .183 0 r
F
.50094 .4608 m .50066 .46602 L .50054 .46092 L .552 .157 0 r
F
.52944 .52368 m .5182 .52738 L .52244 .52074 L 1 1 0 r
F
.53425 .51604 m .52944 .52368 L .52244 .52074 L F
.49892 .46081 m .49836 .46566 L .49871 .46061 L 1 .496 0 r
F
.49892 .46081 m .49869 .46587 L .49836 .46566 L F
.50094 .4608 m .50114 .46591 L .50066 .46602 L .552 .157 0 r
F
.50138 .46062 m .50114 .46591 L .50094 .4608 L .467 .137 0 r
F
.55947 .4294 m .57927 .42236 L .58434 .4266 L .343 .392 0 r
F
.55947 .4294 m .55557 .42777 L .57927 .42236 L F
.49586 .43563 m .49839 .44002 L .49942 .44171 L .627 .106 0 r
F
.50221 .45442 m .50301 .45954 L .5024 .46002 L .164 .047 0 r
F
.50262 .45373 m .50301 .45954 L .50221 .45442 L .119 .043 0 r
F
.50138 .46062 m .50167 .46575 L .50114 .46591 L .467 .137 0 r
F
.50186 .46037 m .50167 .46575 L .50138 .46062 L .404 .119 0 r
F
.49871 .46061 m .49804 .46536 L .49855 .46031 L 1 .46 0 r
F
.49871 .46061 m .49836 .46566 L .49804 .46536 L F
.50186 .46037 m .50226 .46552 L .50167 .46575 L .404 .119 0 r
F
.5024 .46002 m .50226 .46552 L .50186 .46037 L .352 .105 0 r
F
.49855 .46031 m .49775 .46492 L .49848 .45989 L 1 .405 0 r
F
.49855 .46031 m .49804 .46536 L .49775 .46492 L F
.5024 .46002 m .50295 .4652 L .50226 .46552 L .352 .105 0 r
F
.50301 .45954 m .50295 .4652 L .5024 .46002 L .31 .097 0 r
F
.50262 .45373 m .50372 .45888 L .50301 .45954 L .119 .043 0 r
F
.50305 .45279 m .50372 .45888 L .50262 .45373 L .097 .051 0 r
F
.33089 .4097 m .33488 .39584 L .38318 .40441 L .445 .46 0 r
F
.26313 .40529 m .33488 .39584 L .33089 .4097 L .481 .507 0 r
F
.49848 .45989 m .49749 .46429 L .49851 .45929 L .964 .387 0 r
F
.49848 .45989 m .49775 .46492 L .49749 .46429 L F
.49981 .4661 m .49935 .47119 L .49942 .46607 L 1 .282 0 r
F
.49981 .4661 m .4998 .47122 L .49935 .47119 L F
.50022 .46608 m .4998 .47122 L .49981 .4661 L .922 .233 0 r
F
.50022 .46608 m .50027 .47121 L .4998 .47122 L F
.50066 .46602 m .50027 .47121 L .50022 .46608 L .752 .199 0 r
F
.49942 .46607 m .4989 .47112 L .49905 .466 L 1 .348 0 r
F
.49942 .46607 m .49935 .47119 L .4989 .47112 L F
.55049 .5101 m .53425 .51604 L .5378 .50799 L 1 .985 0 r
F
.55351 .50057 m .55049 .5101 L .5378 .50799 L 1 .89 0 r
F
.57207 .50188 m .55049 .5101 L .55351 .50057 L .901 .886 0 r
F
.50066 .46602 m .50077 .47116 L .50027 .47121 L .752 .199 0 r
F
.50114 .46591 m .50077 .47116 L .50066 .46602 L .631 .176 0 r
F
.48418 .5442 m .48659 .55408 L .47957 .54777 L .188 .182 0 r
F
.48418 .5442 m .48931 .55026 L .48659 .55408 L F
.49905 .466 m .49845 .47099 L .49869 .46587 L 1 .426 0 r
F
.49905 .466 m .4989 .47112 L .49845 .47099 L F
.47957 .53773 m .47957 .54777 L .47323 .54089 L .323 .216 0 r
F
.47957 .53773 m .48418 .5442 L .47957 .54777 L F
.59981 .48975 m .59743 .50368 L .57207 .50188 L .755 .798 0 r
F
.63605 .48895 m .59743 .50368 L .59981 .48975 L .688 .769 0 r
F
.50114 .46591 m .50132 .47107 L .50077 .47116 L .631 .176 0 r
F
.50167 .46575 m .50132 .47107 L .50114 .46591 L .547 .159 0 r
F
.49869 .46587 m .498 .47078 L .49836 .46566 L 1 .491 0 r
F
.49869 .46587 m .49845 .47099 L .498 .47078 L F
.52677 .4344 m .53374 .43234 L .53874 .43164 L 0 0 0 r
F
.52677 .4344 m .52312 .43632 L .53374 .43234 L F
.50301 .45954 m .50377 .46476 L .50295 .4652 L .31 .097 0 r
F
.50372 .45888 m .50377 .46476 L .50301 .45954 L .282 .097 0 r
F
.42539 .71265 m .42199 .73007 L .40034 .71958 L .398 .403 0 r
F
.42539 .71265 m .44119 .72204 L .42199 .73007 L F
.50167 .46575 m .50193 .47093 L .50132 .47107 L .547 .159 0 r
F
.50226 .46552 m .50193 .47093 L .50167 .46575 L .488 .147 0 r
F
.53425 .51604 m .52244 .52074 L .5259 .51374 L 1 1 0 r
F
.5378 .50799 m .53425 .51604 L .5259 .51374 L 1 .972 0 r
F
.49836 .46566 m .49752 .47048 L .49804 .46536 L 1 .521 0 r
F
.49836 .46566 m .498 .47078 L .49752 .47048 L F
.57356 .59152 m .58333 .59023 L .61571 .59468 L .123 .314 0 r
F
.49851 .45929 m .49727 .46341 L .4987 .45844 L .924 .391 0 r
F
.49851 .45929 m .49749 .46429 L .49727 .46341 L F
.50226 .46552 m .50263 .47073 L .50193 .47093 L .488 .147 0 r
F
.50295 .4652 m .50263 .47073 L .50226 .46552 L .447 .139 0 r
F
.50305 .45279 m .50457 .45797 L .50372 .45888 L .097 .051 0 r
F
.50353 .45149 m .50457 .45797 L .50305 .45279 L .101 .072 0 r
F
.49804 .46536 m .49701 .47004 L .49775 .46492 L 1 .517 0 r
F
.49804 .46536 m .49752 .47048 L .49701 .47004 L F
.49472 .55588 m .50149 .56488 L .494 .55978 L 0 .096 0 r
F
.47565 .53087 m .47323 .54089 L .46784 .53347 L .428 .259 0 r
F
.47565 .53087 m .47957 .53773 L .47323 .54089 L F
.44162 .41485 m .44721 .41337 L .46308 .41832 L .144 .306 0 r
F
.41734 .4105 m .44721 .41337 L .44162 .41485 L .287 .349 0 r
F
.46078 .51738 m .45146 .5282 L .44747 .51889 L .647 .459 0 r
F
.46078 .51738 m .46362 .5256 L .45146 .5282 L F
.55589 .25156 m .5576 .28255 L .54053 .27209 L .581 .591 0 r
F
.55589 .25156 m .5798 .26463 L .5576 .28255 L F
.50295 .4652 m .50345 .47045 L .50263 .47073 L .447 .139 0 r
F
.50377 .46476 m .50345 .47045 L .50295 .4652 L .419 .135 0 r
F
.50372 .45888 m .50476 .46416 L .50377 .46476 L .282 .097 0 r
F
.50457 .45797 m .50476 .46416 L .50372 .45888 L .268 .105 0 r
F
.50097 .45254 m .4992 .45702 L .4998 .45559 L 0 0 0 r
F
.4998 .45559 m .49704 .45807 L .50064 .4536 L .887 .456 0 r
F
.4998 .45559 m .50064 .4536 L .5009 .45328 L F
.4992 .45702 m .4991 .45725 L .4998 .45559 L 0 0 0 r
F
.48558 .42733 m .48971 .43064 L .49334 .43354 L .444 0 0 r
F
.43308 .30118 m .39041 .30165 L .40812 .28501 L .902 .909 0 r
F
.449 .28984 m .43308 .30118 L .40812 .28501 L .911 .945 0 r
F
.59005 .7107 m .55138 .71176 L .56829 .70288 L .6 .642 0 r
F
.61018 .69941 m .59005 .7107 L .56829 .70288 L .617 .694 0 r
F
.4998 .47122 m .49927 .47635 L .49935 .47119 L 1 .283 0 r
F
.4998 .47122 m .49978 .47639 L .49927 .47635 L F
.50027 .47121 m .49978 .47639 L .4998 .47122 L .962 .243 0 r
F
.49775 .46492 m .49644 .46942 L .49749 .46429 L 1 .504 0 r
F
.49775 .46492 m .49701 .47004 L .49644 .46942 L F
.50027 .47121 m .50031 .47638 L .49978 .47639 L .962 .243 0 r
F
.50077 .47116 m .50031 .47638 L .50027 .47121 L .818 .214 0 r
F
.49935 .47119 m .49875 .47628 L .4989 .47112 L 1 .336 0 r
F
.49935 .47119 m .49927 .47635 L .49875 .47628 L F
.50077 .47116 m .50086 .47634 L .50031 .47638 L .818 .214 0 r
F
.50132 .47107 m .50086 .47634 L .50077 .47116 L .712 .194 0 r
F
.4989 .47112 m .49822 .47615 L .49845 .47099 L 1 .398 0 r
F
.4989 .47112 m .49875 .47628 L .49822 .47615 L F
.50132 .47107 m .50146 .47627 L .50086 .47634 L .712 .194 0 r
F
.50193 .47093 m .50146 .47627 L .50132 .47107 L .635 .18 0 r
F
.50377 .46476 m .50446 .47007 L .50345 .47045 L .419 .135 0 r
F
.50476 .46416 m .50446 .47007 L .50377 .46476 L .401 .137 0 r
F
.4987 .45844 m .49727 .46341 L .49711 .46218 L .902 .404 0 r
F
.45218 .57185 m .46069 .56937 L .46635 .56749 L .198 .349 0 r
F
.45218 .57185 m .44427 .57243 L .46069 .56937 L F
.49845 .47099 m .49764 .47596 L .498 .47078 L 1 .461 0 r
F
.49845 .47099 m .49822 .47615 L .49764 .47596 L F
.50193 .47093 m .50215 .47616 L .50146 .47627 L .635 .18 0 r
F
.50263 .47073 m .50215 .47616 L .50193 .47093 L .581 .171 0 r
F
.498 .47078 m .49701 .47567 L .49752 .47048 L 1 .515 0 r
F
.498 .47078 m .49764 .47596 L .49701 .47567 L F
.58434 .4266 m .61275 .41472 L .61916 .4227 L .427 .419 0 r
F
.58434 .4266 m .57927 .42236 L .61275 .41472 L F
.50263 .47073 m .50294 .47599 L .50215 .47616 L .581 .171 0 r
F
.50345 .47045 m .50294 .47599 L .50263 .47073 L .543 .166 0 r
F
.53708 .75269 m .57532 .76288 L .55132 .76076 L 0 .254 0 r
F
.51797 .74867 m .53708 .75269 L .55132 .76076 L .033 .268 0 r
F
.5182 .52738 m .51065 .53086 L .51415 .52488 L 1 1 0 r
F
.5182 .52738 m .51336 .53361 L .51065 .53086 L F
.52244 .52074 m .5182 .52738 L .51415 .52488 L F
.49749 .46429 m .49581 .46856 L .49727 .46341 L 1 .504 0 r
F
.49749 .46429 m .49644 .46942 L .49581 .46856 L F
.50457 .45797 m .506 .46332 L .50476 .46416 L .268 .105 0 r
F
.50561 .45672 m .506 .46332 L .50457 .45797 L .271 .123 0 r
F
.50353 .45149 m .50561 .45672 L .50457 .45797 L .101 .072 0 r
F
.51336 .53361 m .50686 .53652 L .51065 .53086 L 1 .869 0 r
F
.51336 .53361 m .50814 .53939 L .50686 .53652 L F
.47362 .56513 m .47666 .56429 L .48192 .56112 L 0 0 0 r
F
.47362 .56513 m .46635 .56749 L .47666 .56429 L F
.44555 .50924 m .42934 .52096 L .42651 .50965 L .735 .612 0 r
F
.44555 .50924 m .44747 .51889 L .42934 .52096 L F
.49752 .47048 m .49628 .47526 L .49701 .47004 L 1 .556 0 r
F
.49752 .47048 m .49701 .47567 L .49628 .47526 L F
.50476 .46416 m .50571 .46954 L .50446 .47007 L .401 .137 0 r
F
.506 .46332 m .50571 .46954 L .50476 .46416 L .393 .146 0 r
F
.50345 .47045 m .50388 .47577 L .50294 .47599 L .543 .166 0 r
F
.50446 .47007 m .50388 .47577 L .50345 .47045 L .519 .165 0 r
F
.50405 .44969 m .50561 .45672 L .50353 .45149 L .13 .105 0 r
F
.47261 .5237 m .46784 .53347 L .46362 .5256 L .528 .315 0 r
F
.47261 .5237 m .47565 .53087 L .46784 .53347 L F
.58291 .2558 m .59194 .22292 L .62008 .23369 L .652 .759 0 r
F
.58291 .2558 m .56268 .24987 L .59194 .22292 L F
.57351 .49034 m .57207 .50188 L .55351 .50057 L .844 .81 0 r
F
.59981 .48975 m .57207 .50188 L .57351 .49034 L .755 .798 0 r
F
.52244 .52074 m .51415 .52488 L .51722 .5186 L 1 1 0 r
F
.5259 .51374 m .52244 .52074 L .51722 .5186 L F
.49472 .55588 m .50019 .56105 L .50149 .56488 L 0 .096 0 r
F
.5378 .50799 m .5259 .51374 L .52844 .50645 L 1 .972 0 r
F
.5399 .49963 m .5378 .50799 L .52844 .50645 L 1 .853 0 r
F
.55351 .50057 m .5378 .50799 L .5399 .49963 L 1 .89 0 r
F
.49978 .47639 m .49919 .48155 L .49927 .47635 L 1 .282 0 r
F
.49978 .47639 m .49976 .48158 L .49919 .48155 L F
.50031 .47638 m .49976 .48158 L .49978 .47639 L .991 .251 0 r
F
.50446 .47007 m .50505 .47545 L .50388 .47577 L .519 .165 0 r
F
.50571 .46954 m .50505 .47545 L .50446 .47007 L .505 .17 0 r
F
.50031 .47638 m .50033 .48158 L .49976 .48158 L .991 .251 0 r
F
.50086 .47634 m .50033 .48158 L .50031 .47638 L .878 .228 0 r
F
.49701 .47004 m .49542 .47468 L .49644 .46942 L 1 .592 0 r
F
.49701 .47004 m .49628 .47526 L .49542 .47468 L F
.49927 .47635 m .49862 .48148 L .49875 .47628 L 1 .322 0 r
F
.49927 .47635 m .49919 .48155 L .49862 .48148 L F
.50086 .47634 m .50093 .48156 L .50033 .48158 L .878 .228 0 r
F
.50146 .47627 m .50093 .48156 L .50086 .47634 L .792 .211 0 r
F
.49875 .47628 m .498 .48137 L .49822 .47615 L 1 .371 0 r
F
.49875 .47628 m .49862 .48148 L .498 .48137 L F
.49683 .43769 m .50065 .44224 L .50116 .4447 L 0 .047 0 r
F
.50146 .47627 m .50158 .4815 L .50093 .48156 L .792 .211 0 r
F
.50215 .47616 m .50158 .4815 L .50146 .47627 L .73 .201 0 r
F
.50814 .53939 m .50295 .54185 L .50686 .53652 L .834 .557 0 r
F
.50814 .53939 m .50276 .54473 L .50295 .54185 L F
.47354 .23322 m .50186 .25826 L .48231 .2552 L .505 .521 0 r
F
.44775 .2345 m .47354 .23322 L .48231 .2552 L .489 .507 0 r
F
.4991 .45725 m .49711 .46218 L .49702 .46047 L .892 .425 0 r
F
.50215 .47616 m .50232 .48142 L .50158 .4815 L .73 .201 0 r
F
.50294 .47599 m .50232 .48142 L .50215 .47616 L .686 .195 0 r
F
.49822 .47615 m .49732 .48119 L .49764 .47596 L 1 .423 0 r
F
.49822 .47615 m .498 .48137 L .49732 .48119 L F
.49727 .46341 m .49507 .46734 L .49711 .46218 L 1 .528 0 r
F
.49727 .46341 m .49581 .46856 L .49507 .46734 L F
.50294 .47599 m .50318 .4813 L .50232 .48142 L .686 .195 0 r
F
.50388 .47577 m .50318 .4813 L .50294 .47599 L .656 .193 0 r
F
.49764 .47596 m .49653 .48094 L .49701 .47567 L 1 .476 0 r
F
.49764 .47596 m .49732 .48119 L .49653 .48094 L F
.506 .46332 m .5073 .46882 L .50571 .46954 L .393 .146 0 r
F
.50758 .46217 m .5073 .46882 L .506 .46332 L .395 .161 0 r
F
.50561 .45672 m .50758 .46217 L .506 .46332 L .271 .123 0 r
F
.53874 .43164 m .54875 .42676 L .55557 .42777 L .336 .392 0 r
F
.53874 .43164 m .53374 .43234 L .54875 .42676 L F
.50571 .46954 m .50651 .47503 L .50505 .47545 L .505 .17 0 r
F
.5073 .46882 m .50651 .47503 L .50571 .46954 L .5 .179 0 r
F
.5259 .51374 m .51722 .5186 L .51971 .51208 L 1 1 0 r
F
.52844 .50645 m .5259 .51374 L .51971 .51208 L 1 .913 0 r
F
.50388 .47577 m .50422 .48113 L .50318 .4813 L .656 .193 0 r
F
.50505 .47545 m .50422 .48113 L .50388 .47577 L .638 .195 0 r
F
.49644 .46942 m .49438 .47386 L .49581 .46856 L 1 .635 0 r
F
.49644 .46942 m .49542 .47468 L .49438 .47386 L F
.50691 .45499 m .50758 .46217 L .50561 .45672 L .288 .149 0 r
F
.50405 .44969 m .50691 .45499 L .50561 .45672 L .13 .105 0 r
F
.49701 .47567 m .49561 .48057 L .49628 .47526 L 1 .528 0 r
F
.49701 .47567 m .49653 .48094 L .49561 .48057 L F
.49452 .43445 m .50065 .44224 L .49683 .43769 L 0 .127 0 r
F
.31285 .49002 m .24816 .51348 L .24177 .48494 L .615 .698 0 r
F
.31285 .49002 m .31552 .51205 L .24816 .51348 L F
.42178 .57662 m .43891 .57253 L .44427 .57243 L .233 .358 0 r
F
.42178 .57662 m .41409 .57476 L .43891 .57253 L F
.50505 .47545 m .50551 .4809 L .50422 .48113 L .638 .195 0 r
F
.50651 .47503 m .50551 .4809 L .50505 .47545 L .629 .203 0 r
F
.48814 .5575 m .48192 .56112 L .48791 .55818 L 0 0 0 r
F
.64091 .2476 m .67485 .20118 L .70273 .22381 L .62 .721 0 r
F
.64091 .2476 m .62008 .23369 L .67485 .20118 L F
.55439 .49077 m .55351 .50057 L .5399 .49963 L .948 .791 0 r
F
.57351 .49034 m .55351 .50057 L .55439 .49077 L .844 .81 0 r
F
.49628 .47526 m .49448 .48005 L .49542 .47468 L 1 .582 0 r
F
.49628 .47526 m .49561 .48057 L .49448 .48005 L F
.50033 .48158 m .49973 .48681 L .49976 .48158 L 1 .256 0 r
F
.50033 .48158 m .50034 .48681 L .49973 .48681 L F
.50093 .48156 m .50034 .48681 L .50033 .48158 L .932 .24 0 r
F
.49976 .48158 m .49913 .48678 L .49919 .48155 L 1 .279 0 r
F
.49976 .48158 m .49973 .48681 L .49913 .48678 L F
.46308 .41832 m .46921 .41925 L .4788 .42395 L 0 .235 0 r
F
.44721 .41337 m .46921 .41925 L .46308 .41832 L .16 .299 0 r
F
.50093 .48156 m .50097 .4868 L .50034 .48681 L .932 .24 0 r
F
.50158 .4815 m .50097 .4868 L .50093 .48156 L .872 .229 0 r
F
.49919 .48155 m .49849 .48672 L .49862 .48148 L 1 .308 0 r
F
.49919 .48155 m .49913 .48678 L .49849 .48672 L F
.50158 .4815 m .50166 .48677 L .50097 .4868 L .872 .229 0 r
F
.50232 .48142 m .50166 .48677 L .50158 .4815 L .83 .223 0 r
F
.49862 .48148 m .49781 .48663 L .498 .48137 L 1 .343 0 r
F
.49862 .48148 m .49849 .48672 L .49781 .48663 L F
.5073 .46882 m .5084 .47444 L .50651 .47503 L .5 .179 0 r
F
.50936 .46782 m .5084 .47444 L .5073 .46882 L .503 .196 0 r
F
.50758 .46217 m .50936 .46782 L .5073 .46882 L .395 .161 0 r
F
.43807 .74712 m .43953 .74174 L .4559 .73927 L .296 .38 0 r
F
.43807 .74712 m .41566 .74842 L .43953 .74174 L F
.50232 .48142 m .50244 .48672 L .50166 .48677 L .83 .223 0 r
F
.50318 .4813 m .50244 .48672 L .50232 .48142 L .803 .221 0 r
F
.498 .48137 m .49703 .48648 L .49732 .48119 L 1 .383 0 r
F
.498 .48137 m .49781 .48663 L .49703 .48648 L F
.50651 .47503 m .50714 .48059 L .50551 .4809 L .629 .203 0 r
F
.5084 .47444 m .50714 .48059 L .50651 .47503 L .629 .216 0 r
F
.47058 .51628 m .46362 .5256 L .46078 .51738 L .65 .384 0 r
F
.47058 .51628 m .47261 .5237 L .46362 .5256 L F
.50318 .4813 m .50335 .48664 L .50244 .48672 L .803 .221 0 r
F
.50422 .48113 m .50335 .48664 L .50318 .4813 L .787 .223 0 r
F
.26313 .40529 m .26607 .38366 L .33488 .39584 L .481 .507 0 r
F
.49581 .46856 m .49309 .47272 L .49507 .46734 L 1 .697 0 r
F
.49581 .46856 m .49438 .47386 L .49309 .47272 L F
.49732 .48119 m .49612 .48627 L .49653 .48094 L 1 .426 0 r
F
.49732 .48119 m .49703 .48648 L .49612 .48627 L F
.49711 .46218 m .49419 .46565 L .49702 .46047 L 1 .584 0 r
F
.49711 .46218 m .49507 .46734 L .49419 .46565 L F
.50963 .46058 m .50936 .46782 L .50758 .46217 L .406 .184 0 r
F
.50691 .45499 m .50963 .46058 L .50758 .46217 L .288 .149 0 r
F
.52844 .50645 m .51971 .51208 L .52152 .50534 L 1 .913 0 r
F
.52992 .49895 m .52844 .50645 L .52152 .50534 L 1 .782 0 r
F
.5399 .49963 m .52844 .50645 L .52992 .49895 L 1 .853 0 r
F
.50422 .48113 m .50445 .48654 L .50335 .48664 L .787 .223 0 r
F
.50551 .4809 m .50445 .48654 L .50422 .48113 L .781 .23 0 r
F
.49542 .47468 m .49306 .47932 L .49438 .47386 L 1 .645 0 r
F
.49542 .47468 m .49448 .48005 L .49306 .47932 L F
.49653 .48094 m .49502 .48596 L .49561 .48057 L 1 .473 0 r
F
.49653 .48094 m .49612 .48627 L .49502 .48596 L F
.46921 .41925 m .4845 .4266 L .4788 .42395 L .027 .24 0 r
F
.4998 .45559 m .49702 .46047 L .49704 .45807 L .887 .456 0 r
F
.50551 .4809 m .50582 .48641 L .50445 .48654 L .781 .23 0 r
F
.50714 .48059 m .50582 .48641 L .50551 .4809 L .781 .242 0 r
F
.45946 .50893 m .44747 .51889 L .44555 .50924 L .774 .543 0 r
F
.45946 .50893 m .46078 .51738 L .44747 .51889 L F
.48766 .54158 m .48931 .55026 L .48418 .5442 L .126 .134 0 r
F
.4843 .53541 m .48418 .5442 L .47957 .53773 L .286 .174 0 r
F
.4843 .53541 m .48766 .54158 L .48418 .5442 L F
.5084 .47444 m .50926 .48017 L .50714 .48059 L .629 .216 0 r
F
.51087 .47363 m .50926 .48017 L .5084 .47444 L .634 .238 0 r
F
.50936 .46782 m .51087 .47363 L .5084 .47444 L .503 .196 0 r
F
.48146 .52897 m .47957 .53773 L .47565 .53087 L .406 .211 0 r
F
.48146 .52897 m .4843 .53541 L .47957 .53773 L F
.61571 .59468 m .6248 .59012 L .67328 .59253 L .25 .354 0 r
F
.58333 .59023 m .6248 .59012 L .61571 .59468 L .137 .323 0 r
F
.52312 .43632 m .52685 .43371 L .53374 .43234 L .385 .394 0 r
F
.52312 .43632 m .51812 .43873 L .52685 .43371 L F
.33356 .58199 m .37406 .57264 L .38003 .57782 L .349 .384 0 r
F
.33356 .58199 m .32397 .57287 L .37406 .57264 L F
.54046 .49109 m .5399 .49963 L .52992 .49895 L 1 .739 0 r
F
.55439 .49077 m .5399 .49963 L .54046 .49109 L .948 .791 0 r
F
.36817 .69456 m .34195 .71498 L .32189 .69942 L .489 .523 0 r
F
.36817 .69456 m .38212 .7077 L .34195 .71498 L F
.51722 .5186 m .5111 .52306 L .51331 .51705 L 1 1 0 r
F
.51722 .5186 m .51415 .52488 L .5111 .52306 L F
.51971 .51208 m .51722 .5186 L .51331 .51705 L 1 .953 0 r
F
.50714 .48059 m .50757 .48622 L .50582 .48641 L .781 .242 0 r
F
.50926 .48017 m .50757 .48622 L .50714 .48059 L .788 .262 0 r
F
.48766 .54158 m .4914 .54745 L .48931 .55026 L .126 .134 0 r
F
.49561 .48057 m .49365 .48553 L .49448 .48005 L 1 .524 0 r
F
.49561 .48057 m .49502 .48596 L .49365 .48553 L F
.51415 .52488 m .50857 .52885 L .5111 .52306 L 1 1 0 r
F
.51415 .52488 m .51065 .53086 L .50857 .52885 L F
.51208 .46644 m .51087 .47363 L .50936 .46782 L .513 .223 0 r
F
.50963 .46058 m .51208 .46644 L .50936 .46782 L .406 .184 0 r
F
.50034 .48681 m .49971 .49206 L .49973 .48681 L 1 .26 0 r
F
.50034 .48681 m .50034 .49207 L .49971 .49206 L F
.50097 .4868 m .50034 .49207 L .50034 .48681 L .98 .251 0 r
F
.49973 .48681 m .49907 .49204 L .49913 .48678 L 1 .274 0 r
F
.49973 .48681 m .49971 .49206 L .49907 .49204 L F
.50097 .4868 m .501 .49207 L .50034 .49207 L .98 .251 0 r
F
.50166 .48677 m .501 .49207 L .50097 .4868 L .95 .247 0 r
F
.49913 .48678 m .49839 .492 L .49849 .48672 L 1 .293 0 r
F
.49913 .48678 m .49907 .49204 L .49839 .492 L F
.50166 .48677 m .50171 .49206 L .501 .49207 L .95 .247 0 r
F
.50244 .48672 m .50171 .49206 L .50166 .48677 L .934 .246 0 r
F
.51971 .51208 m .51331 .51705 L .5151 .51087 L 1 .953 0 r
F
.52152 .50534 m .51971 .51208 L .5151 .51087 L 1 .823 0 r
F
.49849 .48672 m .49765 .49193 L .49781 .48663 L 1 .317 0 r
F
.49849 .48672 m .49839 .492 L .49765 .49193 L F
.50244 .48672 m .50251 .49204 L .50171 .49206 L .934 .246 0 r
F
.50335 .48664 m .50251 .49204 L .50244 .48672 L .93 .25 0 r
F
.36371 .49364 m .31552 .51205 L .31285 .49002 L .653 .723 0 r
F
.36371 .49364 m .36463 .51099 L .31552 .51205 L F
.50859 .4526 m .50963 .46058 L .50691 .45499 L .318 .182 0 r
F
.50335 .48664 m .50344 .49202 L .50251 .49204 L .93 .25 0 r
F
.50445 .48654 m .50344 .49202 L .50335 .48664 L .935 .258 0 r
F
.49781 .48663 m .4968 .49182 L .49703 .48648 L 1 .345 0 r
F
.49781 .48663 m .49765 .49193 L .4968 .49182 L F
.49452 .43445 m .49981 .43881 L .50065 .44224 L 0 .127 0 r
F
.41734 .4105 m .42479 .40642 L .44721 .41337 L .287 .349 0 r
F
.38318 .40441 m .42479 .40642 L .41734 .4105 L .378 .399 0 r
F
.50445 .48654 m .50457 .49198 L .50344 .49202 L .935 .258 0 r
F
.50582 .48641 m .50457 .49198 L .50445 .48654 L .945 .271 0 r
F
.49438 .47386 m .49125 .4783 L .49309 .47272 L 1 .723 0 r
F
.49438 .47386 m .49306 .47932 L .49125 .4783 L F
.50926 .48017 m .50983 .48597 L .50757 .48622 L .788 .262 0 r
F
.51204 .47959 m .50983 .48597 L .50926 .48017 L .798 .291 0 r
F
.51087 .47363 m .51204 .47959 L .50926 .48017 L .634 .238 0 r
F
.47926 .5223 m .47565 .53087 L .47261 .5237 L .513 .258 0 r
F
.47926 .5223 m .48146 .52897 L .47565 .53087 L F
.51065 .53086 m .50582 .53442 L .50857 .52885 L 1 .776 0 r
F
.51065 .53086 m .50686 .53652 L .50582 .53442 L F
.49703 .48648 m .49579 .49166 L .49612 .48627 L 1 .376 0 r
F
.49703 .48648 m .4968 .49182 L .49579 .49166 L F
.47354 .23322 m .50121 .23559 L .50186 .25826 L .505 .521 0 r
F
.50582 .48641 m .50598 .49194 L .50457 .49198 L .945 .271 0 r
F
.50757 .48622 m .50598 .49194 L .50582 .48641 L .96 .29 0 r
F
.49448 .48005 m .49191 .48492 L .49306 .47932 L 1 .584 0 r
F
.49448 .48005 m .49365 .48553 L .49191 .48492 L F
.449 .28984 m .40812 .28501 L .43035 .2707 L .911 .945 0 r
F
.46719 .28059 m .449 .28984 L .43035 .2707 L .901 .967 0 r
F
.49507 .46734 m .49143 .47113 L .49419 .46565 L 1 .787 0 r
F
.49507 .46734 m .49309 .47272 L .49143 .47113 L F
.39224 .21383 m .44775 .2345 L .42523 .23906 L .516 .555 0 r
F
.3673 .22643 m .39224 .21383 L .42523 .23906 L .512 .554 0 r
F
.52152 .50534 m .5151 .51087 L .5164 .50454 L 1 .823 0 r
F
.52257 .49846 m .52152 .50534 L .5164 .50454 L 1 .693 0 r
F
.52992 .49895 m .52152 .50534 L .52257 .49846 L 1 .782 0 r
F
.51415 .47252 m .51204 .47959 L .51087 .47363 L .644 .272 0 r
F
.51208 .46644 m .51415 .47252 L .51087 .47363 L .513 .223 0 r
F
.49612 .48627 m .49454 .49143 L .49502 .48596 L 1 .412 0 r
F
.49612 .48627 m .49579 .49166 L .49454 .49143 L F
.53027 .49133 m .52992 .49895 L .52257 .49846 L 1 .662 0 r
F
.54046 .49109 m .52992 .49895 L .53027 .49133 L 1 .739 0 r
F
.63175 .77163 m .65664 .76979 L .71275 .77737 L .132 .319 0 r
F
.59665 .76393 m .65664 .76979 L .63175 .77163 L .037 .287 0 r
F
.57532 .76288 m .59665 .76393 L .63175 .77163 L .055 .29 0 r
F
.50757 .48622 m .50777 .49189 L .50598 .49194 L .96 .29 0 r
F
.50983 .48597 m .50777 .49189 L .50757 .48622 L .976 .317 0 r
F
.61916 .4227 m .66037 .40389 L .66804 .41723 L .474 .467 0 r
F
.61916 .4227 m .61275 .41472 L .66037 .40389 L F
.50983 .48597 m .5101 .49183 L .50777 .49189 L .976 .317 0 r
F
.51282 .48564 m .5101 .49183 L .50983 .48597 L .991 .356 0 r
F
.51204 .47959 m .51282 .48564 L .50983 .48597 L .798 .291 0 r
F
.49502 .48596 m .49298 .4911 L .49365 .48553 L 1 .453 0 r
F
.49502 .48596 m .49454 .49143 L .49298 .4911 L F
.51234 .45839 m .51208 .46644 L .50963 .46058 L .424 .218 0 r
F
.50859 .4526 m .51234 .45839 L .50963 .46058 L .318 .182 0 r
F
.51575 .47879 m .51282 .48564 L .51204 .47959 L .807 .334 0 r
F
.51415 .47252 m .51575 .47879 L .51204 .47959 L .644 .272 0 r
F
.49702 .46047 m .4931 .46328 L .49704 .45807 L 1 .679 0 r
F
.49702 .46047 m .49419 .46565 L .4931 .46328 L F
.52257 .49846 m .5164 .50454 L .51713 .49811 L 1 .693 0 r
F
.52279 .49151 m .52257 .49846 L .51713 .49811 L 1 .577 0 r
F
.53027 .49133 m .52257 .49846 L .52279 .49151 L 1 .662 0 r
F
.50686 .53652 m .503 .53976 L .50582 .53442 L .863 .493 0 r
F
.50686 .53652 m .50295 .54185 L .503 .53976 L F
.50034 .49207 m .49968 .49735 L .49971 .49206 L 1 .262 0 r
F
.50034 .49207 m .50033 .49736 L .49968 .49735 L F
.501 .49207 m .50033 .49736 L .50034 .49207 L 1 .261 0 r
F
.501 .49207 m .501 .49736 L .50033 .49736 L F
.50171 .49206 m .501 .49736 L .501 .49207 L 1 .264 0 r
F
.39041 .30165 m .33138 .30774 L .34783 .28363 L .798 .837 0 r
F
.40812 .28501 m .39041 .30165 L .34783 .28363 L .815 .868 0 r
F
.49971 .49206 m .49903 .49733 L .49907 .49204 L 1 .268 0 r
F
.49971 .49206 m .49968 .49735 L .49903 .49733 L F
.50171 .49206 m .50171 .49737 L .501 .49736 L 1 .264 0 r
F
.50251 .49204 m .50171 .49737 L .50171 .49206 L 1 .271 0 r
F
.50251 .49204 m .50251 .49739 L .50171 .49737 L F
.50344 .49202 m .50251 .49739 L .50251 .49204 L 1 .282 0 r
F
.49907 .49204 m .49832 .4973 L .49839 .492 L 1 .277 0 r
F
.49907 .49204 m .49903 .49733 L .49832 .4973 L F
.49306 .47932 m .48964 .48407 L .49125 .4783 L 1 .657 0 r
F
.49306 .47932 m .49191 .48492 L .48964 .48407 L F
.50344 .49202 m .50345 .49741 L .50251 .49739 L 1 .282 0 r
F
.50457 .49198 m .50345 .49741 L .50344 .49202 L 1 .298 0 r
F
.49839 .492 m .49754 .49726 L .49765 .49193 L 1 .291 0 r
F
.49839 .492 m .49832 .4973 L .49754 .49726 L F
.46965 .5087 m .46078 .51738 L .45946 .50893 L .798 .464 0 r
F
.46965 .5087 m .47058 .51628 L .46078 .51738 L F
.51282 .48564 m .51317 .49175 L .5101 .49183 L .991 .356 0 r
F
.5168 .48518 m .51317 .49175 L .51282 .48564 L .999 .409 0 r
F
.51575 .47879 m .5168 .48518 L .51282 .48564 L .807 .334 0 r
F
.50457 .49198 m .50457 .49744 L .50345 .49741 L 1 .298 0 r
F
.50598 .49194 m .50457 .49744 L .50457 .49198 L 1 .319 0 r
F
.47779 .51547 m .47261 .5237 L .47058 .51628 L .644 .318 0 r
F
.47779 .51547 m .47926 .5223 L .47261 .5237 L F
.40028 .49624 m .36463 .51099 L .36371 .49364 L .704 .739 0 r
F
.40028 .49624 m .40042 .51022 L .36463 .51099 L F
.50598 .49194 m .50597 .4975 L .50457 .49744 L 1 .319 0 r
F
.50777 .49189 m .50597 .4975 L .50598 .49194 L 1 .347 0 r
F
.49765 .49193 m .49663 .49719 L .4968 .49182 L 1 .308 0 r
F
.49765 .49193 m .49754 .49726 L .49663 .49719 L F
.50777 .49189 m .50775 .49758 L .50597 .4975 L 1 .347 0 r
F
.5101 .49183 m .50775 .49758 L .50777 .49189 L 1 .385 0 r
F
.49365 .48553 m .49097 .49064 L .49191 .48492 L 1 .503 0 r
F
.49365 .48553 m .49298 .4911 L .49097 .49064 L F
.34783 .28363 m .33138 .30774 L .26478 .29034 L .742 .808 0 r
F
.5164 .50454 m .51165 .50999 L .51257 .50396 L 1 .723 0 r
F
.5164 .50454 m .5151 .51087 L .51165 .50999 L F
.51713 .49811 m .5164 .50454 L .51257 .50396 L 1 .604 0 r
F
.51572 .46454 m .51415 .47252 L .51208 .46644 L .528 .264 0 r
F
.51234 .45839 m .51572 .46454 L .51208 .46644 L .424 .218 0 r
F
.5101 .49183 m .51005 .4977 L .50775 .49758 L 1 .385 0 r
F
.51317 .49175 m .51005 .4977 L .5101 .49183 L 1 .434 0 r
F
.5151 .51087 m .51036 .51593 L .51165 .50999 L 1 .845 0 r
F
.5151 .51087 m .51331 .51705 L .51036 .51593 L F
.4968 .49182 m .49555 .49709 L .49579 .49166 L 1 .329 0 r
F
.4968 .49182 m .49663 .49719 L .49555 .49709 L F
.49309 .47272 m .48887 .47688 L .49143 .47113 L 1 .821 0 r
F
.49309 .47272 m .49125 .4783 L .48887 .47688 L F
.51713 .49811 m .51257 .50396 L .51309 .49787 L 1 .604 0 r
F
.51727 .49164 m .51713 .49811 L .51309 .49787 L 1 .499 0 r
F
.52279 .49151 m .51713 .49811 L .51727 .49164 L 1 .577 0 r
F
.51317 .49175 m .51309 .49787 L .51005 .4977 L 1 .434 0 r
F
.51727 .49164 m .51309 .49787 L .51317 .49175 L 1 .499 0 r
F
.5168 .48518 m .51727 .49164 L .51317 .49175 L .999 .409 0 r
F
.50649 .26944 m .48361 .2515 L .51166 .24734 L .825 .945 0 r
F
.50649 .26944 m .4867 .27374 L .48361 .2515 L F
.49579 .49166 m .4942 .49695 L .49454 .49143 L 1 .354 0 r
F
.49579 .49166 m .49555 .49709 L .4942 .49695 L F
.51331 .51705 m .50877 .52174 L .51036 .51593 L 1 .934 0 r
F
.51331 .51705 m .5111 .52306 L .50877 .52174 L F
.52217 .48456 m .51727 .49164 L .5168 .48518 L .993 .477 0 r
F
.52217 .48456 m .52279 .49151 L .51727 .49164 L F
.49116 .42994 m .49981 .43881 L .49452 .43445 L .068 .2 0 r
F
.4845 .4266 m .49116 .42994 L .49452 .43445 L 0 .177 0 r
F
.51856 .471 m .51575 .47879 L .51415 .47252 L .655 .321 0 r
F
.51572 .46454 m .51856 .471 L .51415 .47252 L .528 .264 0 r
F
.52074 .47769 m .5168 .48518 L .51575 .47879 L .811 .392 0 r
F
.52074 .47769 m .52217 .48456 L .5168 .48518 L F
.51309 .49787 m .50969 .50355 L .51005 .4977 L 1 .527 0 r
F
.51309 .49787 m .51257 .50396 L .50969 .50355 L F
.52946 .4837 m .52279 .49151 L .52217 .48456 L .965 .556 0 r
F
.52946 .4837 m .53027 .49133 L .52279 .49151 L F
.51856 .471 m .52074 .47769 L .51575 .47879 L .655 .321 0 r
F
.65664 .76979 m .74107 .77149 L .71275 .77737 L .129 .32 0 r
F
.49454 .49143 m .4925 .49674 L .49298 .4911 L 1 .385 0 r
F
.49454 .49143 m .4942 .49695 L .4925 .49674 L F
.5009 .45328 m .49721 .45473 L .50258 .45004 L .879 .515 0 r
F
.5009 .45328 m .49704 .45807 L .49721 .45473 L F
.51005 .4977 m .5075 .50326 L .50775 .49758 L 1 .464 0 r
F
.51005 .4977 m .50969 .50355 L .5075 .50326 L F
.53942 .48253 m .53027 .49133 L .52946 .4837 L .914 .635 0 r
F
.53942 .48253 m .54046 .49109 L .53027 .49133 L F
.55557 .42777 m .57004 .41888 L .57927 .42236 L .43 .417 0 r
F
.55557 .42777 m .54875 .42676 L .57004 .41888 L F
.5111 .52306 m .50695 .5274 L .50877 .52174 L 1 .907 0 r
F
.5111 .52306 m .50857 .52885 L .50695 .5274 L F
.49191 .48492 m .48833 .48999 L .48964 .48407 L 1 .564 0 r
F
.49191 .48492 m .49097 .49064 L .48833 .48999 L F
.51257 .50396 m .50904 .50937 L .50969 .50355 L 1 .631 0 r
F
.51257 .50396 m .51165 .50999 L .50904 .50937 L F
.50775 .49758 m .5058 .50305 L .50597 .4975 L 1 .414 0 r
F
.50775 .49758 m .5075 .50326 L .5058 .50305 L F
.46635 .56749 m .47261 .56712 L .47666 .56429 L 0 0 0 r
F
.46635 .56749 m .46069 .56937 L .47261 .56712 L F
.48192 .56112 m .48412 .56196 L .48791 .55818 L F
.48192 .56112 m .47666 .56429 L .48412 .56196 L F
.42669 .49809 m .40042 .51022 L .40028 .49624 L .769 .734 0 r
F
.42669 .49809 m .42651 .50965 L .40042 .51022 L F
.50597 .4975 m .50446 .50291 L .50457 .49744 L 1 .375 0 r
F
.50597 .4975 m .5058 .50305 L .50446 .50291 L F
.49298 .4911 m .4903 .49644 L .49097 .49064 L 1 .423 0 r
F
.49298 .4911 m .4925 .49674 L .4903 .49644 L F
.55308 .48091 m .54046 .49109 L .53942 .48253 L .847 .697 0 r
F
.55308 .48091 m .55439 .49077 L .54046 .49109 L F
.50457 .49744 m .50337 .50281 L .50345 .49741 L 1 .343 0 r
F
.50457 .49744 m .50446 .50291 L .50337 .50281 L F
.49419 .46565 m .48927 .4689 L .4931 .46328 L 1 .902 0 r
F
.49419 .46565 m .49143 .47113 L .48927 .4689 L F
.50345 .49741 m .50246 .50275 L .50251 .49739 L 1 .317 0 r
F
.50345 .49741 m .50337 .50281 L .50246 .50275 L F
.50251 .49739 m .50168 .5027 L .50171 .49737 L 1 .297 0 r
F
.50251 .49739 m .50246 .50275 L .50168 .5027 L F
.49125 .4783 m .48664 .48288 L .48887 .47688 L 1 .746 0 r
F
.49125 .4783 m .48964 .48407 L .48664 .48288 L F
.50171 .49737 m .50098 .50268 L .501 .49736 L 1 .281 0 r
F
.50171 .49737 m .50168 .5027 L .50098 .50268 L F
.501 .49736 m .50032 .50266 L .50033 .49736 L 1 .269 0 r
F
.501 .49736 m .50098 .50268 L .50032 .50266 L F
.50033 .49736 m .49967 .50265 L .49968 .49735 L 1 .262 0 r
F
.50033 .49736 m .50032 .50266 L .49967 .50265 L F
.49968 .49735 m .499 .50264 L .49903 .49733 L 1 .26 0 r
F
.49968 .49735 m .49967 .50265 L .499 .50264 L F
.49903 .49733 m .49828 .50263 L .49832 .4973 L 1 .261 0 r
F
.49903 .49733 m .499 .50264 L .49828 .50263 L F
.49832 .4973 m .49748 .50262 L .49754 .49726 L 1 .266 0 r
F
.49832 .4973 m .49828 .50263 L .49748 .50262 L F
.51165 .50999 m .50812 .51512 L .50904 .50937 L 1 .739 0 r
F
.51165 .50999 m .51036 .51593 L .50812 .51512 L F
.52753 .47618 m .52217 .48456 L .52074 .47769 L .804 .464 0 r
F
.52753 .47618 m .52946 .4837 L .52217 .48456 L F
.49754 .49726 m .49655 .5026 L .49663 .49719 L 1 .275 0 r
F
.49754 .49726 m .49748 .50262 L .49655 .5026 L F
.48786 .53371 m .48766 .54158 L .4843 .53541 L .255 .14 0 r
F
.48579 .52758 m .4843 .53541 L .48146 .52897 L .387 .178 0 r
F
.48579 .52758 m .48786 .53371 L .4843 .53541 L F
.47713 .50852 m .47058 .51628 L .46965 .5087 L .806 .391 0 r
F
.47713 .50852 m .47779 .51547 L .47058 .51628 L F
.50969 .50355 m .50703 .50892 L .5075 .50326 L 1 .553 0 r
F
.50969 .50355 m .50904 .50937 L .50703 .50892 L F
.49663 .49719 m .49542 .50256 L .49555 .49709 L 1 .287 0 r
F
.49663 .49719 m .49655 .5026 L .49542 .50256 L F
.4842 .52128 m .48146 .52897 L .47926 .5223 L .499 .218 0 r
F
.4842 .52128 m .48579 .52758 L .48146 .52897 L F
.57191 .47867 m .55439 .49077 L .55308 .48091 L .775 .733 0 r
F
.57191 .47867 m .57351 .49034 L .55439 .49077 L F
.51079 .44927 m .51234 .45839 L .50859 .4526 L .354 .225 0 r
F
.49555 .49709 m .49402 .50251 L .4942 .49695 L 1 .303 0 r
F
.49555 .49709 m .49542 .50256 L .49402 .50251 L F
.53282 .71949 m .51328 .72608 L .51147 .71891 L .588 .534 0 r
F
.49031 .53966 m .4914 .54745 L .48766 .54158 L .075 .09 0 r
F
.48786 .53371 m .49031 .53966 L .48766 .54158 L .255 .14 0 r
F
.50857 .52885 m .50497 .5329 L .50695 .5274 L 1 .679 0 r
F
.50857 .52885 m .50582 .53442 L .50497 .5329 L F
.49097 .49064 m .4874 .49603 L .48833 .48999 L 1 .471 0 r
F
.49097 .49064 m .4903 .49644 L .4874 .49603 L F
.4942 .49695 m .49223 .50243 L .4925 .49674 L 1 .324 0 r
F
.4942 .49695 m .49402 .50251 L .49223 .50243 L F
.46719 .28059 m .43035 .2707 L .45598 .25937 L .901 .967 0 r
F
.4867 .27374 m .46719 .28059 L .45598 .25937 L .871 .968 0 r
F
.44581 .49942 m .42651 .50965 L .42669 .49809 L .843 .7 0 r
F
.44581 .49942 m .44555 .50924 L .42651 .50965 L F
.5075 .50326 m .50547 .5086 L .5058 .50305 L 1 .489 0 r
F
.5075 .50326 m .50703 .50892 L .50547 .5086 L F
.4123 .70225 m .40034 .71958 L .38212 .7077 L .455 .466 0 r
F
.4123 .70225 m .42539 .71265 L .40034 .71958 L F
.48314 .51487 m .47926 .5223 L .47779 .51547 L .633 .269 0 r
F
.48314 .51487 m .4842 .52128 L .47926 .5223 L F
.51036 .51593 m .50697 .52078 L .50812 .51512 L 1 .819 0 r
F
.51036 .51593 m .50877 .52174 L .50697 .52078 L F
.49242 .55408 m .48791 .55818 L .49219 .55603 L 0 0 0 r
F
.48964 .48407 m .48483 .48908 L .48664 .48288 L 1 .639 0 r
F
.48964 .48407 m .48833 .48999 L .48483 .48908 L F
.52454 .46888 m .52074 .47769 L .51856 .471 L .662 .387 0 r
F
.52454 .46888 m .52753 .47618 L .52074 .47769 L F
.61196 .23858 m .59967 .28039 L .5798 .26463 L .616 .649 0 r
F
.61196 .23858 m .63947 .25947 L .59967 .28039 L F
.4925 .49674 m .48992 .50231 L .4903 .49644 L 1 .351 0 r
F
.4925 .49674 m .49223 .50243 L .48992 .50231 L F
.59799 .47557 m .57351 .49034 L .57191 .47867 L .711 .74 0 r
F
.59799 .47557 m .59981 .48975 L .57351 .49034 L F
.53282 .71949 m .51147 .71891 L .52587 .71246 L .588 .534 0 r
F
.55138 .71176 m .53282 .71949 L .52587 .71246 L .632 .641 0 r
F
.5058 .50305 m .50423 .50838 L .50446 .50291 L 1 .437 0 r
F
.5058 .50305 m .50547 .5086 L .50423 .50838 L F
.50904 .50937 m .50638 .51454 L .50703 .50892 L 1 .646 0 r
F
.50904 .50937 m .50812 .51512 L .50638 .51454 L F
.47707 .42096 m .49116 .42994 L .4845 .4266 L .109 .248 0 r
F
.46921 .41925 m .47707 .42096 L .4845 .4266 L .027 .24 0 r
F
.49143 .47113 m .48572 .47489 L .48927 .4689 L 1 .933 0 r
F
.49143 .47113 m .48887 .47688 L .48572 .47489 L F
.51598 .45534 m .51572 .46454 L .51234 .45839 L .447 .267 0 r
F
.51079 .44927 m .51598 .45534 L .51234 .45839 L .354 .225 0 r
F
.4867 .27374 m .45598 .25937 L .48361 .2515 L .871 .968 0 r
F
.50446 .50291 m .50322 .50822 L .50337 .50281 L 1 .393 0 r
F
.50446 .50291 m .50423 .50838 L .50322 .50822 L F
.49031 .53966 m .49303 .54539 L .4914 .54745 L .075 .09 0 r
F
.45972 .50038 m .44555 .50924 L .44581 .49942 L .912 .637 0 r
F
.45972 .50038 m .45946 .50893 L .44555 .50924 L F
.52063 .4619 m .51856 .471 L .51572 .46454 L .543 .321 0 r
F
.52063 .4619 m .52454 .46888 L .51856 .471 L F
.50337 .50281 m .50236 .50811 L .50246 .50275 L 1 .356 0 r
F
.50337 .50281 m .50322 .50822 L .50236 .50811 L F
.4903 .49644 m .48687 .50214 L .4874 .49603 L 1 .388 0 r
F
.4903 .49644 m .48992 .50231 L .48687 .50214 L F
.5368 .4741 m .52946 .4837 L .52753 .47618 L .781 .542 0 r
F
.5368 .4741 m .53942 .48253 L .52946 .4837 L F
.51598 .45534 m .52063 .4619 L .51572 .46454 L .447 .267 0 r
F
.50246 .50275 m .50162 .50804 L .50168 .5027 L 1 .324 0 r
F
.50246 .50275 m .50236 .50811 L .50162 .50804 L F
.48266 .50839 m .47779 .51547 L .47713 .50852 L .802 .332 0 r
F
.48266 .50839 m .48314 .51487 L .47779 .51547 L F
.48833 .48999 m .48353 .49544 L .48483 .48908 L 1 .532 0 r
F
.48833 .48999 m .4874 .49603 L .48353 .49544 L F
.50168 .5027 m .50094 .508 L .50098 .50268 L 1 .297 0 r
F
.50168 .5027 m .50162 .50804 L .50094 .508 L F
.50098 .50268 m .50029 .50798 L .50032 .50266 L 1 .276 0 r
F
.50098 .50268 m .50094 .508 L .50029 .50798 L F
.49704 .45807 m .49173 .45998 L .49721 .45473 L 1 .803 0 r
F
.49704 .45807 m .4931 .46328 L .49173 .45998 L F
.50032 .50266 m .49966 .50797 L .49967 .50265 L 1 .261 0 r
F
.50032 .50266 m .50029 .50798 L .49966 .50797 L F
.49967 .50265 m .499 .50797 L .499 .50264 L .979 .25 0 r
F
.49967 .50265 m .49966 .50797 L .499 .50797 L F
.499 .50264 m .49828 .50798 L .49828 .50263 L .947 .244 0 r
F
.499 .50264 m .499 .50797 L .49828 .50798 L F
.49828 .50263 m .49748 .508 L .49748 .50262 L .93 .243 0 r
F
.49828 .50263 m .49828 .50798 L .49748 .508 L F
.50877 .52174 m .50566 .52635 L .50697 .52078 L 1 .801 0 r
F
.50877 .52174 m .50695 .5274 L .50566 .52635 L F
.49748 .50262 m .49654 .50803 L .49655 .5026 L .924 .244 0 r
F
.49748 .50262 m .49748 .508 L .49654 .50803 L F
.49655 .5026 m .49541 .50806 L .49542 .50256 L .926 .249 0 r
F
.49655 .5026 m .49654 .50803 L .49541 .50806 L F
.50582 .53442 m .50293 .53824 L .50497 .5329 L .884 .453 0 r
F
.50582 .53442 m .503 .53976 L .50293 .53824 L F
.49542 .50256 m .49399 .5081 L .49402 .50251 L .934 .258 0 r
F
.49542 .50256 m .49541 .50806 L .49399 .5081 L F
.44721 .41337 m .4556 .41266 L .46921 .41925 L .16 .299 0 r
F
.42479 .40642 m .4556 .41266 L .44721 .41337 L .292 .345 0 r
F
.46987 .50106 m .45946 .50893 L .45972 .50038 L .965 .557 0 r
F
.46987 .50106 m .46965 .5087 L .45946 .50893 L F
.50703 .50892 m .50501 .51412 L .50547 .5086 L 1 .568 0 r
F
.50703 .50892 m .50638 .51454 L .50501 .51412 L F
.49849 .43403 m .50532 .44375 L .49981 .43881 L .194 .22 0 r
F
.49116 .42994 m .49849 .43403 L .49981 .43881 L .068 .2 0 r
F
.49402 .50251 m .49219 .50815 L .49223 .50243 L .947 .271 0 r
F
.49402 .50251 m .49399 .5081 L .49219 .50815 L F
.63427 .47124 m .59981 .48975 L .59799 .47557 L .66 .727 0 r
F
.63427 .47124 m .63605 .48895 L .59981 .48975 L F
.53374 .43234 m .53925 .42664 L .54875 .42676 L .472 .429 0 r
F
.53374 .43234 m .52685 .43371 L .53925 .42664 L F
.49223 .50243 m .48985 .50821 L .48992 .50231 L .962 .29 0 r
F
.49223 .50243 m .49219 .50815 L .48985 .50821 L F
.4874 .49603 m .48279 .5019 L .48353 .49544 L 1 .437 0 r
F
.4874 .49603 m .48687 .50214 L .48279 .5019 L F
.50812 .51512 m .50556 .5201 L .50638 .51454 L 1 .719 0 r
F
.50812 .51512 m .50697 .52078 L .50556 .5201 L F
.48887 .47688 m .48262 .48122 L .48572 .47489 L 1 .848 0 r
F
.48887 .47688 m .48664 .48288 L .48262 .48122 L F
.44427 .57243 m .45693 .57091 L .46069 .56937 L .099 .314 0 r
F
.44427 .57243 m .43891 .57253 L .45693 .57091 L F
.47731 .50155 m .46965 .5087 L .46987 .50106 L .994 .478 0 r
F
.47731 .50155 m .47713 .50852 L .46965 .5087 L F
.48992 .50231 m .48677 .50829 L .48687 .50214 L .979 .318 0 r
F
.48992 .50231 m .48985 .50821 L .48677 .50829 L F
.50547 .5086 m .50391 .51383 L .50423 .50838 L 1 .503 0 r
F
.50547 .5086 m .50501 .51412 L .50391 .51383 L F
.28654 .22171 m .30906 .1974 L .3673 .22643 L .544 .604 0 r
F
.48789 .52054 m .48579 .52758 L .4842 .52128 L .488 .191 0 r
F
.48712 .51444 m .4842 .52128 L .48314 .51487 L .622 .235 0 r
F
.48712 .51444 m .48789 .52054 L .4842 .52128 L F
.48279 .5019 m .47713 .50852 L .47731 .50155 L 1 .409 0 r
F
.48279 .5019 m .48266 .50839 L .47713 .50852 L F
.48687 .50214 m .48266 .50839 L .48279 .5019 L .993 .356 0 r
F
.48687 .50214 m .48677 .50829 L .48266 .50839 L F
.4556 .41266 m .47707 .42096 L .46921 .41925 L .194 .297 0 r
F
.48677 .50829 m .48314 .51487 L .48266 .50839 L .792 .289 0 r
F
.48677 .50829 m .48712 .51444 L .48314 .51487 L F
.48905 .52656 m .48786 .53371 L .48579 .52758 L .374 .155 0 r
F
.48789 .52054 m .48905 .52656 L .48579 .52758 L .488 .191 0 r
F
.48664 .48288 m .48011 .48782 L .48262 .48122 L 1 .728 0 r
F
.48664 .48288 m .48483 .48908 L .48011 .48782 L F
.50423 .50838 m .50299 .51363 L .50322 .50822 L 1 .447 0 r
F
.50423 .50838 m .50391 .51383 L .50299 .51363 L F
.48985 .50821 m .48712 .51444 L .48677 .50829 L .781 .26 0 r
F
.48353 .49544 m .48279 .5019 L .47731 .50155 L 1 .501 0 r
F
.50695 .5274 m .50424 .5318 L .50566 .52635 L 1 .607 0 r
F
.50695 .5274 m .50497 .5329 L .50424 .5318 L F
.50322 .50822 m .50221 .51349 L .50236 .50811 L 1 .396 0 r
F
.50322 .50822 m .50299 .51363 L .50221 .51349 L F
.48483 .48908 m .47832 .49462 L .48011 .48782 L 1 .608 0 r
F
.48483 .48908 m .48353 .49544 L .47832 .49462 L F
.48985 .50821 m .49011 .51411 L .48712 .51444 L .781 .26 0 r
F
.49219 .50815 m .49011 .51411 L .48985 .50821 L .772 .24 0 r
F
.49055 .53247 m .49031 .53966 L .48786 .53371 L .236 .113 0 r
F
.48905 .52656 m .49055 .53247 L .48786 .53371 L .374 .155 0 r
F
.48353 .49544 m .47731 .50155 L .47832 .49462 L 1 .501 0 r
F
.66941 .69317 m .61018 .69941 L .62652 .68675 L .571 .631 0 r
F
.68665 .67652 m .66941 .69317 L .62652 .68675 L .57 .639 0 r
F
.75194 .68146 m .66941 .69317 L .68665 .67652 L .534 .576 0 r
F
.30836 .68226 m .25998 .70592 L .23899 .68484 L .503 .543 0 r
F
.30836 .68226 m .32189 .69942 L .25998 .70592 L F
.50638 .51454 m .50443 .51961 L .50501 .51412 L 1 .636 0 r
F
.50638 .51454 m .50556 .5201 L .50443 .51961 L F
.49219 .50815 m .49238 .51388 L .49011 .51411 L .772 .24 0 r
F
.49399 .5081 m .49238 .51388 L .49219 .50815 L .768 .227 0 r
F
.50236 .50811 m .50152 .51339 L .50162 .50804 L 1 .352 0 r
F
.50236 .50811 m .50221 .51349 L .50152 .51339 L F
.49399 .5081 m .49413 .5137 L .49238 .51388 L .768 .227 0 r
F
.49541 .50806 m .49413 .5137 L .49399 .5081 L .77 .22 0 r
F
.68505 .46517 m .63605 .48895 L .63427 .47124 L .623 .705 0 r
F
.68505 .46517 m .68607 .48785 L .63605 .48895 L F
.53272 .46595 m .52753 .47618 L .52454 .46888 L .66 .462 0 r
F
.53272 .46595 m .5368 .4741 L .52753 .47618 L F
.49541 .50806 m .49551 .51357 L .49413 .5137 L .77 .22 0 r
F
.49654 .50803 m .49551 .51357 L .49541 .50806 L .779 .216 0 r
F
.49011 .51411 m .48789 .52054 L .48712 .51444 L .615 .212 0 r
F
.54957 .4712 m .53942 .48253 L .5368 .4741 L .744 .611 0 r
F
.54957 .4712 m .55308 .48091 L .53942 .48253 L F
.50162 .50804 m .50088 .51334 L .50094 .508 L 1 .313 0 r
F
.50162 .50804 m .50152 .51339 L .50088 .51334 L F
.49654 .50803 m .49662 .51347 L .49551 .51357 L .779 .216 0 r
F
.49748 .508 m .49662 .51347 L .49654 .50803 L .797 .216 0 r
F
.50697 .52078 m .50463 .52559 L .50556 .5201 L 1 .716 0 r
F
.50697 .52078 m .50566 .52635 L .50463 .52559 L F
.50094 .508 m .50027 .51331 L .50029 .50798 L 1 .281 0 r
F
.50094 .508 m .50088 .51334 L .50027 .51331 L F
.49748 .508 m .49754 .5134 L .49662 .51347 L .797 .216 0 r
F
.49828 .50798 m .49754 .5134 L .49748 .508 L .827 .22 0 r
F
.49828 .50798 m .49832 .51335 L .49754 .5134 L F
.499 .50797 m .49832 .51335 L .49828 .50798 L .87 .227 0 r
F
.50029 .50798 m .49966 .5133 L .49966 .50797 L 1 .257 0 r
F
.50029 .50798 m .50027 .51331 L .49966 .5133 L F
.61018 .69941 m .56829 .70288 L .58287 .69292 L .617 .694 0 r
F
.62652 .68675 m .61018 .69941 L .58287 .69292 L .625 .721 0 r
F
.499 .50797 m .49902 .51332 L .49832 .51335 L .87 .227 0 r
F
.49966 .50797 m .49902 .51332 L .499 .50797 L .931 .239 0 r
F
.49966 .50797 m .49966 .5133 L .49902 .51332 L F
.4931 .46328 m .4864 .46579 L .49173 .45998 L 1 1 0 r
F
.4931 .46328 m .48927 .4689 L .4864 .46579 L F
.47832 .49462 m .47731 .50155 L .46987 .50106 L 1 .579 0 r
F
.49067 .51999 m .48905 .52656 L .48789 .52054 L .483 .174 0 r
F
.49011 .51411 m .49067 .51999 L .48789 .52054 L .615 .212 0 r
F
.49233 .53826 m .49303 .54539 L .49031 .53966 L .042 .055 0 r
F
.49055 .53247 m .49233 .53826 L .49031 .53966 L .236 .113 0 r
F
.50501 .51412 m .5035 .51926 L .50391 .51383 L 1 .565 0 r
F
.50501 .51412 m .50443 .51961 L .5035 .51926 L F
.49238 .51388 m .49067 .51999 L .49011 .51411 L .612 .199 0 r
F
.48299 .73065 m .49813 .74365 L .47824 .73755 L .109 .262 0 r
F
.49849 .43403 m .50613 .43893 L .50532 .44375 L .194 .22 0 r
F
.38003 .57782 m .41028 .57247 L .41409 .57476 L .28 .365 0 r
F
.38003 .57782 m .37406 .57264 L .41028 .57247 L F
.50258 .45004 m .49758 .45004 L .50506 .44552 L .865 .616 0 r
F
.50258 .45004 m .49721 .45473 L .49758 .45004 L F
.49238 .51388 m .49279 .51959 L .49067 .51999 L .612 .199 0 r
F
.49413 .5137 m .49279 .51959 L .49238 .51388 L .616 .191 0 r
F
.30906 .1974 m .39224 .21383 L .3673 .22643 L .543 .599 0 r
F
.47125 .49348 m .46987 .50106 L .45972 .50038 L 1 .664 0 r
F
.47832 .49462 m .46987 .50106 L .47125 .49348 L 1 .579 0 r
F
.50391 .51383 m .50271 .51902 L .50299 .51363 L 1 .501 0 r
F
.50391 .51383 m .5035 .51926 L .50271 .51902 L F
.49152 .52582 m .49055 .53247 L .48905 .52656 L .37 .139 0 r
F
.49067 .51999 m .49152 .52582 L .48905 .52656 L .483 .174 0 r
F
.48011 .48782 m .47832 .49462 L .47125 .49348 L 1 .696 0 r
F
.55474 .75579 m .59665 .76393 L .57532 .76288 L 0 .244 0 r
F
.53708 .75269 m .55474 .75579 L .57532 .76288 L 0 .254 0 r
F
.50497 .5329 m .50277 .53715 L .50424 .5318 L .904 .428 0 r
F
.50497 .5329 m .50293 .53824 L .50277 .53715 L F
.55138 .71176 m .52587 .71246 L .53952 .70516 L .632 .641 0 r
F
.56829 .70288 m .55138 .71176 L .53952 .70516 L .668 .743 0 r
F
.50556 .5201 m .50377 .52505 L .50443 .51961 L 1 .653 0 r
F
.50556 .5201 m .50463 .52559 L .50377 .52505 L F
.49413 .5137 m .49444 .51929 L .49279 .51959 L .616 .191 0 r
F
.49551 .51357 m .49444 .51929 L .49413 .5137 L .628 .187 0 r
F
.49769 .73675 m .51797 .74867 L .49813 .74365 L .001 .239 0 r
F
.48299 .73065 m .49769 .73675 L .49813 .74365 L .109 .262 0 r
F
.50299 .51363 m .50203 .51886 L .50221 .51349 L 1 .439 0 r
F
.50299 .51363 m .50271 .51902 L .50203 .51886 L F
.48927 .4689 m .48147 .47212 L .4864 .46579 L 1 1 0 r
F
.48927 .4689 m .48572 .47489 L .48147 .47212 L F
.52735 .45824 m .52454 .46888 L .52063 .4619 L .556 .392 0 r
F
.52735 .45824 m .53272 .46595 L .52454 .46888 L F
.49279 .51959 m .49152 .52582 L .49067 .51999 L .484 .164 0 r
F
.50566 .52635 m .50361 .53101 L .50463 .52559 L 1 .568 0 r
F
.50566 .52635 m .50424 .5318 L .50361 .53101 L F
.49551 .51357 m .49573 .51908 L .49444 .51929 L .628 .187 0 r
F
.49662 .51347 m .49573 .51908 L .49551 .51357 L .649 .187 0 r
F
.58333 .59023 m .58948 .58836 L .6248 .59012 L .137 .323 0 r
F
.55961 .58695 m .58948 .58836 L .58333 .59023 L 0 .267 0 r
F
.50221 .51349 m .5014 .51875 L .50152 .51339 L 1 .38 0 r
F
.50221 .51349 m .50203 .51886 L .5014 .51875 L F
.49662 .51347 m .49678 .51892 L .49573 .51908 L .649 .187 0 r
F
.49754 .5134 m .49678 .51892 L .49662 .51347 L .681 .191 0 r
F
.49431 .54389 m .49591 .5509 L .49303 .54539 L 0 0 0 r
F
.49233 .53826 m .49431 .54389 L .49303 .54539 L .042 .055 0 r
F
.48791 .55818 m .48946 .56026 L .49219 .55603 L .073 0 0 r
F
.48791 .55818 m .48412 .56196 L .48946 .56026 L F
.75663 .45661 m .68607 .48785 L .68505 .46517 L .597 .68 0 r
F
.75663 .45661 m .75528 .48633 L .68607 .48785 L F
.49754 .5134 m .49765 .5188 L .49678 .51892 L .681 .191 0 r
F
.49832 .51335 m .49765 .5188 L .49754 .5134 L .727 .198 0 r
F
.50152 .51339 m .50082 .51868 L .50088 .51334 L 1 .328 0 r
F
.50152 .51339 m .5014 .51875 L .50082 .51868 L F
.48011 .48782 m .47125 .49348 L .47372 .48606 L 1 .696 0 r
F
.48262 .48122 m .48011 .48782 L .47372 .48606 L 1 .824 0 r
F
.49832 .51335 m .4984 .51873 L .49765 .5188 L .727 .198 0 r
F
.49902 .51332 m .4984 .51873 L .49832 .51335 L .791 .21 0 r
F
.50088 .51334 m .50024 .51865 L .50027 .51331 L 1 .285 0 r
F
.50088 .51334 m .50082 .51868 L .50024 .51865 L F
.49902 .51332 m .49906 .51867 L .4984 .51873 L .791 .21 0 r
F
.49966 .5133 m .49906 .51867 L .49902 .51332 L .878 .227 0 r
F
.50027 .51331 m .49967 .51865 L .49966 .5133 L .993 .252 0 r
F
.50027 .51331 m .50024 .51865 L .49967 .51865 L F
.49966 .5133 m .49967 .51865 L .49906 .51867 L .878 .227 0 r
F
.49261 .53157 m .49233 .53826 L .49055 .53247 L .229 .094 0 r
F
.49152 .52582 m .49261 .53157 L .49055 .53247 L .37 .139 0 r
F
.48572 .47489 m .47718 .4789 L .48147 .47212 L 1 .952 0 r
F
.48572 .47489 m .48262 .48122 L .47718 .4789 L F
.49546 .55158 m .49219 .55603 L .49522 .55448 L 0 0 0 r
F
.50443 .51961 m .50303 .52467 L .5035 .51926 L 1 .6 0 r
F
.50443 .51961 m .50377 .52505 L .50303 .52467 L F
.51373 .44463 m .51598 .45534 L .51079 .44927 L .392 .283 0 r
F
.49279 .51959 m .49341 .52527 L .49152 .52582 L .484 .164 0 r
F
.49444 .51929 m .49341 .52527 L .49279 .51959 L .493 .159 0 r
F
.48262 .48122 m .47372 .48606 L .47718 .4789 L 1 .824 0 r
F
.69774 .22877 m .65954 .28299 L .63947 .25947 L .634 .687 0 r
F
.69774 .22877 m .72433 .26115 L .65954 .28299 L F
.46158 .49188 m .45972 .50038 L .44581 .49942 L 1 .741 0 r
F
.47125 .49348 m .45972 .50038 L .46158 .49188 L 1 .664 0 r
F
.66804 .41723 m .7288 .38834 L .73695 .40951 L .502 .515 0 r
F
.66804 .41723 m .66037 .40389 L .7288 .38834 L F
.47666 .56429 m .48121 .5655 L .48412 .56196 L .116 0 0 r
F
.47666 .56429 m .47261 .56712 L .48121 .5655 L F
.38318 .40441 m .39294 .3966 L .42479 .40642 L .378 .399 0 r
F
.33488 .39584 m .39294 .3966 L .38318 .40441 L .436 .453 0 r
F
.48631 .42362 m .49849 .43403 L .49116 .42994 L .196 .258 0 r
F
.47707 .42096 m .48631 .42362 L .49116 .42994 L .109 .248 0 r
F
.52091 .45109 m .52063 .4619 L .51598 .45534 L .47 .332 0 r
F
.52091 .45109 m .52735 .45824 L .52063 .4619 L F
.49341 .52527 m .49261 .53157 L .49152 .52582 L .374 .129 0 r
F
.51373 .44463 m .52091 .45109 L .51598 .45534 L .392 .283 0 r
F
.56725 .46717 m .55308 .48091 L .54957 .4712 L .702 .659 0 r
F
.56725 .46717 m .57191 .47867 L .55308 .48091 L F
.49444 .51929 m .49489 .52487 L .49341 .52527 L .493 .159 0 r
F
.49573 .51908 m .49489 .52487 L .49444 .51929 L .51 .158 0 r
F
.51472 .57419 m .52627 .57995 L .52142 .57685 L .644 .046 0 r
F
.5035 .51926 m .50239 .5244 L .50271 .51902 L 1 .544 0 r
F
.5035 .51926 m .50303 .52467 L .50239 .5244 L F
.45573 .71599 m .45903 .73035 L .44119 .72204 L .308 .32 0 r
F
.45573 .71599 m .46883 .72373 L .45903 .73035 L F
.50463 .52559 m .50304 .53045 L .50377 .52505 L 1 .557 0 r
F
.50463 .52559 m .50361 .53101 L .50304 .53045 L F
.49573 .51908 m .49606 .52458 L .49489 .52487 L .51 .158 0 r
F
.49678 .51892 m .49606 .52458 L .49573 .51908 L .537 .161 0 r
F
.47372 .48606 m .47125 .49348 L .46158 .49188 L 1 .783 0 r
F
.49391 .53723 m .49431 .54389 L .49233 .53826 L .033 .032 0 r
F
.49261 .53157 m .49391 .53723 L .49233 .53826 L .229 .094 0 r
F
.50293 .53824 m .50118 .54274 L .50132 .54237 L 0 0 0 r
F
.50118 .54274 m .50091 .54342 L .50132 .54237 L F
.50132 .54237 m .50055 .54682 L .50143 .54211 L F
.50293 .53824 m .50132 .54237 L .50277 .53715 L F
.50132 .54237 m .50143 .54211 L .50152 .54162 L F
.50271 .51902 m .50181 .52422 L .50203 .51886 L 1 .48 0 r
F
.50271 .51902 m .50239 .5244 L .50181 .52422 L F
.50424 .5318 m .50256 .53636 L .50361 .53101 L .929 .412 0 r
F
.50424 .5318 m .50277 .53715 L .50256 .53636 L F
.67328 .59253 m .75113 .58123 L .7396 .5958 L .34 .381 0 r
F
.50679 .56783 m .51472 .57419 L .51041 .57017 L .777 .126 0 r
F
.49678 .51892 m .49702 .52437 L .49606 .52458 L .537 .161 0 r
F
.49765 .5188 m .49702 .52437 L .49678 .51892 L .576 .167 0 r
F
.544 .46186 m .5368 .4741 L .53272 .46595 L .649 .534 0 r
F
.544 .46186 m .54957 .4712 L .5368 .4741 L F
.49431 .54389 m .49641 .54936 L .49591 .5509 L 0 0 0 r
F
.49341 .52527 m .49421 .5309 L .49261 .53157 L .374 .129 0 r
F
.49489 .52487 m .49421 .5309 L .49341 .52527 L .387 .125 0 r
F
.50203 .51886 m .50127 .5241 L .5014 .51875 L 1 .409 0 r
F
.50203 .51886 m .50181 .52422 L .50127 .5241 L F
.49765 .5188 m .49782 .52422 L .49702 .52437 L .576 .167 0 r
F
.4984 .51873 m .49782 .52422 L .49765 .5188 L .632 .178 0 r
F
.49421 .5309 m .49391 .53723 L .49261 .53157 L .238 .083 0 r
F
.49721 .45473 m .48996 .45535 L .49758 .45004 L 1 .919 0 r
F
.49721 .45473 m .49173 .45998 L .48996 .45535 L F
.5014 .51875 m .50074 .52403 L .50082 .51868 L 1 .342 0 r
F
.5014 .51875 m .50127 .5241 L .50074 .52403 L F
.4984 .51873 m .49851 .52411 L .49782 .52422 L .632 .178 0 r
F
.49906 .51867 m .49851 .52411 L .4984 .51873 L .71 .193 0 r
F
.50082 .51868 m .50022 .524 L .50024 .51865 L 1 .286 0 r
F
.50082 .51868 m .50074 .52403 L .50022 .524 L F
.49906 .51867 m .49913 .52404 L .49851 .52411 L .71 .193 0 r
F
.49967 .51865 m .49913 .52404 L .49906 .51867 L .818 .214 0 r
F
.52627 .57995 m .54234 .58454 L .53739 .58271 L .461 0 0 r
F
.50024 .51865 m .49969 .524 L .49967 .51865 L .963 .244 0 r
F
.50024 .51865 m .50022 .524 L .49969 .524 L F
.49967 .51865 m .49969 .524 L .49913 .52404 L .818 .214 0 r
F
.50377 .52505 m .50253 .53005 L .50303 .52467 L 1 .561 0 r
F
.50377 .52505 m .50304 .53045 L .50253 .53005 L F
.4483 .48966 m .44581 .49942 L .42669 .49809 L .949 .793 0 r
F
.46158 .49188 m .44581 .49942 L .4483 .48966 L 1 .741 0 r
F
.3573 .75561 m .38127 .74809 L .39643 .74867 L .225 .355 0 r
F
.3573 .75561 m .33565 .75276 L .38127 .74809 L F
.49489 .52487 m .49547 .53042 L .49421 .5309 L .387 .125 0 r
F
.49606 .52458 m .49547 .53042 L .49489 .52487 L .409 .127 0 r
F
.57927 .42236 m .60039 .40769 L .61275 .41472 L .483 .453 0 r
F
.57927 .42236 m .57004 .41888 L .60039 .40769 L F
.50164 .56125 m .50679 .56783 L .50321 .56317 L .835 .18 0 r
F
.50303 .52467 m .50204 .52977 L .50239 .5244 L 1 .554 0 r
F
.50303 .52467 m .50253 .53005 L .50204 .52977 L F
.49535 .54279 m .49641 .54936 L .49431 .54389 L 0 0 0 r
F
.49391 .53723 m .49535 .54279 L .49431 .54389 L .033 .032 0 r
F
.50361 .53101 m .5023 .53579 L .50304 .53045 L .976 .408 0 r
F
.50361 .53101 m .50256 .53636 L .5023 .53579 L F
.49606 .52458 m .49648 .53007 L .49547 .53042 L .409 .127 0 r
F
.49702 .52437 m .49648 .53007 L .49606 .52458 L .441 .133 0 r
F
.47372 .48606 m .46158 .49188 L .46497 .4836 L 1 .783 0 r
F
.47718 .4789 m .47372 .48606 L .46497 .4836 L 1 .911 0 r
F
.49421 .5309 m .49515 .53648 L .49391 .53723 L .238 .083 0 r
F
.49547 .53042 m .49515 .53648 L .49421 .5309 L .261 .081 0 r
F
.46069 .56937 m .46996 .56973 L .47261 .56712 L .077 0 0 r
F
.46069 .56937 m .45693 .57091 L .46996 .56973 L F
.49515 .53648 m .49535 .54279 L .49391 .53723 L .048 .021 0 r
F
.50239 .5244 m .50158 .52958 L .50181 .52422 L 1 .513 0 r
F
.50239 .5244 m .50204 .52977 L .50158 .52958 L F
.49702 .52437 m .49732 .52981 L .49648 .53007 L .441 .133 0 r
F
.49782 .52422 m .49732 .52981 L .49702 .52437 L .484 .143 0 r
F
.50277 .53715 m .50152 .54162 L .50256 .53636 L .69 .344 0 r
F
.50159 .54141 m .50132 .54237 L .50152 .54162 L F
.50152 .54162 m .50055 .54682 L .50087 .54633 L 0 0 0 r
F
.50145 .5421 m .50087 .54633 L .50134 .54277 L F
.50145 .5421 m .50134 .54277 L .50147 .54177 L F
.50156 .54108 m .50087 .54633 L .501 .54599 L F
.50122 .54346 m .501 .54599 L .501 .54576 L .767 .32 0 r
F
.50149 .54071 m .50125 .54328 L .50122 .54346 L F
.50125 .54328 m .501 .54599 L .50122 .54346 L F
.50152 .54162 m .50145 .5421 L .50147 .54177 L 0 0 0 r
F
.50152 .54162 m .50147 .54177 L .50156 .54108 L F
.50277 .53715 m .50159 .54141 L .50152 .54162 L .69 .344 0 r
F
.47412 .7359 m .46924 .73335 L .4826 .7293 L .353 .398 0 r
F
.47412 .7359 m .4559 .73927 L .46924 .73335 L F
.50181 .52422 m .50112 .52945 L .50127 .5241 L 1 .439 0 r
F
.50181 .52422 m .50158 .52958 L .50112 .52945 L F
.49782 .52422 m .49804 .52962 L .49732 .52981 L .484 .143 0 r
F
.49851 .52411 m .49804 .52962 L .49782 .52422 L .545 .157 0 r
F
.50091 .54342 m .49901 .54845 L .49996 .5475 L 0 0 0 r
F
.51235 .74204 m .53708 .75269 L .51797 .74867 L 0 .216 0 r
F
.49769 .73675 m .51235 .74204 L .51797 .74867 L .001 .239 0 r
F
.49173 .45998 m .48254 .46144 L .48996 .45535 L 1 1 0 r
F
.49173 .45998 m .4864 .46579 L .48254 .46144 L F
.49851 .52411 m .49866 .5295 L .49804 .52962 L .545 .157 0 r
F
.49913 .52404 m .49866 .5295 L .49851 .52411 L .63 .175 0 r
F
.50127 .5241 m .50067 .52938 L .50074 .52403 L 1 .355 0 r
F
.50127 .5241 m .50112 .52945 L .50067 .52938 L F
.49913 .52404 m .49921 .52941 L .49866 .5295 L .63 .175 0 r
F
.49969 .524 m .49921 .52941 L .49913 .52404 L .752 .199 0 r
F
.50074 .52403 m .50021 .52936 L .50022 .524 L 1 .285 0 r
F
.50074 .52403 m .50067 .52938 L .50021 .52936 L F
.50304 .53045 m .502 .53539 L .50253 .53005 L 1 .431 0 r
F
.50304 .53045 m .5023 .53579 L .502 .53539 L F
.49969 .524 m .49973 .52937 L .49921 .52941 L .752 .199 0 r
F
.50022 .524 m .49973 .52937 L .49969 .524 L .923 .234 0 r
F
.49547 .53042 m .49616 .53593 L .49515 .53648 L .261 .081 0 r
F
.49648 .53007 m .49616 .53593 L .49547 .53042 L .297 .087 0 r
F
.50022 .524 m .50021 .52936 L .49973 .52937 L .923 .234 0 r
F
.46497 .4836 m .46158 .49188 L .4483 .48966 L 1 .853 0 r
F
.49219 .55603 m .49325 .55903 L .49522 .55448 L .174 0 0 r
F
.49219 .55603 m .48946 .56026 L .49325 .55903 L F
.49649 .42734 m .50613 .43893 L .49849 .43403 L .281 .278 0 r
F
.48631 .42362 m .49649 .42734 L .49849 .43403 L .196 .258 0 r
F
.47718 .4789 m .46497 .4836 L .46975 .47567 L 1 .911 0 r
F
.48147 .47212 m .47718 .4789 L .46975 .47567 L 1 1 0 r
F
.42994 .48655 m .42669 .49809 L .40028 .49624 L .843 .811 0 r
F
.4483 .48966 m .42669 .49809 L .42994 .48655 L .949 .793 0 r
F
.41566 .74842 m .42569 .74347 L .43953 .74174 L .225 .358 0 r
F
.41566 .74842 m .39643 .74867 L .42569 .74347 L F
.5366 .45312 m .53272 .46595 L .52735 .45824 L .564 .465 0 r
F
.5366 .45312 m .544 .46186 L .53272 .46595 L F
.49535 .54279 m .49688 .54823 L .49641 .54936 L 0 0 0 r
F
.46646 .41303 m .48631 .42362 L .47707 .42096 L .242 .301 0 r
F
.4556 .41266 m .46646 .41303 L .47707 .42096 L .194 .297 0 r
F
.49648 .53007 m .49699 .53553 L .49616 .53593 L .297 .087 0 r
F
.49732 .52981 m .49699 .53553 L .49648 .53007 L .344 .099 0 r
F
.49515 .53648 m .4962 .54198 L .49535 .54279 L .048 .021 0 r
F
.49616 .53593 m .4962 .54198 L .49515 .53648 L .086 .022 0 r
F
.50253 .53005 m .50168 .53511 L .50204 .52977 L 1 .489 0 r
F
.50253 .53005 m .502 .53539 L .50168 .53511 L F
.59188 .46153 m .57191 .47867 L .56725 .46717 L .662 .681 0 r
F
.59188 .46153 m .59799 .47557 L .57191 .47867 L F
.52685 .43371 m .52746 .4277 L .53925 .42664 L .595 .471 0 r
F
.4864 .46579 m .4757 .46824 L .48254 .46144 L 1 1 0 r
F
.4864 .46579 m .48147 .47212 L .4757 .46824 L F
.4962 .54198 m .49688 .54823 L .49535 .54279 L 0 0 0 r
F
.50256 .53636 m .50156 .54108 L .5023 .53579 L .764 .347 0 r
F
.50256 .53636 m .50152 .54162 L .50156 .54108 L F
.48147 .47212 m .46975 .47567 L .4757 .46824 L 1 1 0 r
F
.42384 .205 m .47354 .23322 L .44775 .2345 L .524 .56 0 r
F
.39224 .21383 m .42384 .205 L .44775 .2345 L .516 .555 0 r
F
.48412 .56196 m .48737 .56432 L .48946 .56026 L .255 0 0 r
F
.48412 .56196 m .48121 .5655 L .48737 .56432 L F
.49732 .52981 m .49769 .53524 L .49699 .53553 L .344 .099 0 r
F
.49804 .52962 m .49769 .53524 L .49732 .52981 L .4 .115 0 r
F
.41409 .57476 m .43643 .57236 L .43891 .57253 L .175 .337 0 r
F
.41409 .57476 m .41028 .57247 L .43643 .57236 L F
.50204 .52977 m .50134 .53492 L .50158 .52958 L 1 .52 0 r
F
.50204 .52977 m .50168 .53511 L .50134 .53492 L F
.49804 .52962 m .49829 .53503 L .49769 .53524 L .4 .115 0 r
F
.49866 .5295 m .49829 .53503 L .49804 .52962 L .464 .134 0 r
F
.50158 .52958 m .50098 .5348 L .50112 .52945 L 1 .465 0 r
F
.50158 .52958 m .50134 .53492 L .50098 .5348 L F
.54875 .42676 m .55695 .41662 L .57004 .41888 L .518 .453 0 r
F
.54875 .42676 m .53925 .42664 L .55695 .41662 L F
.50132 .54237 m .49996 .5475 L .50055 .54682 L 0 0 0 r
F
.49616 .53593 m .49692 .54139 L .4962 .54198 L .086 .022 0 r
F
.49699 .53553 m .49692 .54139 L .49616 .53593 L .144 .034 0 r
F
.49866 .5295 m .49883 .53488 L .49829 .53503 L .464 .134 0 r
F
.49921 .52941 m .49883 .53488 L .49866 .5295 L .551 .157 0 r
F
.50112 .52945 m .5006 .53474 L .50067 .52938 L 1 .366 0 r
F
.50112 .52945 m .50098 .5348 L .5006 .53474 L F
.49921 .52941 m .49932 .53479 L .49883 .53488 L .551 .157 0 r
F
.49973 .52937 m .49932 .53479 L .49921 .52941 L .679 .183 0 r
F
.50067 .52938 m .5002 .53472 L .50021 .52936 L 1 .28 0 r
F
.50067 .52938 m .5006 .53474 L .5002 .53472 L F
.49973 .52937 m .49977 .53473 L .49932 .53479 L .679 .183 0 r
F
.50021 .52936 m .49977 .53473 L .49973 .52937 L .87 .222 0 r
F
.5023 .53579 m .50149 .54071 L .502 .53539 L .87 .362 0 r
F
.5023 .53579 m .50156 .54108 L .50149 .54071 L F
.50021 .52936 m .5002 .53472 L .49977 .53473 L .87 .222 0 r
F
.40812 .28501 m .34783 .28363 L .37211 .26157 L .815 .868 0 r
F
.43035 .2707 m .40812 .28501 L .37211 .26157 L .821 .892 0 r
F
.56829 .70288 m .53952 .70516 L .55186 .69701 L .668 .743 0 r
F
.58287 .69292 m .56829 .70288 L .55186 .69701 L .697 .81 0 r
F
.50679 .56783 m .50993 .57224 L .51472 .57419 L .777 .126 0 r
F
.50425 .56611 m .50993 .57224 L .50679 .56783 L .944 .19 0 r
F
.50164 .56125 m .50425 .56611 L .50679 .56783 L .835 .18 0 r
F
.51472 .57419 m .51824 .57794 L .52627 .57995 L .644 .046 0 r
F
.50993 .57224 m .51824 .57794 L .51472 .57419 L .8 .126 0 r
F
.50506 .44552 m .49825 .44344 L .50868 .43915 L .836 .723 0 r
F
.50506 .44552 m .49758 .45004 L .49825 .44344 L F
.4962 .54198 m .49732 .54741 L .49688 .54823 L 0 0 0 r
F
.49692 .54139 m .49732 .54741 L .4962 .54198 L F
.49699 .53553 m .49754 .54097 L .49692 .54139 L .144 .034 0 r
F
.49769 .53524 m .49754 .54097 L .49699 .53553 L .217 .053 0 r
F
.44423 .70745 m .44119 .72204 L .42539 .71265 L .39 .375 0 r
F
.44423 .70745 m .45573 .71599 L .44119 .72204 L F
.50059 .55984 m .50425 .56611 L .50164 .56125 L .919 .232 0 r
F
.55967 .45615 m .54957 .4712 L .544 .46186 L .631 .59 0 r
F
.55967 .45615 m .56725 .46717 L .54957 .4712 L F
.55961 .58695 m .56383 .58708 L .58948 .58836 L 0 .267 0 r
F
.52769 .44515 m .52735 .45824 L .52091 .45109 L .491 .404 0 r
F
.52769 .44515 m .5366 .45312 L .52735 .45824 L F
.49649 .42734 m .50714 .43217 L .50613 .43893 L .281 .278 0 r
F
.502 .53539 m .50133 .54044 L .50168 .53511 L .99 .381 0 r
F
.502 .53539 m .50149 .54071 L .50133 .54044 L F
.49769 .53524 m .49809 .54065 L .49754 .54097 L .217 .053 0 r
F
.49829 .53503 m .49809 .54065 L .49769 .53524 L .3 .078 0 r
F
.49522 .55448 m .4959 .55814 L .49732 .55335 L .237 0 0 r
F
.49522 .55448 m .49325 .55903 L .4959 .55814 L F
.42479 .40642 m .43624 .40337 L .4556 .41266 L .292 .345 0 r
F
.39294 .3966 m .43624 .40337 L .42479 .40642 L .377 .398 0 r
F
.50168 .53511 m .50111 .54026 L .50134 .53492 L 1 .469 0 r
F
.50168 .53511 m .50133 .54044 L .50111 .54026 L F
.46497 .4836 m .4483 .48966 L .45292 .48016 L 1 .853 0 r
F
.46975 .47567 m .46497 .4836 L .45292 .48016 L 1 .969 0 r
F
.49829 .53503 m .49858 .54043 L .49809 .54065 L .3 .078 0 r
F
.49883 .53488 m .49858 .54043 L .49829 .53503 L .385 .106 0 r
F
.57825 .22149 m .5798 .26463 L .55589 .25156 L .592 .625 0 r
F
.57825 .22149 m .61196 .23858 L .5798 .26463 L F
.43624 .40337 m .46646 .41303 L .4556 .41266 L .309 .347 0 r
F
.49692 .54139 m .49774 .54681 L .49732 .54741 L 0 0 0 r
F
.49754 .54097 m .49774 .54681 L .49692 .54139 L F
.47261 .56712 m .47933 .56888 L .48121 .5655 L .256 0 0 r
F
.47261 .56712 m .46996 .56973 L .47933 .56888 L F
.50134 .53492 m .50084 .54015 L .50098 .5348 L 1 .485 0 r
F
.50134 .53492 m .50111 .54026 L .50084 .54015 L F
.49883 .53488 m .49903 .54027 L .49858 .54043 L .385 .106 0 r
F
.49932 .53479 m .49903 .54027 L .49883 .53488 L .476 .136 0 r
F
.52627 .57995 m .52982 .58278 L .54234 .58454 L .461 0 0 r
F
.51824 .57794 m .52982 .58278 L .52627 .57995 L .613 .04 0 r
F
.40443 .4822 m .40028 .49624 L .36371 .49364 L .753 .799 0 r
F
.42994 .48655 m .40028 .49624 L .40443 .4822 L .843 .811 0 r
F
.51771 .43813 m .52091 .45109 L .51373 .44463 L .427 .352 0 r
F
.51771 .43813 m .52769 .44515 L .52091 .45109 L F
.50098 .5348 m .50053 .54009 L .5006 .53474 L 1 .375 0 r
F
.50098 .5348 m .50084 .54015 L .50053 .54009 L F
.49932 .53479 m .49945 .54016 L .49903 .54027 L .476 .136 0 r
F
.49977 .53473 m .49945 .54016 L .49932 .53479 L .602 .166 0 r
F
.45292 .48016 m .4483 .48966 L .42994 .48655 L 1 .889 0 r
F
.5006 .53474 m .5002 .54008 L .5002 .53472 L 1 .271 0 r
F
.5006 .53474 m .50053 .54009 L .5002 .54008 L F
.49977 .53473 m .49984 .5401 L .49945 .54016 L .602 .166 0 r
F
.5002 .53472 m .49984 .5401 L .49977 .53473 L .802 .206 0 r
F
.5002 .53472 m .5002 .54008 L .49984 .5401 L F
.50156 .54108 m .501 .54599 L .50149 .54071 L 0 0 0 r
F
.49996 .5475 m .49968 .55196 L .50055 .54682 L .033 0 0 r
F
.67328 .59253 m .67967 .58347 L .75113 .58123 L .34 .381 0 r
F
.6248 .59012 m .67967 .58347 L .67328 .59253 L .273 .364 0 r
F
.49754 .54097 m .49813 .54637 L .49774 .54681 L 0 0 0 r
F
.49809 .54065 m .49813 .54637 L .49754 .54097 L .041 0 0 r
F
.48946 .56026 m .49175 .56346 L .49325 .55903 L .349 0 0 r
F
.48946 .56026 m .48737 .56432 L .49175 .56346 L F
.50149 .54071 m .501 .54576 L .50133 .54044 L .767 .32 0 r
F
.49809 .54065 m .49852 .54605 L .49813 .54637 L .041 0 0 r
F
.49858 .54043 m .49852 .54605 L .49809 .54065 L .165 .03 0 r
F
.50059 .55984 m .50249 .56486 L .50425 .56611 L .919 .232 0 r
F
.49993 .5588 m .50249 .56486 L .50059 .55984 L .981 .267 0 r
F
.49732 .55335 m .4959 .55814 L .49773 .5575 L .27 0 0 r
F
.50133 .54044 m .50089 .5456 L .50111 .54026 L 1 .372 0 r
F
.50133 .54044 m .501 .54576 L .50089 .5456 L F
.49858 .54043 m .49889 .54582 L .49852 .54605 L .165 .03 0 r
F
.49903 .54027 m .49889 .54582 L .49858 .54043 L .288 .071 0 r
F
.50055 .54682 m .50026 .55154 L .50087 .54633 L 0 0 0 r
F
.50055 .54682 m .49968 .55196 L .50026 .55154 L F
.49813 .54637 m .49856 .55218 L .49774 .54681 L F
.49758 .45004 m .48761 .44884 L .49825 .44344 L 1 .978 0 r
F
.49758 .45004 m .48996 .45535 L .48761 .44884 L F
.50425 .56611 m .50653 .57081 L .50993 .57224 L .944 .19 0 r
F
.50249 .56486 m .50653 .57081 L .50425 .56611 L 1 .236 0 r
F
.43891 .57253 m .45529 .57228 L .4569 .57091 L .021 .285 0 r
F
.43891 .57253 m .43643 .57236 L .45529 .57228 L F
.43643 .57236 m .45382 .57353 L .45529 .57228 L 0 .264 0 r
F
.45382 .57353 m .4559 .57367 L .45524 .57232 L F
.43643 .57236 m .43705 .57216 L .4559 .57367 L F
.43705 .57216 m .45652 .57494 L .4559 .57367 L 0 .252 0 r
F
.45652 .57494 m .45879 .57526 L .45593 .57374 L F
.43705 .57216 m .44085 .57221 L .45879 .57526 L F
.44085 .57221 m .46154 .57673 L .45879 .57526 L 0 .247 0 r
F
.46154 .57673 m .46391 .57724 L .45899 .57536 L F
.47518 .58041 m .48052 .58386 L .47532 .58045 L 0 .172 0 r
F
.46391 .57724 m .48052 .58386 L .47518 .58041 L F
.48706 .58672 m .49183 .59118 L .48718 .58678 L 0 .098 0 r
F
.48052 .58386 m .49183 .59118 L .48706 .58672 L F
.49749 .59531 m .50036 .6006 L .49758 .59538 L 0 0 0 r
F
.49523 .59362 m .50036 .6006 L .49749 .59531 L F
.50065 .59991 m .50052 .60546 L .50057 .59991 L 1 .356 0 r
F
.50065 .59991 m .50065 .60548 L .50052 .60546 L F
.50078 .5999 m .50065 .60548 L .50065 .59991 L .826 .207 0 r
F
.50057 .59991 m .50052 .60546 L .50047 .6054 L 1 .362 0 r
F
.50057 .59991 m .50047 .6054 L .50058 .59988 L F
.50078 .5999 m .50083 .60547 L .50065 .60548 L .826 .207 0 r
F
.50094 .59985 m .50083 .60547 L .50078 .5999 L .541 .149 0 r
F
.50058 .59988 m .50053 .6053 L .50072 .59981 L 0 0 0 r
F
.50058 .59988 m .50047 .6054 L .50053 .6053 L F
.50094 .59985 m .50104 .60544 L .50083 .60547 L .541 .149 0 r
F
.50112 .59979 m .50104 .60544 L .50094 .59985 L .39 .103 0 r
F
.50072 .59981 m .50075 .60515 L .50104 .5997 L .006 0 0 r
F
.50072 .59981 m .50053 .6053 L .50075 .60515 L F
.50112 .59979 m .50127 .60537 L .50104 .60544 L .39 .103 0 r
F
.50126 .59969 m .50127 .60537 L .50112 .59979 L .237 .05 0 r
F
.50127 .59969 m .50127 .59971 L .50126 .59969 L F
.50127 .59971 m .50127 .60537 L .50126 .59969 L F
.50127 .59969 m .50149 .60527 L .50127 .60537 L F
.50141 .60043 m .50149 .60527 L .50127 .59971 L .043 0 0 r
F
.50104 .5997 m .50119 .60492 L .5015 .6009 L .148 0 0 r
F
.50138 .5996 m .5015 .6009 L .50154 .60038 L F
.50149 .59957 m .50154 .60038 L .50161 .59954 L F
.50138 .5996 m .50154 .60038 L .50149 .59957 L F
.50155 .6015 m .50187 .60491 L .5017 .60512 L 0 0 0 r
F
.50156 .60123 m .50154 .60147 L .50164 .60187 L .211 .013 0 r
F
.50162 .60153 m .50164 .60187 L .50179 .60244 L F
.50156 .60123 m .50164 .60187 L .50162 .60153 L F
.50165 .60191 m .50187 .60491 L .50155 .6015 L 0 0 0 r
F
.50175 .60333 m .50169 .60241 L .50165 .60191 L F
.50156 .60016 m .50149 .60098 L .50166 .60031 L .211 .013 0 r
F
.50155 .60165 m .50145 .6005 L .50149 .60098 L 0 0 0 r
F
.50139 .59955 m .5017 .60512 L .50149 .60527 L .043 0 0 r
F
.50149 .60098 m .50119 .60492 L .50154 .60145 L .211 .013 0 r
F
.50149 .60098 m .50154 .60145 L .50166 .60031 L F
.50155 .60165 m .5017 .60512 L .50145 .6005 L 0 0 0 r
F
.50149 .60098 m .50145 .6005 L .50144 .6003 L F
.50145 .59935 m .50165 .60191 L .50155 .6015 L F
.50166 .60031 m .50156 .60123 L .50179 .60244 L .211 .013 0 r
F
.50168 .60245 m .50165 .60191 L .50145 .59935 L 0 0 0 r
F
.50175 .60333 m .50165 .60191 L .50168 .60245 L F
.50151 .60177 m .5017 .60284 L .50179 .60247 L .211 .013 0 r
F
.50154 .60147 m .50179 .60247 L .50179 .60244 L F
.50179 .60244 m .50171 .60279 L .50172 .60286 L F
.50179 .60244 m .50172 .60286 L .50188 .60375 L F
.50142 .59909 m .50171 .60282 L .50145 .59935 L 0 0 0 r
F
.50171 .60282 m .50168 .60245 L .50145 .59935 L F
.50142 .59909 m .50193 .60403 L .50171 .60282 L F
.50133 .59962 m .50146 .60062 L .50138 .5996 L .148 0 0 r
F
.50139 .59955 m .50141 .60018 L .50133 .59962 L .043 0 0 r
F
.50083 .59436 m .50089 .59593 L .50121 .5943 L .338 .073 0 r
F
.50096 .59657 m .50112 .59979 L .50094 .59985 L .292 .067 0 r
F
.50104 .59708 m .50112 .59979 L .50096 .59657 L F
.50089 .59593 m .5011 .59784 L .5011 .59781 L .338 .073 0 r
F
.50094 .59568 m .5011 .59781 L .50121 .5943 L F
.50089 .59593 m .5011 .59781 L .50094 .59568 L F
.50107 .59415 m .5011 .59783 L .50097 .59424 L .095 0 0 r
F
.5011 .59783 m .50112 .59979 L .50105 .59734 L F
.5011 .59782 m .50127 .59969 L .50112 .59979 L F
.5011 .59781 m .50104 .5997 L .50128 .59963 L .389 .087 0 r
F
.50125 .59888 m .50127 .59969 L .50123 .59855 L 0 0 0 r
F
.50123 .59855 m .50127 .59969 L .5011 .59782 L .095 0 0 r
F
.50113 .59683 m .50121 .59819 L .50161 .59954 L .389 .087 0 r
F
.5011 .59781 m .50142 .59959 L .50161 .59954 L F
.50112 .59402 m .50139 .59955 L .50133 .59962 L 0 0 0 r
F
.50125 .59888 m .50133 .59962 L .50127 .59969 L F
.50119 .5983 m .50133 .59962 L .50142 .59959 L .389 .087 0 r
F
.50112 .59402 m .50133 .59962 L .50125 .59888 L 0 0 0 r
F
.5011 .59782 m .50128 .59963 L .50133 .59962 L .389 .087 0 r
F
.5011 .59782 m .50133 .59962 L .50119 .5983 L F
.5011 .59781 m .50128 .59963 L .5011 .59782 L F
.5011 .59781 m .50105 .59734 L .50104 .59708 L .095 0 0 r
F
.5011 .59783 m .50105 .59734 L .5011 .59781 L F
.5011 .59783 m .50104 .59708 L .50097 .59424 L F
.50097 .59424 m .50104 .59708 L .50096 .59657 L .292 .067 0 r
F
.50096 .59657 m .50104 .5997 L .5011 .59784 L .338 .073 0 r
F
.50096 .59657 m .50094 .59985 L .50087 .59584 L .292 .067 0 r
F
.50083 .59436 m .5008 .59549 L .50087 .59584 L .338 .073 0 r
F
.50088 .5958 m .50087 .59584 L .50089 .59593 L F
.50083 .59436 m .50087 .59584 L .50088 .5958 L F
.50083 .59598 m .50094 .59985 L .50078 .5999 L .433 .117 0 r
F
.50084 .59431 m .50087 .59584 L .50083 .59598 L F
.50087 .59584 m .50094 .59985 L .50083 .59598 L F
.50089 .59593 m .50087 .59584 L .50087 .59576 L .292 .067 0 r
F
.50096 .59657 m .50087 .59584 L .50089 .59593 L F
.50089 .59593 m .50072 .59981 L .50104 .5997 L .338 .073 0 r
F
.50064 .59439 m .50064 .5945 L .50083 .59436 L .205 .028 0 r
F
.5008 .59595 m .50074 .5959 L .50073 .59535 L .433 .117 0 r
F
.50071 .59537 m .50078 .5999 L .50065 .59991 L .606 .163 0 r
F
.50064 .5945 m .5008 .59595 L .50083 .59436 L .205 .028 0 r
F
.50072 .59435 m .50073 .59535 L .50071 .59537 L .606 .163 0 r
F
.50073 .59535 m .50078 .5999 L .50071 .59537 L F
.50073 .59535 m .50072 .59981 L .5008 .59595 L .205 .028 0 r
F
.50064 .5945 m .50065 .5949 L .50073 .59535 L F
.50065 .5949 m .50071 .59537 L .50073 .59535 L F
.50072 .59435 m .50071 .59537 L .50062 .59438 L .606 .163 0 r
F
.50071 .59537 m .50065 .59991 L .50063 .59514 L F
.50062 .59438 m .50065 .59991 L .50057 .59991 L 1 .284 0 r
F
.50065 .5949 m .50058 .59988 L .50072 .59981 L .205 .028 0 r
F
.50064 .59439 m .50063 .59509 L .50065 .5949 L F
.50063 .59509 m .50058 .59988 L .50065 .5949 L F
.50065 .5949 m .50063 .59514 L .50063 .59474 L .606 .163 0 r
F
.50071 .59537 m .50063 .59514 L .50065 .5949 L F
.50071 .59537 m .50063 .59474 L .50062 .59438 L F
.50065 .5949 m .50065 .59539 L .50071 .59537 L .205 .028 0 r
F
.50065 .59539 m .50072 .59981 L .50073 .59535 L F
.50083 .59598 m .5008 .59595 L .50072 .59435 L .433 .117 0 r
F
.5008 .59595 m .50073 .59535 L .50072 .59435 L F
.50084 .59431 m .50083 .59598 L .50072 .59435 L F
.50083 .59598 m .50078 .5999 L .50074 .5959 L F
.5008 .59549 m .5008 .59595 L .50089 .59593 L .338 .073 0 r
F
.5008 .59595 m .50072 .59981 L .50088 .59603 L F
.5008 .59595 m .50088 .59603 L .50089 .59593 L F
.50089 .59593 m .5009 .59622 L .50096 .59657 L F
.5009 .59622 m .50104 .5997 L .50096 .59657 L F
.50097 .59424 m .50096 .59657 L .50084 .59431 L .292 .067 0 r
F
.50096 .59657 m .50087 .59576 L .50084 .59431 L F
.50112 .59402 m .50125 .59888 L .50107 .59415 L 0 0 0 r
F
.50125 .59888 m .50123 .59855 L .50107 .59415 L F
.50121 .5943 m .50113 .59683 L .50161 .59954 L .389 .087 0 r
F
.50113 .59683 m .5011 .59781 L .50121 .59819 L F
.50107 .59415 m .50123 .59855 L .5011 .59782 L .095 0 0 r
F
.50161 .59954 m .50193 .60459 L .50196 .60439 L .211 .013 0 r
F
.50193 .60403 m .50199 .60463 L .50171 .60282 L 0 0 0 r
F
.50195 .6043 m .50199 .60463 L .50194 .60409 L F
.50163 .59953 m .50196 .60439 L .50253 .5993 L .211 .013 0 r
F
.50161 .59954 m .50196 .60439 L .50163 .59953 L F
.50145 .59935 m .50155 .60165 L .50139 .59955 L 0 0 0 r
F
.50197 .60436 m .502 .60457 L .5031 .60413 L .24 .014 0 r
F
.50196 .60436 m .502 .60457 L .50197 .60436 L F
.5022 .60609 m .50287 .60984 L .50261 .61024 L 0 0 0 r
F
.502 .60457 m .50209 .60548 L .50199 .60463 L F
.502 .60457 m .50206 .60499 L .50213 .60493 L F
.50207 .60454 m .50213 .60493 L .5031 .60413 L F
.502 .60457 m .50213 .60493 L .50207 .60454 L F
.50215 .60558 m .50218 .60587 L .502 .60457 L F
.50209 .60548 m .50207 .60532 L .50199 .60463 L F
.50218 .60587 m .50261 .61024 L .502 .60457 L F
.50213 .60493 m .50254 .60642 L .50227 .60482 L F
.50226 .60584 m .50259 .60659 L .50213 .60493 L F
.50194 .60509 m .50226 .60584 L .50213 .60493 L F
.50202 .60424 m .50226 .60584 L .50215 .60558 L F
.50194 .60371 m .50243 .60695 L .50202 .60424 L F
.50232 .60625 m .50287 .60984 L .5022 .60609 L F
.50251 .60751 m .50233 .6063 L .50226 .60584 L F
.50251 .60751 m .50226 .60584 L .50235 .60643 L F
.50243 .60695 m .50251 .60751 L .50235 .60643 L F
.50215 .60558 m .50232 .60625 L .5022 .60609 L F
.50226 .60584 m .50232 .60625 L .50215 .60558 L F
.50209 .60548 m .50261 .61024 L .50207 .60532 L F
.50251 .60751 m .50287 .60984 L .50233 .6063 L F
.50187 .60491 m .50232 .61053 L .50203 .61074 L .049 0 0 r
F
.50199 .60463 m .50232 .61053 L .50187 .60491 L 0 0 0 r
F
.50199 .60463 m .50261 .61024 L .50232 .61053 L F
.50194 .60509 m .50195 .6058 L .50259 .60659 L F
.50195 .6058 m .502 .6094 L .50248 .60708 L F
.50195 .6058 m .50248 .60708 L .50259 .60659 L F
.50243 .60695 m .50309 .60929 L .50287 .60984 L F
.50235 .60643 m .50226 .60584 L .50202 .60424 L F
.50243 .60695 m .50235 .60643 L .50202 .60424 L F
.50194 .60371 m .50271 .60746 L .50243 .60695 L F
.50259 .60659 m .50258 .60663 L .50327 .60746 L .003 0 0 r
F
.50258 .60663 m .50243 .60735 L .5027 .60739 L F
.50258 .60663 m .5027 .60739 L .50327 .60746 L F
.50278 .6078 m .50309 .60929 L .50243 .60695 L 0 0 0 r
F
.50287 .60829 m .50278 .6078 L .50271 .60746 L F
.50276 .60777 m .50271 .60746 L .50194 .60371 L F
.50287 .60829 m .50271 .60746 L .50276 .60777 L F
.502 .60403 m .50196 .60436 L .50204 .60434 L .24 .014 0 r
F
.50181 .60318 m .50195 .6043 L .50187 .60351 L 0 0 0 r
F
.50168 .60299 m .50279 .60794 L .50194 .60371 L F
.50279 .60794 m .50287 .60829 L .50276 .60777 L F
.50279 .60794 m .50276 .60777 L .50194 .60371 L F
.50331 .60846 m .50276 .60777 L .50332 .60861 L .003 0 0 r
F
.50276 .60777 m .50243 .60735 L .50277 .60783 L F
.50276 .60777 m .50277 .60783 L .50332 .60861 L F
.50327 .60746 m .50267 .60738 L .50331 .60846 L F
.50271 .60746 m .50278 .6078 L .50248 .60708 L 0 0 0 r
F
.50267 .60738 m .50243 .60735 L .50331 .60846 L .003 0 0 r
F
.50271 .60746 m .50248 .60708 L .50243 .60695 L 0 0 0 r
F
.50287 .60829 m .50309 .60929 L .50278 .6078 L F
.50227 .60482 m .50259 .60659 L .5031 .60413 L F
.50254 .60642 m .50259 .60659 L .50227 .60482 L F
.50202 .60424 m .50215 .60558 L .502 .60457 L F
.50193 .60459 m .50194 .60509 L .50206 .60499 L F
.50193 .60459 m .50206 .60499 L .502 .60457 L F
.5031 .60413 m .50259 .60659 L .50327 .60746 L .003 0 0 r
F
.50243 .60735 m .502 .6094 L .50272 .60897 L F
.50195 .6043 m .50194 .60409 L .50142 .59909 L 0 0 0 r
F
.50181 .60318 m .50187 .60351 L .50142 .59909 L F
.50124 .59873 m .50202 .60424 L .502 .60456 L F
.50124 .59873 m .50181 .60318 L .50142 .59909 L F
.50124 .59873 m .502 .60456 L .50194 .60426 L F
.50168 .60299 m .50326 .60854 L .50323 .60866 L F
.50279 .60794 m .50323 .60866 L .50309 .60929 L F
.50243 .60736 m .50323 .60866 L .50332 .60861 L .003 0 0 r
F
.50168 .60299 m .50323 .60866 L .50279 .60794 L 0 0 0 r
F
.50243 .60735 m .50243 .60736 L .50332 .60861 L .003 0 0 r
F
.50243 .60736 m .50272 .60897 L .50323 .60866 L F
.50253 .5993 m .502 .60403 L .5031 .60413 L .24 .014 0 r
F
.502 .60403 m .50204 .60434 L .5031 .60413 L F
.50195 .60431 m .502 .60457 L .50199 .60463 L 0 0 0 r
F
.50171 .60282 m .50171 .60285 L .50168 .60245 L F
.50175 .60333 m .50187 .60491 L .50169 .60241 L F
.50171 .60282 m .50199 .60463 L .50187 .60491 L F
.50196 .60436 m .50193 .60459 L .502 .60457 L .24 .014 0 r
F
.50194 .60426 m .502 .60456 L .502 .60457 L 0 0 0 r
F
.50194 .60426 m .502 .60457 L .50195 .60431 L F
.50154 .60147 m .50151 .60177 L .50179 .60247 L .211 .013 0 r
F
.50146 .60062 m .5015 .6009 L .50138 .5996 L .148 0 0 r
F
.50155 .60165 m .50144 .6003 L .50139 .59955 L 0 0 0 r
F
.50133 .59962 m .50141 .60043 L .50127 .59969 L .043 0 0 r
F
.50141 .60018 m .50141 .60043 L .50133 .59962 L F
.50141 .60043 m .50127 .59971 L .50127 .59969 L F
.50104 .5997 m .5015 .6009 L .50133 .59962 L .148 0 0 r
F
.50086 .59824 m .50202 .60424 L .50124 .59873 L 0 0 0 r
F
.50129 .60046 m .50194 .60371 L .50202 .60424 L F
.50086 .59824 m .50113 .5996 L .50129 .60046 L F
.50113 .5996 m .50194 .60371 L .50129 .60046 L F
.50151 .60177 m .50119 .60492 L .5017 .60284 L .211 .013 0 r
F
.50188 .60375 m .50172 .60286 L .50193 .60459 L F
.50171 .60279 m .50119 .60492 L .50183 .60464 L F
.50171 .60279 m .50183 .60464 L .50193 .60459 L F
.50161 .59954 m .50156 .60016 L .50166 .60031 L F
.50104 .5997 m .50075 .60515 L .50119 .60492 L .148 0 0 r
F
.50062 .59531 m .50057 .59991 L .50058 .59439 L 1 .284 0 r
F
.50058 .59439 m .50058 .59988 L .50063 .59561 L 0 0 0 r
F
.50058 .59439 m .50063 .59561 L .50064 .59439 L F
.50062 .59438 m .50062 .59531 L .50058 .59439 L 1 .284 0 r
F
.50058 .59439 m .50057 .59991 L .50058 .59988 L 0 0 0 r
F
.50021 .59757 m .50194 .60371 L .50086 .59824 L .718 .205 0 r
F
.50021 .59757 m .50168 .60299 L .50194 .60371 L F
.50119 .60198 m .50326 .60854 L .50168 .60299 L 0 0 0 r
F
.5031 .60413 m .50332 .60861 L .50486 .60347 L .003 0 0 r
F
.50119 .60198 m .50336 .6075 L .50326 .60854 L 0 0 0 r
F
.50036 .6006 m .50336 .6075 L .50119 .60198 L F
.50036 .6006 m .50335 .60607 L .50336 .6075 L F
.49523 .59362 m .49907 .59868 L .50036 .6006 L F
.49907 .59868 m .50303 .60551 L .50036 .6006 L 0 .025 0 r
F
.50303 .60551 m .50335 .60607 L .50036 .6006 L F
.49183 .59118 m .49907 .59868 L .49523 .59362 L 0 .044 0 r
F
.49183 .59118 m .49713 .59602 L .49907 .59868 L F
.48052 .58386 m .48693 .58779 L .49183 .59118 L 0 .098 0 r
F
.48693 .58779 m .49621 .59527 L .49183 .59118 L 0 .134 0 r
F
.49621 .59527 m .49713 .59602 L .49183 .59118 L F
.46391 .57724 m .47105 .57978 L .48052 .58386 L 0 .172 0 r
F
.47105 .57978 m .4854 .58701 L .48052 .58386 L 0 .189 0 r
F
.4854 .58701 m .48693 .58779 L .48052 .58386 L F
.44085 .57221 m .44777 .57276 L .46391 .57724 L 0 .247 0 r
F
.44777 .57276 m .46871 .57908 L .46391 .57724 L 0 .25 0 r
F
.46871 .57908 m .47105 .57978 L .46391 .57724 L F
.45899 .57536 m .46391 .57724 L .45879 .57526 L 0 .247 0 r
F
.45593 .57374 m .45879 .57526 L .4559 .57367 L 0 .252 0 r
F
.45524 .57232 m .4559 .57367 L .45529 .57228 L 0 .264 0 r
F
.4569 .57091 m .45529 .57228 L .45693 .57091 L .021 .285 0 r
F
.49903 .54027 m .49924 .54566 L .49889 .54582 L .288 .071 0 r
F
.49945 .54016 m .49924 .54566 L .49903 .54027 L .401 .11 0 r
F
.50111 .54026 m .50072 .5455 L .50084 .54015 L 1 .485 0 r
F
.50111 .54026 m .50089 .5456 L .50072 .5455 L F
.46975 .47567 m .45292 .48016 L .4595 .47114 L 1 .969 0 r
F
.4757 .46824 m .46975 .47567 L .4595 .47114 L 1 1 0 r
F
.49945 .54016 m .49958 .54554 L .49924 .54566 L .401 .11 0 r
F
.49984 .5401 m .49958 .54554 L .49945 .54016 L .523 .147 0 r
F
.50084 .54015 m .50048 .54545 L .50053 .54009 L 1 .38 0 r
F
.50084 .54015 m .50072 .5455 L .50048 .54545 L F
.49984 .5401 m .49991 .54548 L .49958 .54554 L .523 .147 0 r
F
.5002 .54008 m .49991 .54548 L .49984 .5401 L .716 .188 0 r
F
.62646 .45359 m .59799 .47557 L .59188 .46153 L .628 .683 0 r
F
.62646 .45359 m .63427 .47124 L .59799 .47557 L F
.50053 .54009 m .50021 .54545 L .5002 .54008 L 1 .255 0 r
F
.50053 .54009 m .50048 .54545 L .50021 .54545 L F
.5002 .54008 m .50021 .54545 L .49991 .54548 L .716 .188 0 r
F
.50993 .57224 m .51248 .57646 L .51824 .57794 L .8 .126 0 r
F
.50653 .57081 m .51248 .57646 L .50993 .57224 L 1 .182 0 r
F
.49813 .54637 m .49873 .55175 L .49856 .55218 L 0 0 0 r
F
.49852 .54605 m .49873 .55175 L .49813 .54637 L F
.50087 .54633 m .50058 .55125 L .501 .54599 L F
.50087 .54633 m .50026 .55154 L .50058 .55125 L F
.40251 .69096 m .38212 .7077 L .36817 .69456 L .507 .536 0 r
F
.40251 .69096 m .4123 .70225 L .38212 .7077 L F
.47931 .41471 m .49649 .42734 L .48631 .42362 L .296 .316 0 r
F
.46646 .41303 m .47931 .41471 L .48631 .42362 L .242 .301 0 r
F
.48121 .5655 m .48604 .56827 L .48737 .56432 L .393 0 0 r
F
.48121 .5655 m .47933 .56888 L .48604 .56827 L F
.49325 .55903 m .49484 .56285 L .4959 .55814 L .405 .026 0 r
F
.49325 .55903 m .49175 .56346 L .49484 .56285 L F
.49852 .54605 m .49895 .55143 L .49873 .55175 L 0 0 0 r
F
.49889 .54582 m .49895 .55143 L .49852 .54605 L F
.501 .54599 m .50058 .55125 L .50071 .55106 L F
.501 .54599 m .50071 .55106 L .501 .54576 L F
.51235 .74204 m .52643 .74659 L .53708 .75269 L 0 .216 0 r
F
.49993 .5588 m .50132 .56394 L .50249 .56486 L .981 .267 0 r
F
.49954 .55805 m .50132 .56394 L .49993 .5588 L .998 .292 0 r
F
.54947 .44592 m .544 .46186 L .5366 .45312 L .566 .527 0 r
F
.54947 .44592 m .55967 .45615 L .544 .46186 L F
.49889 .54582 m .4992 .5512 L .49895 .55143 L 0 0 0 r
F
.49924 .54566 m .4992 .5512 L .49889 .54582 L .156 .023 0 r
F
.48996 .45535 m .47727 .45532 L .48761 .44884 L 1 1 0 r
F
.48996 .45535 m .48254 .46144 L .47727 .45532 L F
.4757 .46824 m .4595 .47114 L .46774 .4628 L F
.48254 .46144 m .4757 .46824 L .46774 .4628 L F
.52982 .58278 m .54528 .58613 L .54234 .58454 L .416 0 0 r
F
.501 .54576 m .50071 .55093 L .50089 .5456 L .743 .303 0 r
F
.501 .54576 m .50071 .55106 L .50071 .55093 L F
.27452 .75901 m .32029 .74897 L .33565 .75276 L .239 .356 0 r
F
.27452 .75901 m .25107 .75179 L .32029 .74897 L F
.76869 .65887 m .75194 .68146 L .68665 .67652 L .529 .575 0 r
F
.49924 .54566 m .49946 .55104 L .4992 .5512 L .156 .023 0 r
F
.49958 .54554 m .49946 .55104 L .49924 .54566 L .312 .076 0 r
F
.51824 .57794 m .52079 .58149 L .52982 .58278 L .613 .04 0 r
F
.51248 .57646 m .52079 .58149 L .51824 .57794 L .764 .114 0 r
F
.50089 .5456 m .50061 .55085 L .50072 .5455 L 1 .437 0 r
F
.50089 .5456 m .50071 .55093 L .50061 .55085 L F
.49958 .54554 m .49973 .55093 L .49946 .55104 L .312 .076 0 r
F
.49991 .54548 m .49973 .55093 L .49958 .54554 L .445 .123 0 r
F
.50072 .5455 m .50045 .55082 L .50048 .54545 L 1 .375 0 r
F
.50072 .5455 m .50061 .55085 L .50045 .55082 L F
.49968 .55196 m .49976 .55673 L .50026 .55154 L .266 .023 0 r
F
.48254 .46144 m .46774 .4628 L .47727 .45532 L 1 1 0 r
F
.49991 .54548 m .49999 .55086 L .49973 .55093 L .445 .123 0 r
F
.50021 .54545 m .49999 .55086 L .49991 .54548 L .613 .166 0 r
F
.50249 .56486 m .50416 .56977 L .50653 .57081 L 1 .236 0 r
F
.50132 .56394 m .50416 .56977 L .50249 .56486 L 1 .277 0 r
F
.50048 .54545 m .50024 .55082 L .50021 .54545 L .939 .23 0 r
F
.50048 .54545 m .50045 .55082 L .50024 .55082 L F
.50021 .54545 m .50024 .55082 L .49999 .55086 L .613 .166 0 r
F
.36877 .47608 m .36371 .49364 L .31285 .49002 L .686 .768 0 r
F
.40443 .4822 m .36371 .49364 L .36877 .47608 L .753 .799 0 r
F
.49895 .55143 m .49932 .55709 L .49873 .55175 L 0 0 0 r
F
.4959 .55814 m .49698 .56242 L .49773 .5575 L .436 .061 0 r
F
.4959 .55814 m .49484 .56285 L .49698 .56242 L F
.4559 .73927 m .45731 .73675 L .46924 .73335 L .253 .367 0 r
F
.4559 .73927 m .43953 .74174 L .45731 .73675 L F
.49954 .55805 m .50056 .56327 L .50132 .56394 L .998 .292 0 r
F
.49956 .55895 m .49978 .56215 L .49986 .56242 L .825 .292 0 r
F
.49936 .5575 m .5001 .56278 L .50056 .56327 L .968 .307 0 r
F
.49932 .55709 m .49951 .55852 L .49936 .5575 L .919 .31 0 r
F
.49951 .55852 m .5001 .56278 L .49944 .55805 L F
.49951 .55852 m .49944 .55805 L .49936 .5575 L F
.49951 .55852 m .49986 .56242 L .5001 .56278 L F
.49932 .55709 m .49961 .55994 L .49951 .55852 L F
.49961 .55994 m .49986 .56242 L .49951 .55852 L F
.49936 .5575 m .49979 .55959 L .49954 .55805 L .968 .307 0 r
F
.49961 .55948 m .49961 .55994 L .49932 .55709 L .825 .292 0 r
F
.49948 .55684 m .49961 .55872 L .49976 .55673 L .453 .096 0 r
F
.49936 .55689 m .49961 .55868 L .49948 .55684 L F
.49961 .55868 m .49961 .55872 L .49948 .55684 L F
.49979 .55959 m .50056 .56327 L .4999 .55989 L .968 .307 0 r
F
.49979 .55959 m .4999 .55989 L .49954 .55805 L F
.49968 .55642 m .49976 .56007 L .49951 .55658 L 0 0 0 r
F
.49976 .56007 m .4998 .56195 L .49967 .55956 L F
.49976 .55673 m .49962 .55866 L .49982 .56043 L .442 .1 0 r
F
.49962 .55866 m .49961 .55874 L .49968 .55928 L F
.49962 .55866 m .49968 .55928 L .49982 .56043 L F
.49976 .56007 m .49989 .56181 L .4998 .56195 L 0 0 0 r
F
.49968 .55642 m .49987 .56116 L .49976 .56007 L F
.49987 .56116 m .49989 .56181 L .49976 .56007 L F
.49976 .56007 m .49967 .55956 L .49951 .55658 L F
.49996 .56121 m .49982 .56043 L .49999 .56174 L .442 .1 0 r
F
.49976 .55673 m .49982 .56043 L .49996 .56121 L F
.49961 .55864 m .49962 .55876 L .49964 .55926 L 0 0 0 r
F
.49962 .55876 m .49966 .55938 L .49964 .55926 L F
.49943 .55737 m .49961 .55948 L .49936 .55689 L .825 .292 0 r
F
.49961 .55948 m .49986 .56242 L .49961 .55994 L F
.49943 .55737 m .49953 .55886 L .49956 .55895 L F
.49938 .5568 m .49943 .55737 L .49936 .55689 L F
.49938 .5568 m .49944 .55768 L .49943 .55737 L F
.49944 .55768 m .49953 .55886 L .49943 .55737 L F
.49896 .55705 m .49947 .55828 L .49931 .55691 L .453 .096 0 r
F
.49953 .55886 m .49978 .56215 L .49956 .55895 L .825 .292 0 r
F
.49961 .55864 m .49978 .56215 L .49944 .55768 L 0 0 0 r
F
.49947 .55828 m .49959 .55857 L .49944 .55768 L .453 .096 0 r
F
.49936 .55689 m .49961 .55948 L .49932 .55709 L .825 .292 0 r
F
.49947 .55828 m .49944 .55768 L .49931 .55691 L .453 .096 0 r
F
.49964 .55926 m .4998 .56195 L .49978 .56215 L 0 0 0 r
F
.49966 .5594 m .4998 .56195 L .49964 .55926 L F
.49961 .55874 m .49939 .56189 L .49982 .56179 L .442 .1 0 r
F
.49961 .55874 m .49982 .56179 L .49999 .56174 L F
.49962 .55876 m .49966 .5594 L .49966 .55938 L 0 0 0 r
F
.49951 .55658 m .49966 .55936 L .49961 .55864 L F
.49966 .55936 m .49966 .5594 L .49961 .55864 L F
.49951 .55658 m .49961 .55864 L .49938 .5568 L F
.49961 .55864 m .49944 .55768 L .49938 .5568 L F
.49896 .55705 m .49961 .55872 L .49959 .55857 L .453 .096 0 r
F
.49931 .55691 m .49959 .55857 L .49936 .55689 L F
.49896 .55705 m .49939 .56189 L .49961 .55872 L F
.50026 .55154 m .50024 .5565 L .50058 .55125 L .223 .017 0 r
F
.50026 .55154 m .49976 .55673 L .50024 .5565 L F
.45693 .57091 m .46885 .57223 L .46996 .56973 L .172 0 0 r
F
.45693 .57091 m .45529 .57228 L .46885 .57223 L F
.4992 .5512 m .49938 .5568 L .49895 .55143 L 0 0 0 r
F
.50653 .57081 m .50839 .57537 L .51248 .57646 L 1 .182 0 r
F
.50416 .56977 m .50839 .57537 L .50653 .57081 L 1 .225 0 r
F
.48737 .56432 m .49081 .56783 L .49175 .56346 L .48 .028 0 r
F
.48737 .56432 m .48604 .56827 L .49081 .56783 L F
.45292 .48016 m .42994 .48655 L .4362 .47534 L 1 .889 0 r
F
.4595 .47114 m .45292 .48016 L .4362 .47534 L 1 .982 0 r
F
.58161 .4481 m .56725 .46717 L .55967 .45615 L .612 .624 0 r
F
.58161 .4481 m .59188 .46153 L .56725 .46717 L F
.4362 .47534 m .42994 .48655 L .40443 .4822 L .905 .886 0 r
F
.6248 .59012 m .6284 .58508 L .67967 .58347 L .273 .364 0 r
F
.58948 .58836 m .6284 .58508 L .6248 .59012 L .17 .337 0 r
F
.50058 .55125 m .50048 .55635 L .50071 .55106 L .12 0 0 r
F
.50058 .55125 m .50024 .5565 L .50048 .55635 L F
.33488 .39584 m .34732 .3826 L .39294 .3966 L .436 .453 0 r
F
.26607 .38366 m .34732 .3826 L .33488 .39584 L .473 .499 0 r
F
.4992 .5512 m .49951 .55658 L .49938 .5568 L 0 0 0 r
F
.49946 .55104 m .49951 .55658 L .4992 .5512 L F
.50071 .55106 m .50048 .55635 L .50057 .55626 L F
.50071 .55106 m .50057 .55626 L .50071 .55093 L F
.49946 .55104 m .49968 .55642 L .49951 .55658 L F
.49973 .55093 m .49968 .55642 L .49946 .55104 L .193 .033 0 r
F
.62008 .23369 m .63567 .18277 L .67485 .20118 L .646 .757 0 r
F
.62008 .23369 m .59194 .22292 L .63567 .18277 L F
.49773 .5575 m .49843 .56211 L .49896 .55705 L .451 .083 0 r
F
.49773 .5575 m .49698 .56242 L .49843 .56211 L F
.50132 .56394 m .50253 .569 L .50416 .56977 L 1 .277 0 r
F
.50056 .56327 m .50253 .569 L .50132 .56394 L 1 .315 0 r
F
.50071 .55093 m .50054 .5562 L .50061 .55085 L .937 .349 0 r
F
.50071 .55093 m .50057 .55626 L .50054 .5562 L F
.49973 .55093 m .49988 .55631 L .49968 .55642 L .193 .033 0 r
F
.49999 .55086 m .49988 .55631 L .49973 .55093 L .36 .092 0 r
F
.49999 .55086 m .50008 .55624 L .49988 .55631 L F
.50024 .55082 m .50008 .55624 L .49999 .55086 L .504 .139 0 r
F
.50061 .55085 m .50043 .55619 L .50045 .55082 L 1 .344 0 r
F
.50061 .55085 m .50054 .5562 L .50043 .55619 L F
.50024 .55082 m .50027 .5562 L .50008 .55624 L .504 .139 0 r
F
.50045 .55082 m .50027 .5562 L .50024 .55082 L .757 .193 0 r
F
.50045 .55082 m .50043 .55619 L .50027 .5562 L F
.61275 .41472 m .64413 .39162 L .66037 .40389 L .51 .503 0 r
F
.61275 .41472 m .60039 .40769 L .64413 .39162 L F
.46051 .20092 m .50121 .23559 L .47354 .23322 L .536 .571 0 r
F
.42384 .205 m .46051 .20092 L .47354 .23322 L .524 .56 0 r
F
.62652 .68675 m .58287 .69292 L .59448 .68197 L .625 .721 0 r
F
.63825 .67287 m .62652 .68675 L .59448 .68197 L .622 .724 0 r
F
.68665 .67652 m .62652 .68675 L .63825 .67287 L .57 .639 0 r
F
.43481 .69819 m .42539 .71265 L .4123 .70225 L .46 .446 0 r
F
.43481 .69819 m .44423 .70745 L .42539 .71265 L F
.49896 .55705 m .49843 .56211 L .49939 .56189 L .453 .096 0 r
F
.51248 .57646 m .51433 .58054 L .52079 .58149 L .764 .114 0 r
F
.50839 .57537 m .51433 .58054 L .51248 .57646 L .949 .164 0 r
F
.49354 .41787 m .50714 .43217 L .49649 .42734 L .351 .341 0 r
F
.47931 .41471 m .49354 .41787 L .49649 .42734 L .296 .316 0 r
F
.49175 .56346 m .49417 .56752 L .49484 .56285 L .54 .078 0 r
F
.49175 .56346 m .49081 .56783 L .49417 .56752 L F
.53711 .43678 m .5366 .45312 L .52769 .44515 L .508 .47 0 r
F
.53711 .43678 m .54947 .44592 L .5366 .45312 L F
.52982 .58278 m .53189 .58544 L .54528 .58613 L .416 0 0 r
F
.52079 .58149 m .53189 .58544 L .52982 .58278 L .553 .021 0 r
F
.52587 .71246 m .51001 .71354 L .52058 .7072 L .646 .566 0 r
F
.52587 .71246 m .51147 .71891 L .51001 .71354 L F
.53952 .70516 m .52587 .71246 L .52058 .7072 L .708 .727 0 r
F
.50416 .56977 m .50551 .57458 L .50839 .57537 L 1 .225 0 r
F
.50253 .569 m .50551 .57458 L .50416 .56977 L 1 .267 0 r
F
.50056 .56327 m .50144 .56844 L .50253 .569 L 1 .315 0 r
F
.5001 .56278 m .50144 .56844 L .50056 .56327 L 1 .342 0 r
F
.46996 .56973 m .47858 .5722 L .47933 .56888 L .36 0 0 r
F
.46996 .56973 m .46885 .57223 L .47858 .5722 L F
.49976 .55673 m .49999 .56174 L .50024 .5565 L .442 .1 0 r
F
.35928 .68036 m .32189 .69942 L .30836 .68226 L .527 .579 0 r
F
.35928 .68036 m .36817 .69456 L .32189 .69942 L F
.58287 .69292 m .55186 .69701 L .5624 .68808 L .697 .81 0 r
F
.59448 .68197 m .58287 .69292 L .5624 .68808 L .71 .835 0 r
F
.50024 .5565 m .50032 .56165 L .50048 .55635 L .412 .096 0 r
F
.50024 .5565 m .49999 .56174 L .50032 .56165 L F
.53925 .42664 m .54054 .41598 L .55695 .41662 L .597 .527 0 r
F
.53925 .42664 m .52746 .4277 L .54054 .41598 L F
.49988 .55631 m .49989 .56181 L .49968 .55642 L .039 0 0 r
F
.34783 .28363 m .26478 .29034 L .28592 .25736 L .742 .808 0 r
F
.49484 .56285 m .49651 .5673 L .49698 .56242 L .589 .112 0 r
F
.49484 .56285 m .49417 .56752 L .49651 .5673 L F
.50048 .55635 m .50048 .56159 L .50057 .55626 L .336 .072 0 r
F
.50048 .55635 m .50032 .56165 L .50048 .56159 L F
.49988 .55631 m .50003 .56171 L .49989 .56181 L .039 0 0 r
F
.50008 .55624 m .50003 .56171 L .49988 .55631 L .253 .053 0 r
F
.43035 .2707 m .37211 .26157 L .40324 .24274 L .821 .892 0 r
F
.45598 .25937 m .43035 .2707 L .40324 .24274 L .813 .905 0 r
F
.5001 .56278 m .50075 .56803 L .50144 .56844 L 1 .342 0 r
F
.49986 .56242 m .50075 .56803 L .5001 .56278 L 1 .349 0 r
F
.37211 .26157 m .34783 .28363 L .28592 .25736 L .753 .83 0 r
F
.50057 .55626 m .50048 .56159 L .5005 .56157 L 0 0 0 r
F
.50057 .55626 m .5005 .56157 L .50054 .5562 L F
.50008 .55624 m .50018 .56163 L .50003 .56171 L .253 .053 0 r
F
.50027 .5562 m .50018 .56163 L .50008 .55624 L .396 .103 0 r
F
.50054 .5562 m .50044 .56157 L .50043 .55619 L .973 .233 0 r
F
.50054 .5562 m .5005 .56157 L .50044 .56157 L F
.50027 .5562 m .50033 .56159 L .50018 .56163 L .396 .103 0 r
F
.50043 .55619 m .50033 .56159 L .50027 .5562 L .529 .144 0 r
F
.50043 .55619 m .50044 .56157 L .50033 .56159 L F
.59665 .76393 m .61439 .76407 L .65664 .76979 L .037 .287 0 r
F
.57025 .75811 m .61439 .76407 L .59665 .76393 L 0 .239 0 r
F
.49354 .41787 m .50842 .42262 L .50714 .43217 L .351 .341 0 r
F
.50868 .43915 m .49934 .4341 L .51393 .43014 L .788 .784 0 r
F
.50868 .43915 m .49825 .44344 L .49934 .4341 L F
.50253 .569 m .50352 .574 L .50551 .57458 L 1 .267 0 r
F
.50144 .56844 m .50352 .574 L .50253 .569 L 1 .309 0 r
F
.45127 .40178 m .47931 .41471 L .46646 .41303 L .335 .357 0 r
F
.43624 .40337 m .45127 .40178 L .46646 .41303 L .309 .347 0 r
F
.49986 .56242 m .50034 .56772 L .50075 .56803 L 1 .349 0 r
F
.49978 .56215 m .49984 .56283 L .49981 .56225 L 1 .335 0 r
F
.49978 .56215 m .50013 .5675 L .50034 .56772 L F
.4998 .56195 m .50013 .5675 L .49978 .56215 L .873 .312 0 r
F
.4998 .56195 m .50006 .56733 L .50013 .5675 L F
.49999 .56508 m .50008 .5672 L .50006 .56733 L 0 0 0 r
F
.49989 .56181 m .50003 .56566 L .49999 .56508 L F
.50003 .56566 m .50008 .5672 L .49999 .56508 L F
.49981 .56225 m .50034 .56772 L .49986 .56242 L 1 .335 0 r
F
.49984 .56283 m .50034 .56772 L .49981 .56225 L F
.49698 .56242 m .49811 .56715 L .49843 .56211 L .626 .134 0 r
F
.49698 .56242 m .49651 .5673 L .49811 .56715 L F
.47933 .56888 m .48553 .57219 L .48604 .56827 L .497 0 0 r
F
.47933 .56888 m .47858 .5722 L .48553 .57219 L F
.50839 .57537 m .50973 .57985 L .51433 .58054 L .949 .164 0 r
F
.50551 .57458 m .50973 .57985 L .50839 .57537 L 1 .201 0 r
F
.58948 .58836 m .59155 .58623 L .6284 .58508 L .17 .337 0 r
F
.56383 .58708 m .59148 .58623 L .58948 .58836 L 0 0 0 r
F
.56674 .58699 m .56506 .58705 L .59155 .58623 L F
.56383 .58708 m .56506 .58705 L .56674 .58699 L F
.54602 .58764 m .56312 .58713 L .56506 .58705 L .072 0 0 r
F
.56506 .58705 m .56312 .58713 L .56313 .58713 L .092 .311 0 r
F
.54528 .58613 m .56506 .58705 L .56383 .58708 L .164 0 0 r
F
.54538 .58614 m .54602 .58764 L .56506 .58705 L F
.56506 .58705 m .56313 .58713 L .58925 .58415 L .092 .311 0 r
F
.54528 .58613 m .54528 .58614 L .54538 .58614 L .164 0 0 r
F
.54528 .58614 m .54602 .58764 L .54538 .58614 L F
.59148 .58623 m .59155 .58623 L .59155 .58623 L 0 0 0 r
F
.59148 .58623 m .59155 .58623 L .58948 .58836 L F
.6755 .4423 m .63427 .47124 L .62646 .45359 L .602 .674 0 r
F
.6755 .4423 m .68505 .46517 L .63427 .47124 L F
.53952 .70516 m .52058 .7072 L .53055 .70024 L .708 .727 0 r
F
.55186 .69701 m .53952 .70516 L .53055 .70024 L .774 .871 0 r
F
.5232 .42895 m .52769 .44515 L .51771 .43813 L .456 .419 0 r
F
.5232 .42895 m .53711 .43678 L .52769 .44515 L F
.4595 .47114 m .4362 .47534 L .44525 .46476 L 1 .982 0 r
F
.46774 .4628 m .4595 .47114 L .44525 .46476 L 1 1 0 r
F
.49843 .56211 m .49917 .56705 L .49939 .56189 L .652 .149 0 r
F
.49843 .56211 m .49811 .56715 L .49917 .56705 L F
.52079 .58149 m .52227 .58493 L .53189 .58544 L .553 .021 0 r
F
.51433 .58054 m .52227 .58493 L .52079 .58149 L .672 .091 0 r
F
.49989 .56181 m .50006 .56733 L .4998 .56195 L 0 0 0 r
F
.50144 .56844 m .50217 .57357 L .50352 .574 L 1 .309 0 r
F
.50075 .56803 m .50217 .57357 L .50144 .56844 L 1 .348 0 r
F
.57004 .41888 m .58241 .40228 L .60039 .40769 L .539 .504 0 r
F
.57004 .41888 m .55695 .41662 L .58241 .40228 L F
.49939 .56189 m .49984 .56699 L .49999 .56174 L .671 .16 0 r
F
.49939 .56189 m .49917 .56705 L .49984 .56699 L F
.49998 .56174 m .50008 .5672 L .49989 .56181 L 0 0 0 r
F
.50003 .56237 m .50008 .5672 L .49998 .56174 L F
.50003 .56171 m .50017 .56711 L .50008 .5672 L F
.49999 .56194 m .49984 .56699 L .50024 .56695 L .691 .169 0 r
F
.49999 .56174 m .49998 .56181 L .49999 .56194 L F
.49998 .56181 m .49984 .56699 L .49999 .56194 L F
.49999 .56174 m .49999 .56194 L .50032 .56165 L F
.50003 .56229 m .50003 .56237 L .49999 .56194 L 0 0 0 r
F
.49999 .56194 m .50016 .5635 L .50032 .56165 L .691 .169 0 r
F
.50031 .56363 m .50028 .56704 L .50021 .56354 L .272 .058 0 r
F
.50016 .5635 m .50028 .56462 L .50029 .56362 L .691 .169 0 r
F
.50016 .5635 m .50029 .56362 L .50032 .56165 L F
.50033 .56159 m .50031 .56363 L .50018 .56163 L .272 .058 0 r
F
.50031 .56363 m .50021 .56354 L .50018 .56163 L F
.50018 .56163 m .50018 .56318 L .50003 .56171 L .128 .008 0 r
F
.50018 .56318 m .50017 .56711 L .50005 .56254 L F
.50018 .56318 m .50005 .56254 L .50003 .56171 L F
.50018 .56163 m .50028 .56704 L .50017 .56711 L F
.50007 .56265 m .50024 .56695 L .50028 .56462 L .691 .169 0 r
F
.49999 .56194 m .50002 .56238 L .50007 .56265 L F
.50002 .56238 m .50024 .56695 L .50007 .56265 L F
.50003 .56171 m .50003 .56229 L .49998 .56174 L 0 0 0 r
F
.50003 .56229 m .49999 .56194 L .49998 .56174 L F
.48604 .56827 m .49047 .57218 L .49081 .56783 L .596 .07 0 r
F
.48604 .56827 m .48553 .57219 L .49047 .57218 L F
.50032 .56165 m .50039 .56468 L .50048 .56159 L .739 .182 0 r
F
.50044 .56157 m .50041 .56442 L .50033 .56159 L .321 .074 0 r
F
.50039 .56468 m .50039 .56699 L .50037 .56497 L F
.50041 .56478 m .50039 .56699 L .50039 .56468 L F
.50031 .56373 m .50039 .56699 L .50028 .56704 L .272 .058 0 r
F
.50032 .56165 m .50029 .56412 L .50039 .56468 L .739 .182 0 r
F
.50033 .56159 m .50036 .56451 L .50031 .56373 L .272 .058 0 r
F
.50036 .56451 m .50039 .56699 L .50031 .56373 L F
.5004 .56512 m .50024 .56695 L .50044 .56694 L .739 .182 0 r
F
.50039 .56468 m .50038 .56483 L .5004 .56512 L F
.50038 .56483 m .50024 .56695 L .5004 .56512 L F
.50029 .56412 m .50024 .56695 L .50039 .56468 L F
.50041 .56442 m .50041 .56478 L .50039 .56468 L .321 .074 0 r
F
.50041 .56442 m .50037 .56497 L .50033 .56159 L F
.50041 .56442 m .50047 .56696 L .50039 .56699 L F
.50041 .56442 m .50046 .5645 L .50046 .56388 L .739 .182 0 r
F
.50039 .56468 m .50046 .56388 L .50048 .56159 L F
.50044 .56157 m .50046 .5645 L .50041 .56442 L .321 .074 0 r
F
.50046 .5645 m .50047 .56696 L .50041 .56442 L F
.50039 .56468 m .50044 .56694 L .50046 .5645 L .739 .182 0 r
F
.50039 .56468 m .50046 .5645 L .50041 .56442 L F
.65664 .76979 m .67593 .76691 L .74107 .77149 L .129 .32 0 r
F
.61439 .76407 m .67593 .76691 L .65664 .76979 L .035 .289 0 r
F
.50048 .56159 m .5005 .56694 L .5005 .56157 L 1 .249 0 r
F
.50048 .56159 m .50046 .56457 L .50049 .56472 L F
.5005 .56157 m .50049 .56469 L .50044 .56157 L .124 .001 0 r
F
.50049 .56469 m .50047 .56696 L .50046 .56458 L F
.50049 .56469 m .50046 .56458 L .50044 .56157 L F
.50049 .56469 m .5005 .56694 L .50047 .56696 L F
.50049 .56472 m .50049 .56492 L .5005 .56694 L 1 .249 0 r
F
.5005 .56157 m .5005 .56694 L .50049 .56469 L .124 .001 0 r
F
.50049 .56492 m .50044 .56694 L .5005 .56694 L 1 .249 0 r
F
.50046 .56457 m .50044 .56694 L .50049 .56472 L F
.31849 .46743 m .31285 .49002 L .24177 .48494 L .638 .73 0 r
F
.36877 .47608 m .31285 .49002 L .31849 .46743 L .686 .768 0 r
F
.50551 .57458 m .50649 .57934 L .50973 .57985 L 1 .201 0 r
F
.50352 .574 m .50649 .57934 L .50551 .57458 L 1 .235 0 r
F
.50075 .56803 m .50128 .57325 L .50217 .57357 L 1 .348 0 r
F
.50034 .56772 m .50128 .57325 L .50075 .56803 L 1 .381 0 r
F
.49081 .56783 m .49394 .57218 L .49417 .56752 L .696 .118 0 r
F
.49081 .56783 m .49047 .57218 L .49394 .57218 L F
.50034 .56772 m .50073 .57302 L .50128 .57325 L 1 .381 0 r
F
.50013 .5675 m .50073 .57302 L .50034 .56772 L 1 .394 0 r
F
.46051 .20092 m .50011 .20223 L .50121 .23559 L .536 .571 0 r
F
.49417 .56752 m .49636 .57219 L .49651 .5673 L .786 .151 0 r
F
.49417 .56752 m .49394 .57218 L .49636 .57219 L F
.51433 .58054 m .51539 .58456 L .52227 .58493 L .672 .091 0 r
F
.50973 .57985 m .51539 .58456 L .51433 .58054 L .804 .139 0 r
F
.50013 .5675 m .50042 .57284 L .50073 .57302 L 1 .394 0 r
F
.50006 .56733 m .50042 .57284 L .50013 .5675 L 1 .356 0 r
F
.50352 .574 m .50423 .57896 L .50649 .57934 L 1 .235 0 r
F
.50217 .57357 m .50423 .57896 L .50352 .574 L 1 .27 0 r
F
.46668 .71147 m .46883 .72373 L .45573 .71599 L .277 .276 0 r
F
.46668 .71147 m .47626 .71878 L .46883 .72373 L F
.49746 .73157 m .51235 .74204 L .49769 .73675 L 0 .18 0 r
F
.50006 .56733 m .50028 .57271 L .50042 .57284 L 1 .356 0 r
F
.50008 .5672 m .50028 .57271 L .50006 .56733 L .828 .305 0 r
F
.49651 .5673 m .49801 .57221 L .49811 .56715 L .86 .175 0 r
F
.49651 .5673 m .49636 .57219 L .49801 .57221 L F
.49825 .44344 m .48443 .43962 L .49934 .4341 L .918 .97 0 r
F
.49825 .44344 m .48761 .44884 L .48443 .43962 L F
.50008 .5672 m .50025 .5726 L .50028 .57271 L .828 .305 0 r
F
.50017 .56711 m .50025 .5726 L .50008 .5672 L 0 0 0 r
F
.49811 .56715 m .49912 .57222 L .49917 .56705 L .924 .195 0 r
F
.49811 .56715 m .49801 .57221 L .49912 .57222 L F
.50017 .56711 m .5003 .57252 L .50025 .5726 L 0 0 0 r
F
.50028 .56704 m .5003 .57252 L .50017 .56711 L .01 0 0 r
F
.46774 .4628 m .44525 .46476 L .45668 .45512 L 1 1 0 r
F
.47727 .45532 m .46774 .4628 L .45668 .45512 L F
.49917 .56705 m .49982 .57225 L .49984 .56699 L .994 .216 0 r
F
.49917 .56705 m .49912 .57222 L .49982 .57225 L F
.50217 .57357 m .5027 .57868 L .50423 .57896 L 1 .27 0 r
F
.50128 .57325 m .5027 .57868 L .50217 .57357 L 1 .305 0 r
F
.50028 .56704 m .50038 .57246 L .5003 .57252 L .01 0 0 r
F
.50039 .56699 m .50038 .57246 L .50028 .56704 L .149 .014 0 r
F
.50039 .56699 m .50046 .57241 L .50038 .57246 L F
.50047 .56696 m .50046 .57241 L .50039 .56699 L .098 0 0 r
F
.49984 .56699 m .50024 .57227 L .50024 .56695 L 1 .242 0 r
F
.49984 .56699 m .49982 .57225 L .50024 .57227 L F
.56757 .43573 m .55967 .45615 L .54947 .44592 L .564 .57 0 r
F
.56757 .43573 m .58161 .4481 L .55967 .45615 L F
.41284 .46855 m .40443 .4822 L .36877 .47608 L .793 .853 0 r
F
.4362 .47534 m .40443 .4822 L .41284 .46855 L .905 .886 0 r
F
.50047 .56696 m .50053 .57237 L .50046 .57241 L .098 0 0 r
F
.5005 .56694 m .50053 .57237 L .50047 .56696 L 0 0 0 r
F
.50024 .56695 m .50046 .5723 L .50044 .56694 L 1 .295 0 r
F
.50024 .56695 m .50024 .57227 L .50046 .5723 L F
.5005 .56694 m .50054 .57233 L .50053 .57237 L 0 0 0 r
F
.50044 .56694 m .50054 .57233 L .5005 .56694 L 1 .429 0 r
F
.50044 .56694 m .50046 .5723 L .50054 .57233 L F
.51166 .24734 m .47919 .21874 L .51941 .21481 L .765 .888 0 r
F
.51166 .24734 m .48361 .2515 L .47919 .21874 L F
.50973 .57985 m .5105 .58428 L .51539 .58456 L .804 .139 0 r
F
.50649 .57934 m .5105 .58428 L .50973 .57985 L .92 .171 0 r
F
.50128 .57325 m .50168 .57847 L .5027 .57868 L 1 .305 0 r
F
.50073 .57302 m .50168 .57847 L .50128 .57325 L 1 .343 0 r
F
.25477 .57321 m .32222 .56314 L .32397 .57287 L .376 .397 0 r
F
.25477 .57321 m .24946 .55746 L .32222 .56314 L F
.44525 .46476 m .4362 .47534 L .41284 .46855 L .948 .953 0 r
F
.53189 .58544 m .54602 .58764 L .54528 .58613 L .342 0 0 r
F
.55186 .69701 m .53055 .70024 L .53954 .69265 L .774 .871 0 r
F
.5624 .68808 m .55186 .69701 L .53954 .69265 L .828 .948 0 r
F
.40849 .39012 m .45127 .40178 L .43624 .40337 L .385 .402 0 r
F
.39294 .3966 m .40849 .39012 L .43624 .40337 L .377 .398 0 r
F
.50073 .57302 m .50103 .57831 L .50168 .57847 L 1 .343 0 r
F
.50042 .57284 m .50103 .57831 L .50073 .57302 L 1 .387 0 r
F
.32397 .57287 m .37388 .56718 L .37406 .57264 L .326 .373 0 r
F
.32397 .57287 m .32222 .56314 L .37388 .56718 L F
.48761 .44884 m .46996 .44667 L .48443 .43962 L 1 1 0 r
F
.48761 .44884 m .47727 .45532 L .46996 .44667 L F
.34732 .3826 m .40849 .39012 L .39294 .3966 L .433 .451 0 r
F
.34322 .17647 m .42384 .205 L .39224 .21383 L .545 .598 0 r
F
.30906 .1974 m .34322 .17647 L .39224 .21383 L .543 .599 0 r
F
.50042 .57284 m .50065 .57819 L .50103 .57831 L 1 .387 0 r
F
.50028 .57271 m .50065 .57819 L .50042 .57284 L 1 .419 0 r
F
.47727 .45532 m .45668 .45512 L .46996 .44667 L 1 1 0 r
F
.65966 .19983 m .63947 .25947 L .61196 .23858 L .617 .667 0 r
F
.65966 .19983 m .69774 .22877 L .63947 .25947 L F
.50649 .57934 m .50705 .58407 L .5105 .58428 L .92 .171 0 r
F
.50423 .57896 m .50705 .58407 L .50649 .57934 L 1 .198 0 r
F
.45598 .25937 m .40324 .24274 L .43965 .22819 L .813 .905 0 r
F
.48361 .2515 m .45598 .25937 L .43965 .22819 L .794 .904 0 r
F
.50028 .57271 m .50045 .5781 L .50065 .57819 L 1 .419 0 r
F
.50025 .5726 m .50039 .57802 L .50045 .5781 L .998 .345 0 r
F
.50035 .57586 m .50041 .57795 L .50039 .57802 L 0 0 0 r
F
.50026 .57264 m .50045 .5781 L .50028 .57271 L .998 .345 0 r
F
.50029 .57367 m .50045 .5781 L .50026 .57264 L F
.5003 .57252 m .5004 .5775 L .50035 .57586 L 0 0 0 r
F
.5004 .5775 m .50041 .57795 L .50035 .57586 L F
.50025 .5726 m .50029 .57367 L .50026 .57264 L .998 .345 0 r
F
.37406 .57264 m .41071 .57008 L .41028 .57247 L .25 .353 0 r
F
.37406 .57264 m .37388 .56718 L .41071 .57008 L F
.5003 .57252 m .50039 .57802 L .50025 .5726 L 0 0 0 r
F
.61268 .43666 m .59188 .46153 L .58161 .4481 L .594 .639 0 r
F
.61268 .43666 m .62646 .45359 L .59188 .46153 L F
.4826 .7293 m .46944 .73329 L .47907 .72894 L .328 .388 0 r
F
.47907 .72894 m .47996 .73032 L .48617 .72574 L 0 0 0 r
F
.47907 .72894 m .48617 .72574 L .48624 .72569 L F
.46944 .73329 m .46924 .73335 L .47907 .72894 L .328 .388 0 r
F
.50038 .57246 m .50041 .57795 L .5003 .57252 L 0 0 0 r
F
.41028 .57247 m .43705 .57216 L .43643 .57236 L .135 .321 0 r
F
.41028 .57247 m .41071 .57008 L .43705 .57216 L F
.50038 .57246 m .50047 .5779 L .50041 .57795 L 0 0 0 r
F
.50046 .57241 m .50047 .5779 L .50038 .57246 L .077 0 0 r
F
.50423 .57896 m .50465 .58391 L .50705 .58407 L 1 .198 0 r
F
.5027 .57868 m .50465 .58391 L .50423 .57896 L 1 .222 0 r
F
.50046 .57241 m .50055 .57785 L .50047 .5779 L .077 0 0 r
F
.50053 .57237 m .50055 .57785 L .50046 .57241 L 0 0 0 r
F
.53189 .58544 m .53236 .58806 L .54602 .58764 L .342 0 0 r
F
.52227 .58493 m .53236 .58806 L .53189 .58544 L .472 0 0 r
F
.50053 .57237 m .50061 .57779 L .50055 .57785 L 0 0 0 r
F
.50054 .57233 m .50061 .57779 L .50053 .57237 L F
.50054 .57233 m .50062 .57774 L .50061 .57779 L F
.50046 .5723 m .50062 .57774 L .50054 .57233 L 1 .389 0 r
F
.50046 .5723 m .50054 .57768 L .50062 .57774 L F
.50024 .57227 m .50054 .57768 L .50046 .5723 L 1 .396 0 r
F
.45529 .57228 m .46939 .57476 L .46885 .57223 L .236 0 0 r
F
.45529 .57228 m .4559 .57367 L .46939 .57476 L F
.50024 .57227 m .50033 .57761 L .50054 .57768 L 1 .396 0 r
F
.49982 .57225 m .50033 .57761 L .50024 .57227 L 1 .328 0 r
F
.49982 .57225 m .49992 .57753 L .50033 .57761 L F
.49912 .57222 m .49992 .57753 L .49982 .57225 L 1 .282 0 r
F
.46885 .57223 m .47902 .57556 L .47858 .5722 L .433 0 0 r
F
.46885 .57223 m .46939 .57476 L .47902 .57556 L F
.49912 .57222 m .49923 .57742 L .49992 .57753 L 1 .282 0 r
F
.49801 .57221 m .49923 .57742 L .49912 .57222 L 1 .246 0 r
F
.39643 .74867 m .41501 .74462 L .42569 .74347 L .161 .336 0 r
F
.39643 .74867 m .38127 .74809 L .41501 .74462 L F
.49801 .57221 m .49815 .57729 L .49923 .57742 L 1 .246 0 r
F
.49636 .57219 m .49815 .57729 L .49801 .57221 L 1 .215 0 r
F
.47858 .5722 m .48588 .57614 L .48553 .57219 L .576 .028 0 r
F
.47858 .5722 m .47902 .57556 L .48588 .57614 L F
.45831 .70359 m .45573 .71599 L .44423 .70745 L .378 .33 0 r
F
.45831 .70359 m .46668 .71147 L .45573 .71599 L F
.49636 .57219 m .49653 .57711 L .49815 .57729 L 1 .215 0 r
F
.49394 .57218 m .49653 .57711 L .49636 .57219 L 1 .184 0 r
F
.48553 .57219 m .49074 .57656 L .49047 .57218 L .71 .1 0 r
F
.48553 .57219 m .48588 .57614 L .49074 .57656 L F
.49394 .57218 m .49416 .57688 L .49653 .57711 L 1 .184 0 r
F
.49047 .57218 m .49416 .57688 L .49394 .57218 L .865 .149 0 r
F
.49047 .57218 m .49074 .57656 L .49416 .57688 L F
.5027 .57868 m .50301 .58379 L .50465 .58391 L 1 .222 0 r
F
.50168 .57847 m .50301 .58379 L .5027 .57868 L 1 .245 0 r
F
.49746 .73157 m .50824 .73707 L .51235 .74204 L 0 .18 0 r
F
.50168 .57847 m .50191 .5837 L .50301 .58379 L 1 .245 0 r
F
.50103 .57831 m .50191 .5837 L .50168 .57847 L 1 .272 0 r
F
.48361 .2515 m .43965 .22819 L .47919 .21874 L .794 .904 0 r
F
.69686 .65838 m .68665 .67652 L .63825 .67287 L .562 .633 0 r
F
.76869 .65887 m .68665 .67652 L .69686 .65838 L .529 .575 0 r
F
.52227 .58493 m .52258 .58836 L .53236 .58806 L .472 0 0 r
F
.51539 .58456 m .52258 .58836 L .52227 .58493 L .56 .06 0 r
F
.50103 .57831 m .50121 .58362 L .50191 .5837 L 1 .272 0 r
F
.50065 .57819 m .50121 .58362 L .50103 .57831 L 1 .31 0 r
F
.46921 .40202 m .49354 .41787 L .47931 .41471 L .368 .376 0 r
F
.45127 .40178 m .46921 .40202 L .47931 .41471 L .335 .357 0 r
F
.50065 .57819 m .50079 .58356 L .50121 .58362 L 1 .31 0 r
F
.50045 .5781 m .50079 .58356 L .50065 .57819 L 1 .377 0 r
F
.43953 .74174 m .44734 .73961 L .45731 .73675 L .156 .334 0 r
F
.43953 .74174 m .42569 .74347 L .44734 .73961 L F
.50045 .5781 m .50057 .5835 L .50079 .58356 L 1 .377 0 r
F
.50039 .57802 m .50057 .5835 L .50045 .5781 L 1 .417 0 r
F
.50039 .57802 m .50049 .58345 L .50057 .5835 L F
.50041 .57795 m .50049 .58345 L .50039 .57802 L 0 0 0 r
F
.51539 .58456 m .5156 .58857 L .52258 .58836 L .56 .06 0 r
F
.5105 .58428 m .5156 .58857 L .51539 .58456 L .643 .107 0 r
F
.50041 .57795 m .5005 .58341 L .50049 .58345 L 0 0 0 r
F
.50047 .5779 m .5005 .58341 L .50041 .57795 L F
.50047 .5779 m .50056 .58336 L .5005 .58341 L F
.50055 .57785 m .50056 .58336 L .50047 .5779 L .093 0 0 r
F
.42789 .68831 m .4123 .70225 L .40251 .69096 L .526 .527 0 r
F
.42789 .68831 m .43481 .69819 L .4123 .70225 L F
.50055 .57785 m .50064 .5833 L .50056 .58336 L .093 0 0 r
F
.50061 .57779 m .50064 .5833 L .50055 .57785 L 0 0 0 r
F
.50061 .57779 m .50071 .58325 L .50064 .5833 L F
.50062 .57774 m .50071 .58325 L .50061 .57779 L F
.50062 .57774 m .50074 .58318 L .50071 .58325 L F
.50054 .57768 m .50074 .58318 L .50062 .57774 L .936 .334 0 r
F
.5105 .58428 m .51065 .58871 L .5156 .58857 L .643 .107 0 r
F
.50705 .58407 m .51065 .58871 L .5105 .58428 L .714 .139 0 r
F
.50054 .57768 m .50068 .58309 L .50074 .58318 L .936 .334 0 r
F
.50033 .57761 m .50068 .58309 L .50054 .57768 L 1 .397 0 r
F
.50033 .57761 m .5005 .58298 L .50068 .58309 L F
.49992 .57753 m .5005 .58298 L .50033 .57761 L 1 .386 0 r
F
.49992 .57753 m .50014 .58284 L .5005 .58298 L F
.49923 .57742 m .50014 .58284 L .49992 .57753 L 1 .342 0 r
F
.50705 .58407 m .50716 .58881 L .51065 .58871 L .714 .139 0 r
F
.50465 .58391 m .50716 .58881 L .50705 .58407 L .771 .161 0 r
F
.49923 .57742 m .49952 .58266 L .50014 .58284 L 1 .342 0 r
F
.49815 .57729 m .49952 .58266 L .49923 .57742 L 1 .297 0 r
F
.50465 .58391 m .50474 .58888 L .50716 .58881 L .771 .161 0 r
F
.50301 .58379 m .50474 .58888 L .50465 .58391 L .814 .177 0 r
F
.49815 .57729 m .49853 .58242 L .49952 .58266 L 1 .297 0 r
F
.49653 .57711 m .49853 .58242 L .49815 .57729 L 1 .255 0 r
F
.50301 .58379 m .50308 .58892 L .50474 .58888 L .814 .177 0 r
F
.50191 .5837 m .50308 .58892 L .50301 .58379 L .853 .191 0 r
F
.50191 .5837 m .50198 .58894 L .50308 .58892 L F
.50121 .58362 m .50198 .58894 L .50191 .5837 L .897 .205 0 r
F
.49653 .57711 m .49703 .58209 L .49853 .58242 L 1 .255 0 r
F
.49416 .57688 m .49703 .58209 L .49653 .57711 L 1 .214 0 r
F
.50121 .58362 m .50127 .58895 L .50198 .58894 L .897 .205 0 r
F
.50079 .58356 m .50127 .58895 L .50121 .58362 L .967 .223 0 r
F
.55038 .42487 m .54947 .44592 L .53711 .43678 L .52 .52 0 r
F
.55038 .42487 m .56757 .43573 L .54947 .44592 L F
.59448 .68197 m .5624 .68808 L .57068 .67844 L .71 .835 0 r
F
.60255 .67019 m .59448 .68197 L .57068 .67844 L .705 .823 0 r
F
.63825 .67287 m .59448 .68197 L .60255 .67019 L .622 .724 0 r
F
.50079 .58356 m .50085 .58894 L .50127 .58895 L .967 .223 0 r
F
.50057 .5835 m .50085 .58894 L .50079 .58356 L 1 .26 0 r
F
.50057 .5835 m .50064 .58893 L .50085 .58894 L F
.50049 .58345 m .50064 .58893 L .50057 .5835 L 1 .4 0 r
F
.50049 .58345 m .50056 .58891 L .50064 .58893 L F
.5005 .58341 m .50056 .58891 L .50049 .58345 L 0 0 0 r
F
.49416 .57688 m .49482 .58164 L .49703 .58209 L 1 .214 0 r
F
.49074 .57656 m .49482 .58164 L .49416 .57688 L .996 .174 0 r
F
.5005 .58341 m .50058 .58888 L .50056 .58891 L 0 0 0 r
F
.50056 .58336 m .50058 .58888 L .5005 .58341 L .171 .022 0 r
F
.50056 .58336 m .50065 .58884 L .50058 .58888 L F
.50064 .5833 m .50065 .58884 L .50056 .58336 L .188 .028 0 r
F
.31849 .46743 m .24177 .48494 L .24689 .45506 L .638 .73 0 r
F
.50064 .5833 m .50074 .58879 L .50065 .58884 L .188 .028 0 r
F
.50071 .58325 m .50074 .58879 L .50064 .5833 L .046 0 0 r
F
.74593 .42607 m .68505 .46517 L .6755 .4423 L .583 .659 0 r
F
.74593 .42607 m .75663 .45661 L .68505 .46517 L F
.50071 .58325 m .50083 .58873 L .50074 .58879 L .046 0 0 r
F
.50074 .58318 m .50083 .58873 L .50071 .58325 L 0 0 0 r
F
.50074 .58318 m .50089 .58864 L .50083 .58873 L F
.50068 .58309 m .50089 .58864 L .50074 .58318 L .75 .28 0 r
F
.49074 .57656 m .49164 .58103 L .49482 .58164 L .996 .174 0 r
F
.48588 .57614 m .49164 .58103 L .49074 .57656 L .792 .122 0 r
F
.50068 .58309 m .50088 .58854 L .50089 .58864 L .75 .28 0 r
F
.5005 .58298 m .50088 .58854 L .50068 .58309 L .983 .334 0 r
F
.5624 .68808 m .53954 .69265 L .54716 .6845 L .828 .948 0 r
F
.57068 .67844 m .5624 .68808 L .54716 .6845 L .849 .956 0 r
F
.5005 .58298 m .50075 .58839 L .50088 .58854 L .983 .334 0 r
F
.50014 .58284 m .50075 .58839 L .5005 .58298 L 1 .363 0 r
F
.39656 .67897 m .36817 .69456 L .35928 .68036 L .558 .608 0 r
F
.39656 .67897 m .40251 .69096 L .36817 .69456 L F
.44525 .46476 m .41284 .46855 L .42523 .45573 L .948 .953 0 r
F
.45668 .45512 m .44525 .46476 L .42523 .45573 L .963 1 0 r
F
.50014 .58284 m .50047 .5882 L .50075 .58839 L 1 .363 0 r
F
.49952 .58266 m .50047 .5882 L .50014 .58284 L 1 .357 0 r
F
.48588 .57614 m .48709 .58019 L .49164 .58103 L .792 .122 0 r
F
.47902 .57556 m .48709 .58019 L .48588 .57614 L .632 .046 0 r
F
.49952 .58266 m .49996 .58795 L .50047 .5882 L 1 .357 0 r
F
.49853 .58242 m .49996 .58795 L .49952 .58266 L 1 .323 0 r
F
.45151 .6952 m .44423 .70745 L .43481 .69819 L .462 .402 0 r
F
.45151 .6952 m .45831 .70359 L .44423 .70745 L F
.49853 .58242 m .49912 .58761 L .49996 .58795 L 1 .323 0 r
F
.49703 .58209 m .49912 .58761 L .49853 .58242 L 1 .28 0 r
F
.50127 .58895 m .50188 .59422 L .50198 .58894 L .596 .15 0 r
F
.50127 .58895 m .50121 .5943 L .50188 .59422 L F
.50085 .58894 m .50121 .5943 L .50127 .58895 L .591 .153 0 r
F
.50085 .58894 m .50083 .59436 L .50121 .5943 L F
.50064 .58893 m .50083 .59436 L .50085 .58894 L .584 .154 0 r
F
.50198 .58894 m .50292 .59408 L .50308 .58892 L .595 .145 0 r
F
.50198 .58894 m .50188 .59422 L .50292 .59408 L F
.50064 .58893 m .50064 .59439 L .50083 .59436 L .584 .154 0 r
F
.50056 .58891 m .50064 .59439 L .50064 .58893 L .624 .164 0 r
F
.50308 .58892 m .5045 .59389 L .50474 .58888 L .587 .136 0 r
F
.50308 .58892 m .50292 .59408 L .5045 .59389 L F
.50056 .58891 m .50058 .59439 L .50064 .59439 L .624 .164 0 r
F
.50058 .58888 m .50058 .59439 L .50056 .58891 L .398 .102 0 r
F
.50058 .58888 m .50062 .59438 L .50058 .59439 L F
.50065 .58884 m .50062 .59438 L .50058 .58888 L .393 .102 0 r
F
.50474 .58888 m .50683 .59361 L .50716 .58881 L .569 .121 0 r
F
.50474 .58888 m .5045 .59389 L .50683 .59361 L F
.52058 .7072 m .50883 .70956 L .51654 .70331 L .713 .589 0 r
F
.52058 .7072 m .51001 .71354 L .50883 .70956 L F
.53055 .70024 m .52058 .7072 L .51654 .70331 L .816 .819 0 r
F
.50065 .58884 m .50072 .59435 L .50062 .59438 L .393 .102 0 r
F
.50074 .58879 m .50072 .59435 L .50065 .58884 L .316 .074 0 r
F
.48917 .40437 m .50842 .42262 L .49354 .41787 L .405 .402 0 r
F
.46921 .40202 m .48917 .40437 L .49354 .41787 L .368 .376 0 r
F
.50716 .58881 m .51017 .59321 L .51065 .58871 L .541 .1 0 r
F
.50716 .58881 m .50683 .59361 L .51017 .59321 L F
.50074 .58879 m .50084 .59431 L .50072 .59435 L .316 .074 0 r
F
.50083 .58873 m .50084 .59431 L .50074 .58879 L .171 .023 0 r
F
.50083 .58873 m .50097 .59424 L .50084 .59431 L F
.50089 .58864 m .50097 .59424 L .50083 .58873 L 0 0 0 r
F
.51065 .58871 m .51495 .59265 L .5156 .58857 L .502 .067 0 r
F
.51065 .58871 m .51017 .59321 L .51495 .59265 L F
.47902 .57556 m .48064 .57904 L .48709 .58019 L .632 .046 0 r
F
.46939 .57476 m .48064 .57904 L .47902 .57556 L .475 0 0 r
F
.46924 .73335 m .4704 .73304 L .47907 .72894 L 0 0 0 r
F
.46924 .73335 m .45731 .73675 L .4704 .73304 L F
.49703 .58209 m .49783 .58714 L .49912 .58761 L 1 .28 0 r
F
.49482 .58164 m .49783 .58714 L .49703 .58209 L 1 .235 0 r
F
.50089 .58864 m .50107 .59415 L .50097 .59424 L 0 0 0 r
F
.50088 .58854 m .50107 .59415 L .50089 .58864 L F
.5156 .58857 m .52169 .59187 L .52258 .58836 L .449 .018 0 r
F
.5156 .58857 m .51495 .59265 L .52169 .59187 L F
.50088 .58854 m .50112 .59402 L .50107 .59415 L 0 0 0 r
F
.50075 .58839 m .50112 .59402 L .50088 .58854 L .794 .286 0 r
F
.50075 .58839 m .50107 .59385 L .50112 .59402 L F
.50047 .5882 m .50107 .59385 L .50075 .58839 L .936 .318 0 r
F
.53055 .70024 m .51654 .70331 L .52381 .6966 L .816 .819 0 r
F
.53954 .69265 m .53055 .70024 L .52381 .6966 L .941 1 0 r
F
.52258 .58836 m .53118 .59078 L .53236 .58806 L .367 0 0 r
F
.52258 .58836 m .52169 .59187 L .53118 .59078 L F
.49482 .58164 m .49591 .5865 L .49783 .58714 L 1 .235 0 r
F
.49164 .58103 m .49591 .5865 L .49482 .58164 L 1 .19 0 r
F
.50047 .5882 m .5009 .59362 L .50107 .59385 L .936 .318 0 r
F
.49996 .58795 m .5009 .59362 L .50047 .5882 L 1 .319 0 r
F
.66037 .40389 m .70813 .36814 L .7288 .38834 L .526 .545 0 r
F
.66037 .40389 m .64413 .39162 L .70813 .36814 L F
.33565 .75276 m .37105 .7469 L .38127 .74809 L .184 .341 0 r
F
.33565 .75276 m .32029 .74897 L .37105 .7469 L F
.53088 .41586 m .53711 .43678 L .5232 .42895 L .48 .475 0 r
F
.53088 .41586 m .55038 .42487 L .53711 .43678 L F
.48917 .40437 m .5101 .40899 L .50842 .42262 L .405 .402 0 r
F
.51393 .43014 m .50104 .42075 L .52158 .41729 L .735 .793 0 r
F
.51393 .43014 m .49934 .4341 L .50104 .42075 L F
.53236 .58806 m .54448 .58925 L .54602 .58764 L .238 0 0 r
F
.53236 .58806 m .53118 .59078 L .54448 .58925 L F
.37988 .45892 m .36877 .47608 L .31849 .46743 L .712 .806 0 r
F
.41284 .46855 m .36877 .47608 L .37988 .45892 L .793 .853 0 r
F
.49996 .58795 m .50054 .59331 L .5009 .59362 L 1 .319 0 r
F
.49912 .58761 m .50054 .59331 L .49996 .58795 L 1 .306 0 r
F
.46939 .57476 m .47156 .57746 L .48064 .57904 L .475 0 0 r
F
.4559 .57367 m .47156 .57746 L .46939 .57476 L .267 0 0 r
F
.26607 .38366 m .28112 .36233 L .34732 .3826 L .473 .499 0 r
F
.50121 .5943 m .50161 .59954 L .50188 .59422 L .389 .087 0 r
F
.54602 .58764 m .54448 .58925 L .56312 .58713 L .072 0 0 r
F
.50188 .59422 m .50253 .5993 L .50292 .59408 L .411 .09 0 r
F
.50188 .59422 m .50161 .59954 L .50253 .5993 L F
.49164 .58103 m .49312 .58563 L .49591 .5865 L 1 .19 0 r
F
.48709 .58019 m .49312 .58563 L .49164 .58103 L .807 .132 0 r
F
.49912 .58761 m .49991 .59288 L .50054 .59331 L 1 .306 0 r
F
.49783 .58714 m .49991 .59288 L .49912 .58761 L 1 .278 0 r
F
.50292 .59408 m .50395 .59896 L .5045 .59389 L .42 .084 0 r
F
.50292 .59408 m .50253 .5993 L .50395 .59896 L F
.50107 .59385 m .50139 .59955 L .50112 .59402 L 0 0 0 r
F
.5045 .59389 m .50605 .59848 L .50683 .59361 L .416 .071 0 r
F
.5045 .59389 m .50395 .59896 L .50605 .59848 L F
.42523 .45573 m .41284 .46855 L .37988 .45892 L .819 .897 0 r
F
.50107 .59385 m .50145 .59935 L .50139 .59955 L 0 0 0 r
F
.5009 .59362 m .50145 .59935 L .50107 .59385 L .729 .258 0 r
F
.49783 .58714 m .49891 .5923 L .49991 .59288 L 1 .278 0 r
F
.49591 .5865 m .49891 .5923 L .49783 .58714 L 1 .24 0 r
F
.64461 .65803 m .63825 .67287 L .60255 .67019 L .61 .706 0 r
F
.69686 .65838 m .63825 .67287 L .64461 .65803 L .562 .633 0 r
F
.53954 .69265 m .52381 .6966 L .53034 .68944 L .941 1 0 r
F
.54716 .6845 m .53954 .69265 L .53034 .68944 L 1 1 0 r
F
.45668 .45512 m .42523 .45573 L .4411 .4442 L .963 1 0 r
F
.46996 .44667 m .45668 .45512 L .4411 .4442 L .944 1 0 r
F
.56506 .58705 m .58925 .58415 L .59155 .58623 L .092 .311 0 r
F
.5009 .59362 m .50142 .59909 L .50145 .59935 L .729 .258 0 r
F
.50054 .59331 m .50142 .59909 L .5009 .59362 L .853 .283 0 r
F
.50683 .59361 m .50909 .59781 L .51017 .59321 L .401 .049 0 r
F
.50683 .59361 m .50605 .59848 L .50909 .59781 L F
.4559 .57367 m .45879 .57526 L .47156 .57746 L .267 0 0 r
F
.48709 .58019 m .48911 .58442 L .49312 .58563 L .807 .132 0 r
F
.48064 .57904 m .48911 .58442 L .48709 .58019 L .656 .05 0 r
F
.47487 .70813 m .47626 .71878 L .46668 .71147 L .241 .229 0 r
F
.47487 .70813 m .48187 .7151 L .47626 .71878 L F
.59336 .42115 m .58161 .4481 L .56757 .43573 L .56 .596 0 r
F
.59336 .42115 m .61268 .43666 L .58161 .4481 L F
.50054 .59331 m .50124 .59873 L .50142 .59909 L .853 .283 0 r
F
.49991 .59288 m .50124 .59873 L .50054 .59331 L .898 .281 0 r
F
.42931 .38563 m .46921 .40202 L .45127 .40178 L .4 .414 0 r
F
.40849 .39012 m .42931 .38563 L .45127 .40178 L .385 .402 0 r
F
.51017 .59321 m .51345 .59687 L .51495 .59265 L .371 .014 0 r
F
.51017 .59321 m .50909 .59781 L .51345 .59687 L F
.49591 .5865 m .49738 .5915 L .49891 .5923 L 1 .24 0 r
F
.49312 .58563 m .49738 .5915 L .49591 .5865 L .906 .194 0 r
F
.57025 .75811 m .58294 .75979 L .61439 .76407 L 0 .239 0 r
F
.49991 .59288 m .50086 .59824 L .50124 .59873 L .898 .281 0 r
F
.49891 .5923 m .50086 .59824 L .49991 .59288 L .901 .261 0 r
F
.59155 .58623 m .62597 .57999 L .6284 .58508 L .22 .355 0 r
F
.59155 .58623 m .58925 .58415 L .62597 .57999 L F
.4974 .72772 m .50824 .73707 L .49746 .73157 L 0 .104 0 r
F
.60039 .40769 m .61954 .38144 L .64413 .39162 L .547 .551 0 r
F
.60039 .40769 m .58241 .40228 L .61954 .38144 L F
.49934 .4341 m .48003 .42645 L .50104 .42075 L .816 .918 0 r
F
.49934 .4341 m .48443 .43962 L .48003 .42645 L F
.50253 .5993 m .5031 .60413 L .50395 .59896 L .24 .014 0 r
F
.51495 .59265 m .51963 .59555 L .52169 .59187 L .317 0 0 r
F
.51495 .59265 m .51345 .59687 L .51963 .59555 L F
.57068 .67844 m .54716 .6845 L .55308 .67585 L .849 .956 0 r
F
.57629 .66823 m .57068 .67844 L .55308 .67585 L .834 .915 0 r
F
.60255 .67019 m .57068 .67844 L .57629 .66823 L .705 .823 0 r
F
.65726 .4202 m .62646 .45359 L .61268 .43666 L .579 .641 0 r
F
.65726 .4202 m .6755 .4423 L .62646 .45359 L F
.46879 .70075 m .46668 .71147 L .45831 .70359 L .362 .275 0 r
F
.46879 .70075 m .47487 .70813 L .46668 .71147 L F
.44659 .68636 m .43481 .69819 L .42789 .68831 L .546 .487 0 r
F
.44659 .68636 m .45151 .6952 L .43481 .69819 L F
.50395 .59896 m .50486 .60347 L .50605 .59848 L .246 .003 0 r
F
.50395 .59896 m .5031 .60413 L .50486 .60347 L F
.37211 .26157 m .28592 .25736 L .31897 .22688 L .753 .83 0 r
F
.40324 .24274 m .37211 .26157 L .31897 .22688 L .757 .846 0 r
F
.49891 .5923 m .50021 .59757 L .50086 .59824 L .901 .261 0 r
F
.49738 .5915 m .50021 .59757 L .49891 .5923 L .873 .227 0 r
F
.48064 .57904 m .4834 .58276 L .48911 .58442 L .656 .05 0 r
F
.47156 .57746 m .4834 .58276 L .48064 .57904 L .481 0 0 r
F
.50065 .60548 m .50044 .61105 L .50052 .60546 L 1 .373 0 r
F
.50065 .60548 m .50063 .61108 L .50044 .61105 L F
.50083 .60547 m .50063 .61108 L .50065 .60548 L .983 .239 0 r
F
.49312 .58563 m .49513 .5904 L .49738 .5915 L .906 .194 0 r
F
.48911 .58442 m .49513 .5904 L .49312 .58563 L .775 .128 0 r
F
.50083 .60547 m .50087 .61109 L .50063 .61108 L .983 .239 0 r
F
.50104 .60544 m .50087 .61109 L .50083 .60547 L .649 .174 0 r
F
.46996 .44667 m .4411 .4442 L .45969 .43433 L .944 1 0 r
F
.48443 .43962 m .46996 .44667 L .45969 .43433 L .892 .997 0 r
F
.50052 .60546 m .50031 .61097 L .50047 .6054 L 1 .445 0 r
F
.50052 .60546 m .50044 .61105 L .50031 .61097 L F
.30248 .66383 m .23899 .68484 L .22793 .66168 L .528 .582 0 r
F
.30248 .66383 m .30836 .68226 L .23899 .68484 L F
.50104 .60544 m .50114 .61105 L .50087 .61109 L .649 .174 0 r
F
.50127 .60537 m .50114 .61105 L .50104 .60544 L .471 .132 0 r
F
.50047 .6054 m .50031 .61097 L .50027 .61085 L .846 .326 0 r
F
.50047 .6054 m .50027 .61085 L .50053 .6053 L F
.50127 .60537 m .50142 .61099 L .50114 .61105 L .471 .132 0 r
F
.50149 .60527 m .50142 .61099 L .50127 .60537 L .345 .089 0 r
F
.50053 .6053 m .50037 .61065 L .50075 .60515 L 0 0 0 r
F
.50053 .6053 m .50027 .61085 L .50037 .61065 L F
.50149 .60527 m .50172 .61089 L .50142 .61099 L .345 .089 0 r
F
.5017 .60512 m .50172 .61089 L .50149 .60527 L .205 .042 0 r
F
.41071 .57008 m .44085 .57221 L .43705 .57216 L .115 .31 0 r
F
.61439 .76407 m .62767 .76352 L .67593 .76691 L .035 .289 0 r
F
.58294 .75979 m .62767 .76352 L .61439 .76407 L .092 0 0 r
F
.50075 .60515 m .50063 .61037 L .50119 .60492 L 0 0 0 r
F
.50075 .60515 m .50037 .61065 L .50063 .61037 L F
.48443 .43962 m .45969 .43433 L .48003 .42645 L .892 .997 0 r
F
.5017 .60512 m .50203 .61074 L .50172 .61089 L .205 .042 0 r
F
.50187 .60491 m .50203 .61074 L .5017 .60512 L .049 0 0 r
F
.52169 .59187 m .52836 .59371 L .53118 .59078 L .23 0 0 r
F
.52169 .59187 m .51963 .59555 L .52836 .59371 L F
.50605 .59848 m .50744 .60256 L .50909 .59781 L .234 0 0 r
F
.50605 .59848 m .50486 .60347 L .50744 .60256 L F
.54716 .6845 m .53034 .68944 L .53584 .68188 L 1 1 0 r
F
.55308 .67585 m .54716 .6845 L .53584 .68188 L F
.6284 .58508 m .6778 .57411 L .67967 .58347 L .306 .376 0 r
F
.6284 .58508 m .62597 .57999 L .6778 .57411 L F
.50119 .60492 m .50115 .60997 L .50193 .60459 L 0 0 0 r
F
.50119 .60492 m .50063 .61037 L .50115 .60997 L F
.42384 .67795 m .40251 .69096 L .39656 .67897 L .598 .614 0 r
F
.42384 .67795 m .42789 .68831 L .40251 .69096 L F
.49738 .5915 m .49916 .59665 L .50021 .59757 L .873 .227 0 r
F
.49513 .5904 m .49916 .59665 L .49738 .5915 L .813 .175 0 r
F
.50193 .60459 m .50115 .60997 L .502 .6094 L 0 0 0 r
F
.50087 .61109 m .50059 .61673 L .50063 .61108 L 1 .26 0 r
F
.50087 .61109 m .50089 .61673 L .50059 .61673 L F
.50114 .61105 m .50089 .61673 L .50087 .61109 L .746 .194 0 r
F
.50063 .61108 m .50032 .61668 L .50044 .61105 L 1 .373 0 r
F
.50063 .61108 m .50059 .61673 L .50032 .61668 L F
.50909 .59781 m .51116 .60128 L .51345 .59687 L .201 0 0 r
F
.50909 .59781 m .50744 .60256 L .51116 .60128 L F
.50114 .61105 m .50122 .61671 L .50089 .61673 L .746 .194 0 r
F
.50142 .61099 m .50122 .61671 L .50114 .61105 L .549 .154 0 r
F
.50044 .61105 m .50011 .61659 L .50031 .61097 L 1 .472 0 r
F
.50044 .61105 m .50032 .61668 L .50011 .61659 L F
.50142 .61099 m .50158 .61665 L .50122 .61671 L .549 .154 0 r
F
.50172 .61089 m .50158 .61665 L .50142 .61099 L .427 .12 0 r
F
.50031 .61097 m .49996 .61644 L .50027 .61085 L 1 .383 0 r
F
.50031 .61097 m .50011 .61659 L .49996 .61644 L F
.48911 .58442 m .49186 .58888 L .49513 .5904 L .775 .128 0 r
F
.4834 .58276 m .49186 .58888 L .48911 .58442 L .636 .037 0 r
F
.50172 .61089 m .50195 .61655 L .50158 .61665 L .427 .12 0 r
F
.50203 .61074 m .50195 .61655 L .50172 .61089 L .324 .085 0 r
F
.50027 .61085 m .49996 .61644 L .49991 .61622 L .846 .333 0 r
F
.50027 .61085 m .49991 .61622 L .50037 .61065 L F
.49916 .59665 m .50168 .60299 L .50021 .59757 L .707 .174 0 r
F
.42569 .74347 m .43978 .74207 L .44734 .73961 L 0 0 0 r
F
.42569 .74347 m .41501 .74462 L .43978 .74207 L F
.50203 .61074 m .50235 .61641 L .50195 .61655 L .324 .085 0 r
F
.50232 .61053 m .50235 .61641 L .50203 .61074 L .216 .051 0 r
F
.46388 .69299 m .45831 .70359 L .45151 .6952 L .46 .34 0 r
F
.46388 .69299 m .46879 .70075 L .45831 .70359 L F
.53118 .59078 m .54066 .59115 L .54448 .58925 L .103 0 0 r
F
.53118 .59078 m .52836 .59371 L .54066 .59115 L F
.45731 .73675 m .46322 .73676 L .4704 .73304 L 0 0 0 r
F
.45731 .73675 m .44734 .73961 L .46322 .73676 L F
.50037 .61065 m .49997 .6159 L .50063 .61037 L F
.50037 .61065 m .49991 .61622 L .49997 .6159 L F
.47156 .57746 m .47532 .58045 L .4834 .58276 L .481 0 0 r
F
.45879 .57526 m .47532 .58045 L .47156 .57746 L .261 0 0 r
F
.50232 .61053 m .50278 .6162 L .50235 .61641 L .216 .051 0 r
F
.50261 .61024 m .50278 .6162 L .50232 .61053 L .11 .02 0 r
F
.60659 .65777 m .60255 .67019 L .57629 .66823 L .682 .784 0 r
F
.64461 .65803 m .60255 .67019 L .60659 .65777 L .61 .706 0 r
F
.61171 .17629 m .61196 .23858 L .57825 .22149 L .599 .648 0 r
F
.61171 .17629 m .65966 .19983 L .61196 .23858 L F
.50063 .61037 m .50021 .61545 L .50115 .60997 L 0 0 0 r
F
.50063 .61037 m .49997 .6159 L .50021 .61545 L F
.51654 .70331 m .50784 .70663 L .51346 .70044 L .786 .591 0 r
F
.51654 .70331 m .50883 .70956 L .50784 .70663 L F
.52381 .6966 m .51654 .70331 L .51346 .70044 L .958 .886 0 r
F
.49513 .5904 m .49758 .59538 L .49916 .59665 L .813 .175 0 r
F
.49186 .58888 m .49758 .59538 L .49513 .5904 L .707 .1 0 r
F
.52381 .6966 m .51346 .70044 L .51874 .69392 L .958 .886 0 r
F
.53034 .68944 m .52381 .6966 L .51874 .69392 L 1 1 0 r
F
.50261 .61024 m .50323 .61592 L .50278 .6162 L .11 .02 0 r
F
.50287 .60984 m .50323 .61592 L .50261 .61024 L .015 0 0 r
F
.38787 .16083 m .46051 .20092 L .42384 .205 L .55 .601 0 r
F
.34322 .17647 m .38787 .16083 L .42384 .205 L .545 .598 0 r
F
.51345 .59687 m .51647 .59949 L .51963 .59555 L .141 0 0 r
F
.51345 .59687 m .51116 .60128 L .51647 .59949 L F
.50486 .60347 m .5053 .6075 L .50744 .60256 L 0 0 0 r
F
.50486 .60347 m .50334 .60855 L .5053 .6075 L F
.50334 .60855 m .50336 .60858 L .5053 .6075 L F
.50336 .60858 m .50411 .60942 L .5053 .6075 L F
.50411 .60942 m .50427 .60959 L .50434 .60944 L F
.50411 .60942 m .50434 .60944 L .5053 .6075 L F
.50387 .60976 m .50559 .61321 L .50488 .61424 L 0 .005 0 r
F
.50394 .60971 m .50559 .61321 L .50387 .60976 L F
.50411 .60942 m .50559 .61321 L .50379 .60939 L F
.50473 .61046 m .50427 .60983 L .50416 .60956 L 0 .041 0 r
F
.50473 .61046 m .50416 .60956 L .50434 .60962 L F
.5053 .6075 m .50434 .60944 L .50502 .60898 L 0 0 0 r
F
.5053 .6075 m .50497 .60926 L .50819 .60594 L F
.50549 .60956 m .50552 .60962 L .50511 .60935 L 0 .09 0 r
F
.50552 .60962 m .50642 .61179 L .50528 .60966 L F
.50552 .60962 m .50528 .60966 L .50511 .60935 L F
.50552 .60962 m .50744 .60983 L .50642 .61179 L F
.50819 .60594 m .506 .60901 L .50753 .60819 L 0 0 0 r
F
.506 .60901 m .50562 .60955 L .50668 .60879 L F
.506 .60901 m .50668 .60879 L .50753 .60819 L F
.50685 .60873 m .50693 .60887 L .50668 .60879 L .037 .146 0 r
F
.50693 .60887 m .50744 .60983 L .50681 .60897 L F
.50693 .60887 m .50681 .60897 L .50668 .60879 L F
.50668 .60879 m .50744 .60983 L .50552 .60962 L 0 .09 0 r
F
.50473 .61046 m .50559 .61321 L .50427 .60983 L 0 .041 0 r
F
.50287 .60984 m .50373 .61552 L .50323 .61592 L .015 0 0 r
F
.50309 .60929 m .50373 .61552 L .50287 .60984 L 0 0 0 r
F
.50309 .60929 m .50427 .61498 L .50373 .61552 L F
.50322 .60871 m .50427 .61498 L .50309 .60929 L F
.50323 .60866 m .50324 .60872 L .50322 .60871 L F
.50324 .60872 m .50427 .61498 L .50322 .60871 L F
.50324 .60867 m .50427 .61498 L .50323 .60866 L F
.50329 .60874 m .50427 .61498 L .50323 .60866 L F
.5033 .60875 m .5015 .61391 L .50276 .61265 L F
.50329 .60875 m .50488 .61424 L .50427 .61498 L F
.50332 .60861 m .50328 .60874 L .50329 .60875 L F
.50332 .60861 m .50329 .60875 L .5033 .60874 L F
.50323 .60866 m .50328 .60874 L .50332 .60861 L F
.50326 .60854 m .50332 .60873 L .50329 .60875 L F
.50332 .60873 m .50488 .61424 L .50329 .60875 L F
.5033 .60874 m .50329 .60875 L .5033 .60875 L F
.50328 .60874 m .5015 .61391 L .5033 .60875 L F
.502 .6094 m .5015 .61391 L .50328 .60874 L F
.502 .6094 m .50328 .60874 L .50323 .60866 L F
.50323 .60866 m .50324 .60867 L .50323 .60866 L F
.50326 .60854 m .50329 .60874 L .50323 .60866 L F
.50332 .60861 m .50331 .60872 L .50427 .60959 L F
.50331 .60872 m .50337 .60881 L .50427 .60959 L F
.50332 .60861 m .50427 .60959 L .50336 .60858 L F
.50334 .60855 m .50332 .60861 L .50336 .60858 L F
.50336 .6075 m .50379 .60939 L .50326 .60854 L 0 .005 0 r
F
.50379 .60939 m .50488 .61424 L .50332 .60874 L F
.5033 .60875 m .50411 .6099 L .50427 .60959 L 0 0 0 r
F
.50379 .60939 m .50332 .60874 L .50326 .60854 L 0 .005 0 r
F
.50331 .60872 m .5033 .60875 L .50337 .60881 L 0 0 0 r
F
.50379 .60939 m .50394 .60971 L .50387 .60976 L 0 .005 0 r
F
.5033 .60875 m .50276 .61265 L .50411 .6099 L 0 0 0 r
F
.50089 .61673 m .50053 .62241 L .50059 .61673 L 1 .272 0 r
F
.50059 .61673 m .50019 .62235 L .50032 .61668 L 1 .366 0 r
F
.50059 .61673 m .50053 .62241 L .50019 .62235 L F
.50032 .61668 m .49988 .62225 L .50011 .61659 L 1 .464 0 r
F
.50032 .61668 m .50019 .62235 L .49988 .62225 L F
.50011 .61659 m .49961 .62209 L .49996 .61644 L 1 .468 0 r
F
.50011 .61659 m .49988 .62225 L .49961 .62209 L F
.49996 .61644 m .49976 .61837 L .49991 .61622 L 1 .387 0 r
F
.49976 .61837 m .49939 .62185 L .49967 .61876 L F
.49976 .61837 m .49967 .61876 L .49991 .61622 L F
.49996 .61644 m .49961 .62209 L .49939 .62185 L F
.49991 .61622 m .49939 .62185 L .49924 .62151 L .915 .361 0 r
F
.49991 .61622 m .49924 .62151 L .49997 .6159 L F
.49997 .6159 m .49924 .62151 L .49917 .62103 L .822 .347 0 r
F
.49997 .6159 m .49917 .62103 L .50021 .61545 L F
.50021 .61545 m .49917 .62102 L .49923 .62034 L .744 .338 0 r
F
.49917 .62102 m .49917 .62103 L .49917 .62103 L F
.49917 .62102 m .49917 .62103 L .49923 .62034 L F
.50021 .61545 m .49923 .62034 L .50069 .6148 L F
.50069 .6148 m .49934 .61995 L .49946 .61939 L .695 .342 0 r
F
.49934 .61995 m .49923 .62034 L .49946 .61939 L F
.49946 .61939 m .49695 .62369 L .49964 .6186 L .909 .426 0 r
F
.50069 .6148 m .49946 .61939 L .5015 .61391 L .695 .342 0 r
F
.49946 .61939 m .49971 .61847 L .49993 .61805 L .909 .426 0 r
F
.49946 .61939 m .49964 .6186 L .49971 .61847 L F
.5015 .61391 m .49957 .61911 L .49993 .61805 L .673 .359 0 r
F
.49957 .61911 m .49946 .61939 L .49993 .61805 L F
.49993 .61805 m .49659 .6218 L .50044 .61657 L .892 .452 0 r
F
.5015 .61391 m .49993 .61805 L .50276 .61265 L .673 .359 0 r
F
.49993 .61805 m .50054 .61644 L .50073 .61618 L .892 .452 0 r
F
.49993 .61805 m .50044 .61657 L .50054 .61644 L F
.50448 .60967 m .50642 .61179 L .50559 .61321 L 0 .041 0 r
F
.50457 .60961 m .50642 .61179 L .50448 .60967 L F
.50448 .60967 m .50456 .60992 L .50442 .60965 L F
.50456 .60992 m .50439 .60973 L .50336 .6075 L F
.50448 .60967 m .50276 .61265 L .50458 .6097 L 0 0 0 r
F
.50427 .60959 m .50411 .60991 L .50448 .60967 L F
.50411 .60991 m .50276 .61265 L .50448 .60967 L F
.50427 .60959 m .50448 .60967 L .50502 .60898 L F
.50448 .60967 m .50458 .6097 L .50467 .60954 L F
.50448 .60967 m .50467 .60954 L .50502 .60898 L F
.50497 .60926 m .50549 .60956 L .50819 .60594 L F
.50549 .60956 m .50562 .60955 L .50552 .60962 L 0 .09 0 r
F
.50549 .60956 m .50558 .60961 L .50562 .60955 L 0 0 0 r
F
.50549 .60956 m .50562 .60955 L .50819 .60594 L F
.50744 .60256 m .5053 .6075 L .50819 .60594 L F
.5032 .60408 m .50668 .60879 L .50562 .60955 L 0 .09 0 r
F
.5032 .60408 m .50562 .60955 L .50549 .60956 L F
.50466 .60922 m .50471 .60923 L .50502 .60898 L 0 0 0 r
F
.50434 .60944 m .50471 .60923 L .50466 .60922 L F
.50335 .60607 m .50508 .60928 L .5044 .6094 L 0 .041 0 r
F
.50497 .60926 m .50495 .60936 L .50511 .60935 L 0 0 0 r
F
.50508 .60928 m .50511 .60935 L .50495 .60936 L 0 .041 0 r
F
.50511 .60935 m .50642 .61179 L .50457 .60961 L F
.50511 .60935 m .50457 .60961 L .50495 .60936 L F
.50495 .60936 m .50458 .6097 L .50487 .6098 L 0 0 0 r
F
.50502 .60898 m .50467 .60954 L .50495 .60936 L F
.50467 .60954 m .50458 .6097 L .50495 .60936 L F
.50434 .60944 m .50427 .60959 L .50471 .60923 L F
.50495 .60936 m .50457 .60961 L .5044 .6094 L 0 .041 0 r
F
.50508 .60928 m .50495 .60936 L .5044 .6094 L F
.5044 .6094 m .50457 .60961 L .50448 .60967 L F
.50511 .60935 m .50466 .6109 L .50558 .60961 L 0 0 0 r
F
.50495 .60936 m .50466 .6109 L .50511 .60935 L F
.50276 .61265 m .49993 .61805 L .50073 .61618 L .672 .388 0 r
F
.50276 .61265 m .50073 .61618 L .50466 .6109 L F
.50466 .6109 m .50073 .61618 L .50199 .61357 L .677 .421 0 r
F
.50753 .60819 m .50558 .60961 L .50609 .60929 L 0 0 0 r
F
.50685 .60873 m .50852 .60751 L .50744 .60983 L .037 .146 0 r
F
.50751 .60826 m .50609 .60929 L .50745 .60845 L 0 0 0 r
F
.50753 .60819 m .50609 .60929 L .50751 .60826 L F
.50828 .60802 m .51159 .61591 L .50744 .60983 L .204 .184 0 r
F
.50751 .60826 m .50772 .60819 L .51235 .60377 L 0 0 0 r
F
.51235 .60377 m .50777 .60815 L .51149 .60503 L F
.50777 .60815 m .50745 .60845 L .5085 .60756 L F
.50777 .60815 m .50831 .60772 L .51149 .60503 L F
.50831 .60772 m .50852 .60754 L .51149 .60503 L F
.50819 .60594 m .50752 .60821 L .51235 .60377 L F
.50752 .60821 m .50757 .6082 L .51235 .60377 L F
.51116 .60128 m .50819 .60594 L .51235 .60377 L F
.51035 .60328 m .51095 .60474 L .50872 .60709 L .252 .231 0 r
F
.51095 .60474 m .51084 .60496 L .50872 .60709 L F
.50752 .60821 m .50751 .60826 L .50757 .6082 L 0 0 0 r
F
.50562 .60955 m .50558 .60961 L .50753 .60819 L F
.50285 .60132 m .50852 .60751 L .50751 .60826 L .037 .146 0 r
F
.50285 .60132 m .50751 .60826 L .50672 .60849 L F
.50285 .60132 m .50872 .60709 L .50852 .60751 L F
.50285 .60132 m .50685 .60873 L .5032 .60408 L F
.50685 .60873 m .50668 .60879 L .5032 .60408 L F
.5032 .60408 m .50539 .60932 L .50335 .60607 L 0 .09 0 r
F
.50539 .60932 m .50508 .60928 L .50335 .60607 L F
.50335 .60607 m .50448 .60967 L .50336 .6075 L 0 .041 0 r
F
.50448 .60967 m .50442 .60965 L .50336 .6075 L F
.50434 .60962 m .50416 .60956 L .50336 .6075 L F
.50744 .60256 m .50819 .60594 L .51116 .60128 L 0 0 0 r
F
.50221 .59746 m .50872 .60709 L .50285 .60132 L .119 .202 0 r
F
.50221 .59746 m .51035 .60328 L .50872 .60709 L F
.51082 .60499 m .5039 .60991 L .50673 .60477 L .659 .463 0 r
F
.51149 .60503 m .51047 .60569 L .51082 .60499 L F
.51098 .60482 m .51109 .60509 L .50949 .60644 L .252 .231 0 r
F
.51098 .60482 m .50949 .60644 L .50872 .60709 L F
.51047 .60569 m .5039 .60991 L .51082 .60499 L .659 .463 0 r
F
.51095 .60474 m .51098 .60482 L .51084 .60496 L .252 .231 0 r
F
.51647 .59949 m .51241 .60371 L .5183 .60074 L 0 0 0 r
F
.51241 .60371 m .51235 .60377 L .5183 .60074 L F
.51647 .59949 m .5183 .60074 L .52401 .597 L F
.52401 .597 m .5183 .60074 L .52679 .59648 L F
.5183 .60074 m .51732 .60021 L .5266 .59656 L .481 .415 0 r
F
.5183 .60074 m .5266 .59656 L .52679 .59648 L F
.51235 .60377 m .51149 .60503 L .5183 .60074 L 0 0 0 r
F
.51116 .60128 m .51235 .60377 L .51647 .59949 L F
.51963 .59555 m .52401 .597 L .52836 .59371 L .05 0 0 r
F
.51963 .59555 m .51647 .59949 L .52401 .597 L F
.5154 .59035 m .51864 .59603 L .5125 .59793 L .338 .333 0 r
F
.51732 .60021 m .51561 .59948 L .52571 .59339 L .629 .477 0 r
F
.51561 .59948 m .51613 .59888 L .52571 .59339 L F
.51713 .59649 m .51541 .5997 L .5125 .59793 L .338 .333 0 r
F
.51864 .59603 m .51561 .59948 L .51713 .59649 L F
.51561 .59948 m .51541 .5997 L .51713 .59649 L F
.5125 .59793 m .51398 .60094 L .51035 .60328 L .298 .283 0 r
F
.50116 .59205 m .51035 .60328 L .50221 .59746 L .197 .252 0 r
F
.50116 .59205 m .5125 .59793 L .51035 .60328 L F
.5125 .59793 m .51547 .59974 L .51424 .60146 L .298 .283 0 r
F
.51732 .60021 m .51464 .60136 L .51547 .59974 L .629 .477 0 r
F
.51565 .59949 m .51547 .59974 L .51561 .59948 L F
.51732 .60021 m .51547 .59974 L .51565 .59949 L F
.5154 .59035 m .52125 .59307 L .51864 .59603 L .338 .333 0 r
F
.52571 .59339 m .52033 .59487 L .52266 .59116 L .595 .493 0 r
F
.52033 .59487 m .51981 .59501 L .52125 .59307 L F
.52033 .59487 m .52125 .59307 L .52266 .59116 L F
.51939 .57951 m .52427 .58717 L .5154 .59035 L .369 .375 0 r
F
.52427 .58717 m .52234 .59093 L .5154 .59035 L F
.52234 .59093 m .52125 .59307 L .52075 .59284 L F
.52234 .59093 m .52075 .59284 L .5154 .59035 L F
.52571 .59339 m .52234 .59093 L .53783 .58365 L .595 .493 0 r
F
.52234 .59093 m .52479 .58798 L .53783 .58365 L F
.51939 .57951 m .52948 .58316 L .52479 .58798 L .369 .375 0 r
F
.53783 .58365 m .52845 .58517 L .53286 .57869 L .564 .502 0 r
F
.52845 .58517 m .52789 .58526 L .52948 .58316 L F
.52845 .58517 m .52948 .58316 L .53286 .57869 L F
.52502 .56378 m .53325 .57581 L .51939 .57951 L .393 .406 0 r
F
.53325 .57581 m .53214 .57797 L .51939 .57951 L F
.53214 .57797 m .52948 .58316 L .52834 .58275 L F
.53214 .57797 m .52834 .58275 L .51939 .57951 L F
.53783 .58365 m .53214 .57797 L .55551 .56956 L .564 .502 0 r
F
.53214 .57797 m .53353 .57622 L .55551 .56956 L F
.52502 .56378 m .5414 .56847 L .53353 .57622 L .393 .406 0 r
F
.55551 .56956 m .54022 .57075 L .54793 .55997 L .537 .503 0 r
F
.54022 .57075 m .53962 .5708 L .5414 .56847 L F
.54022 .57075 m .5414 .56847 L .54793 .55997 L F
.53322 .54043 m .54631 .559 L .52502 .56378 L .411 .427 0 r
F
.54631 .559 m .5414 .56847 L .52502 .56378 L F
.53322 .54043 m .55608 .54579 L .54672 .55844 L F
.54623 .55889 m .54672 .55844 L .54631 .559 L F
.53322 .54043 m .54672 .55844 L .54623 .55889 L F
.55551 .56956 m .54672 .55844 L .58173 .54879 L .537 .503 0 r
F
.54672 .55844 m .55699 .54912 L .58173 .54879 L F
.54793 .55997 m .54403 .56208 L .54672 .55844 L F
.55608 .54579 m .55904 .54648 L .54631 .559 L .411 .427 0 r
F
.58173 .54879 m .55766 .54911 L .57078 .53134 L .516 .499 0 r
F
.55766 .54911 m .55699 .54912 L .55904 .54648 L F
.55766 .54911 m .55904 .54648 L .57078 .53134 L F
.54562 .50461 m .56575 .53374 L .53322 .54043 L .424 .441 0 r
F
.56575 .53374 m .55904 .54648 L .53322 .54043 L F
.54562 .50461 m .58207 .51189 L .5693 .52899 L F
.56514 .53284 m .5693 .52899 L .56575 .53374 L F
.54562 .50461 m .5693 .52899 L .56514 .53284 L F
.58173 .54879 m .5693 .52899 L .62171 .51724 L .516 .499 0 r
F
.5693 .52899 m .58355 .51579 L .62171 .51724 L F
.57078 .53134 m .56509 .53463 L .5693 .52899 L F
.55904 .54648 m .5501 .55801 L .54631 .559 L .411 .427 0 r
F
.55699 .54912 m .53956 .54935 L .57078 .53134 L .516 .499 0 r
F
.58207 .51189 m .61041 .51756 L .56575 .53374 L .424 .441 0 r
F
.5693 .52899 m .56046 .51491 L .58355 .51579 L .516 .499 0 r
F
.5693 .52899 m .53956 .54935 L .56046 .51491 L F
.56509 .53463 m .53956 .54935 L .5693 .52899 L F
.56575 .53374 m .61041 .51756 L .57756 .55082 L .424 .441 0 r
F
.56575 .53374 m .57756 .55082 L .55904 .54648 L F
.55904 .54648 m .57756 .55082 L .5501 .55801 L .411 .427 0 r
F
.54672 .55844 m .53956 .54935 L .55699 .54912 L .537 .503 0 r
F
.54672 .55844 m .52601 .57185 L .53956 .54935 L F
.54403 .56208 m .52601 .57185 L .54672 .55844 L F
.5414 .56847 m .53962 .5708 L .53353 .57622 L .393 .406 0 r
F
.53962 .5708 m .52601 .57185 L .54793 .55997 L .537 .503 0 r
F
.53353 .57622 m .53962 .5708 L .55551 .56956 L .564 .502 0 r
F
.55625 .58193 m .55551 .56956 L .58134 .56965 L .502 .447 0 r
F
.55625 .58193 m .53783 .58365 L .55551 .56956 L F
.58134 .56965 m .55551 .56956 L .58173 .54879 L .495 .457 0 r
F
.54631 .559 m .57756 .55082 L .55591 .57263 L .411 .427 0 r
F
.54631 .559 m .55591 .57263 L .5414 .56847 L F
.5414 .56847 m .54202 .56865 L .53962 .5708 L .393 .406 0 r
F
.53353 .57622 m .53773 .57094 L .53962 .5708 L .564 .502 0 r
F
.5389 .59048 m .53783 .58365 L .55625 .58193 L .507 .439 0 r
F
.53353 .57622 m .55591 .57263 L .54117 .58738 L .393 .406 0 r
F
.54202 .56865 m .55591 .57263 L .53353 .57622 L F
.53214 .57797 m .51699 .58702 L .52601 .57185 L .564 .502 0 r
F
.53286 .57869 m .53137 .57947 L .53214 .57797 L F
.53137 .57947 m .51699 .58702 L .53214 .57797 L F
.52948 .58316 m .52789 .58526 L .52479 .58798 L .369 .375 0 r
F
.52789 .58526 m .51699 .58702 L .53286 .57869 L .564 .502 0 r
F
.52479 .58798 m .52789 .58526 L .53783 .58365 L .595 .493 0 r
F
.5389 .59048 m .52571 .59339 L .53783 .58365 L .507 .439 0 r
F
.53325 .57581 m .54117 .58738 L .52948 .58316 L .393 .406 0 r
F
.53214 .57797 m .52601 .57185 L .53773 .57094 L .564 .502 0 r
F
.52948 .58316 m .53005 .58336 L .52789 .58526 L .369 .375 0 r
F
.52479 .58798 m .52692 .58542 L .52789 .58526 L .595 .493 0 r
F
.52836 .59371 m .53469 .59351 L .54066 .59115 L 0 0 0 r
F
.52836 .59371 m .52401 .597 L .53469 .59351 L F
.54448 .58925 m .55799 .58756 L .56312 .58713 L F
.54448 .58925 m .54066 .59115 L .55799 .58756 L F
.54066 .59115 m .54982 .5886 L .55799 .58756 L F
.54066 .59115 m .53469 .59351 L .54982 .5886 L F
.52401 .597 m .52679 .59648 L .53469 .59351 L F
.53469 .59351 m .5389 .59048 L .54982 .5886 L .35 .39 0 r
F
.53469 .59351 m .52679 .59648 L .5389 .59048 L F
.52679 .59648 m .52571 .59339 L .5389 .59048 L .502 .434 0 r
F
.52479 .58798 m .54117 .58738 L .53089 .59756 L .369 .375 0 r
F
.53005 .58336 m .54117 .58738 L .52479 .58798 L F
.49952 .5844 m .5125 .59793 L .50116 .59205 L .264 .299 0 r
F
.49952 .5844 m .5154 .59035 L .5125 .59793 L F
.49702 .57345 m .5154 .59035 L .49952 .5844 L .316 .341 0 r
F
.49702 .57345 m .51939 .57951 L .5154 .59035 L F
.52234 .59093 m .51089 .59747 L .51699 .58702 L .595 .493 0 r
F
.52266 .59116 m .52206 .59148 L .52234 .59093 L F
.52206 .59148 m .51089 .59747 L .52234 .59093 L F
.52125 .59307 m .51981 .59501 L .51864 .59603 L .338 .333 0 r
F
.51981 .59501 m .51089 .59747 L .52266 .59116 L .595 .493 0 r
F
.51613 .59888 m .51944 .59511 L .52033 .59487 L .629 .477 0 r
F
.51714 .5983 m .52033 .59487 L .52571 .59339 L F
.51613 .59888 m .52033 .59487 L .51714 .5983 L F
.52427 .58717 m .52557 .58922 L .52125 .59307 L .369 .375 0 r
F
.52679 .59648 m .51732 .60021 L .52571 .59339 L .502 .434 0 r
F
.52557 .58922 m .53089 .59756 L .52177 .59331 L .369 .375 0 r
F
.52557 .58922 m .52177 .59331 L .52125 .59307 L F
.52234 .59093 m .51699 .58702 L .52692 .58542 L .595 .493 0 r
F
.52125 .59307 m .52177 .59331 L .51981 .59501 L .338 .333 0 r
F
.51864 .59603 m .53089 .59756 L .52358 .60469 L F
.52177 .59331 m .53089 .59756 L .51864 .59603 L F
.51807 .59651 m .51868 .59532 L .51944 .59511 L .629 .477 0 r
F
.51531 .59935 m .51665 .59775 L .51807 .59651 L F
.51665 .59775 m .51868 .59532 L .51807 .59651 L F
.51531 .59935 m .51944 .59511 L .51613 .59888 L F
.51149 .60503 m .51093 .60499 L .51732 .60021 L .659 .463 0 r
F
.51093 .60499 m .51119 .60472 L .51732 .60021 L F
.51422 .6015 m .5116 .60429 L .51035 .60328 L .298 .283 0 r
F
.51419 .60155 m .5116 .60429 L .51422 .6015 L F
.51082 .60499 m .51098 .60482 L .51732 .60021 L .659 .463 0 r
F
.51035 .60328 m .5116 .60429 L .51098 .60482 L .252 .231 0 r
F
.51098 .60482 m .51324 .60236 L .51482 .60152 L .659 .463 0 r
F
.51098 .60482 m .51482 .60152 L .51732 .60021 L F
.50852 .60754 m .50885 .60723 L .51149 .60503 L .676 .448 0 r
F
.50885 .60723 m .51047 .60569 L .51122 .6052 L F
.50885 .60723 m .51122 .6052 L .51149 .60503 L F
.50878 .60729 m .51446 .61333 L .51159 .61591 L .204 .184 0 r
F
.50872 .60709 m .50885 .60723 L .50878 .60729 L F
.50885 .60723 m .51446 .61333 L .50878 .60729 L F
.51098 .60482 m .51831 .60973 L .51446 .61333 L .252 .231 0 r
F
.5183 .60074 m .51149 .60503 L .51732 .60021 L .481 .415 0 r
F
.5116 .60429 m .51831 .60973 L .51098 .60482 L .252 .231 0 r
F
.51324 .60236 m .51417 .60156 L .51732 .60021 L .659 .463 0 r
F
.51864 .59603 m .52358 .60469 L .51541 .5997 L .338 .333 0 r
F
.51464 .60136 m .51419 .60155 L .51561 .59948 L .629 .477 0 r
F
.51398 .60094 m .51426 .60149 L .51307 .60203 L .298 .283 0 r
F
.51398 .60094 m .51307 .60203 L .51035 .60328 L F
.51419 .60155 m .50673 .60477 L .51509 .59978 L .629 .477 0 r
F
.51419 .60155 m .51509 .59978 L .51561 .59948 L F
.51426 .60149 m .51419 .60155 L .51422 .6015 L .298 .283 0 r
F
.51324 .60236 m .51384 .6017 L .51417 .60156 L .659 .463 0 r
F
.51426 .60149 m .52358 .60469 L .51831 .60973 L .298 .283 0 r
F
.51424 .60146 m .51427 .60147 L .51426 .60149 L F
.51427 .60147 m .52358 .60469 L .51426 .60149 L F
.51547 .59974 m .52358 .60469 L .51424 .60146 L F
.51561 .59948 m .50673 .60477 L .51089 .59747 L .629 .477 0 r
F
.51561 .59948 m .51531 .59935 L .51613 .59888 L F
.51531 .59935 m .51089 .59747 L .51868 .59532 L F
.51426 .60149 m .51831 .60973 L .5116 .60429 L .298 .283 0 r
F
.51093 .60499 m .51082 .60499 L .51119 .60472 L .659 .463 0 r
F
.51082 .60499 m .50673 .60477 L .51384 .6017 L F
.51109 .60509 m .50971 .60641 L .50872 .60709 L .252 .231 0 r
F
.50872 .60709 m .50878 .60729 L .5085 .60756 L .204 .184 0 r
F
.50878 .60729 m .50879 .60733 L .5085 .60756 L F
.50751 .60826 m .50745 .60845 L .50772 .60819 L 0 0 0 r
F
.50672 .60849 m .50751 .60826 L .50685 .60873 L .037 .146 0 r
F
.50745 .60845 m .5039 .60991 L .51038 .60574 L .676 .448 0 r
F
.50993 .60618 m .51038 .60574 L .51047 .60569 L F
.51121 .60538 m .50887 .60726 L .50872 .60709 L .252 .231 0 r
F
.50745 .60845 m .51038 .60574 L .50993 .60618 L .676 .448 0 r
F
.50831 .60772 m .5085 .60756 L .50852 .60754 L 0 0 0 r
F
.50745 .60845 m .51047 .60569 L .50852 .60754 L .676 .448 0 r
F
.51109 .60509 m .51121 .60538 L .50971 .60641 L .252 .231 0 r
F
.51121 .60538 m .51446 .61333 L .50887 .60726 L F
.5085 .60756 m .50896 .60785 L .50828 .60802 L .204 .184 0 r
F
.50879 .60733 m .50896 .60785 L .5085 .60756 L F
.50896 .60785 m .51159 .61591 L .50828 .60802 L F
.50466 .6109 m .50199 .61357 L .50735 .60854 L .677 .421 0 r
F
.50729 .60859 m .50735 .60854 L .50745 .60845 L F
.50466 .6109 m .50735 .60854 L .50729 .60859 L F
.50558 .60961 m .50466 .6109 L .50626 .60949 L 0 0 0 r
F
.50558 .60961 m .50626 .60949 L .50745 .60845 L F
.50539 .60932 m .50549 .60956 L .50508 .60928 L 0 .09 0 r
F
.50549 .60956 m .50511 .60935 L .50508 .60928 L F
.50487 .6098 m .50276 .61265 L .50466 .6109 L 0 0 0 r
F
.50456 .60992 m .50473 .61046 L .50439 .60973 L 0 .041 0 r
F
.50458 .6097 m .50276 .61265 L .50487 .6098 L 0 0 0 r
F
.50336 .6075 m .50411 .60942 L .50379 .60939 L 0 .005 0 r
F
.50089 .61673 m .5009 .62242 L .50053 .62241 L 1 .272 0 r
F
.50122 .61671 m .5009 .62242 L .50089 .61673 L .825 .211 0 r
F
.50122 .61671 m .50129 .6224 L .5009 .62242 L F
.50158 .61665 m .50129 .6224 L .50122 .61671 L .628 .172 0 r
F
.67967 .58347 m .75146 .56577 L .75113 .58123 L .362 .39 0 r
F
.67967 .58347 m .6778 .57411 L .75146 .56577 L F
.50158 .61665 m .50172 .62235 L .50129 .6224 L .628 .172 0 r
F
.50195 .61655 m .50172 .62235 L .50158 .61665 L .501 .144 0 r
F
.50115 .60997 m .50069 .6148 L .502 .6094 L 0 0 0 r
F
.50115 .60997 m .50021 .61545 L .50069 .6148 L F
.41071 .57008 m .41559 .56794 L .44085 .57221 L .115 .31 0 r
F
.37388 .56718 m .41559 .56794 L .41071 .57008 L .233 .343 0 r
F
.49916 .59665 m .50119 .60198 L .50168 .60299 L .707 .174 0 r
F
.49758 .59538 m .50119 .60198 L .49916 .59665 L .647 .121 0 r
F
.50195 .61655 m .50217 .62226 L .50172 .62235 L .501 .144 0 r
F
.50235 .61641 m .50217 .62226 L .50195 .61655 L .413 .118 0 r
F
.50883 .70956 m .50214 .71248 L .50784 .70663 L .657 .46 0 r
F
.50235 .61641 m .50267 .62212 L .50217 .62226 L .413 .118 0 r
F
.50278 .6162 m .50267 .62212 L .50235 .61641 L .337 .094 0 r
F
.53034 .68944 m .51874 .69392 L .52348 .68709 L 1 1 0 r
F
.53584 .68188 m .53034 .68944 L .52348 .68709 L F
.36825 .371 m .42931 .38563 L .40849 .39012 L .436 .455 0 r
F
.34732 .3826 m .36825 .371 L .40849 .39012 L .433 .451 0 r
F
.50278 .6162 m .50322 .62193 L .50267 .62212 L .337 .094 0 r
F
.50323 .61592 m .50322 .62193 L .50278 .6162 L .266 .074 0 r
F
.502 .6094 m .50069 .6148 L .5015 .61391 L 0 0 0 r
F
.4834 .58276 m .48718 .58678 L .49186 .58888 L .636 .037 0 r
F
.47532 .58045 m .48718 .58678 L .4834 .58276 L .44 0 0 r
F
.55308 .67585 m .53584 .68188 L .54008 .67396 L 1 1 0 r
F
.55701 .6668 m .55308 .67585 L .54008 .67396 L 1 .965 0 r
F
.57629 .66823 m .55308 .67585 L .55701 .6668 L .834 .915 0 r
F
.50323 .61592 m .50385 .62166 L .50322 .62193 L .266 .074 0 r
F
.50373 .61552 m .50385 .62166 L .50323 .61592 L .205 .06 0 r
F
.47907 .72894 m .4704 .73304 L .47996 .73032 L 0 0 0 r
F
.5009 .62242 m .50046 .62813 L .50053 .62241 L 1 .279 0 r
F
.5009 .62242 m .5009 .62815 L .50046 .62813 L F
.50129 .6224 m .5009 .62815 L .5009 .62242 L .888 .225 0 r
F
.50053 .62241 m .50004 .62807 L .50019 .62235 L 1 .356 0 r
F
.50053 .62241 m .50046 .62813 L .50004 .62807 L F
.50129 .6224 m .50136 .62813 L .5009 .62815 L .888 .225 0 r
F
.50172 .62235 m .50136 .62813 L .50129 .6224 L .703 .189 0 r
F
.50019 .62235 m .49963 .62796 L .49988 .62225 L 1 .443 0 r
F
.50019 .62235 m .50004 .62807 L .49963 .62796 L F
.50172 .62235 m .50185 .62809 L .50136 .62813 L .703 .189 0 r
F
.50217 .62226 m .50185 .62809 L .50172 .62235 L .577 .163 0 r
F
.35613 .66538 m .30836 .68226 L .30248 .66383 L .561 .632 0 r
F
.35613 .66538 m .35928 .68036 L .30836 .68226 L F
.28112 .36233 m .36825 .371 L .34732 .3826 L .47 .496 0 r
F
.50217 .62226 m .50238 .62801 L .50185 .62809 L .577 .163 0 r
F
.50267 .62212 m .50238 .62801 L .50217 .62226 L .491 .144 0 r
F
.49988 .62225 m .49924 .6278 L .49961 .62209 L 1 .497 0 r
F
.49988 .62225 m .49963 .62796 L .49924 .6278 L F
.42523 .45573 m .37988 .45892 L .3968 .44283 L .819 .897 0 r
F
.4411 .4442 m .42523 .45573 L .3968 .44283 L .826 .926 0 r
F
.56934 .40771 m .56757 .43573 L .55038 .42487 L .527 .555 0 r
F
.56934 .40771 m .59336 .42115 L .56757 .43573 L F
.49186 .58888 m .49523 .59362 L .49758 .59538 L .707 .1 0 r
F
.48718 .58678 m .49523 .59362 L .49186 .58888 L .547 .005 0 r
F
.50373 .61552 m .50457 .62129 L .50385 .62166 L .205 .06 0 r
F
.50427 .61498 m .50457 .62129 L .50373 .61552 L .157 .054 0 r
F
.50267 .62212 m .50297 .62789 L .50238 .62801 L .491 .144 0 r
F
.50322 .62193 m .50297 .62789 L .50267 .62212 L .429 .127 0 r
F
.49961 .62209 m .49884 .62756 L .49939 .62185 L 1 .483 0 r
F
.49961 .62209 m .49924 .6278 L .49884 .62756 L F
.49758 .59538 m .50036 .6006 L .50119 .60198 L .647 .121 0 r
F
.50322 .62193 m .50364 .62771 L .50297 .62789 L .429 .127 0 r
F
.50385 .62166 m .50364 .62771 L .50322 .62193 L .38 .114 0 r
F
.45447 .38373 m .48917 .40437 L .46921 .40202 L .42 .431 0 r
F
.42931 .38563 m .45447 .38373 L .46921 .40202 L .4 .414 0 r
F
.45879 .57526 m .46391 .57724 L .47532 .58045 L .261 0 0 r
F
.53584 .68188 m .52348 .68709 L .52745 .67996 L 1 1 0 r
F
.54008 .67396 m .53584 .68188 L .52745 .67996 L F
.46036 .68494 m .45151 .6952 L .44659 .68636 L .562 .421 0 r
F
.46036 .68494 m .46388 .69299 L .45151 .6952 L F
.49939 .62185 m .49846 .62721 L .49924 .62151 L 1 .434 0 r
F
.49939 .62185 m .49884 .62756 L .49846 .62721 L F
.4861 .71239 m .48948 .72163 L .48187 .7151 L .019 .141 0 r
F
.48101 .70567 m .48187 .7151 L .47487 .70813 L .203 .184 0 r
F
.48101 .70567 m .4861 .71239 L .48187 .7151 L F
.50385 .62166 m .50442 .62747 L .50364 .62771 L .38 .114 0 r
F
.50457 .62129 m .50442 .62747 L .50385 .62166 L .34 .107 0 r
F
.50427 .61498 m .50542 .62078 L .50457 .62129 L .157 .054 0 r
F
.50488 .61424 m .50542 .62078 L .50427 .61498 L .128 .059 0 r
F
.4438 .6772 m .42789 .68831 L .42384 .67795 L .644 .581 0 r
F
.4438 .6772 m .44659 .68636 L .42789 .68831 L F
.4861 .71239 m .49166 .71879 L .48948 .72163 L .019 .141 0 r
F
.57892 .6576 m .57629 .66823 L .55701 .6668 L .791 .845 0 r
F
.60659 .65777 m .57629 .66823 L .57892 .6576 L .682 .784 0 r
F
.49924 .62151 m .49808 .62671 L .49917 .62103 L 1 .403 0 r
F
.49924 .62151 m .49846 .62721 L .49808 .62671 L F
.5009 .62815 m .50039 .63388 L .50046 .62813 L 1 .282 0 r
F
.5009 .62815 m .50089 .63391 L .50039 .63388 L F
.50136 .62813 m .50089 .63391 L .5009 .62815 L .936 .236 0 r
F
.50136 .62813 m .50141 .6339 L .50089 .63391 L F
.50185 .62809 m .50141 .6339 L .50136 .62813 L .774 .204 0 r
F
.50046 .62813 m .49989 .63383 L .50004 .62807 L 1 .344 0 r
F
.50046 .62813 m .50039 .63388 L .49989 .63383 L F
.50185 .62809 m .50196 .63387 L .50141 .6339 L .774 .204 0 r
F
.50238 .62801 m .50196 .63387 L .50185 .62809 L .656 .181 0 r
F
.47658 .69865 m .47487 .70813 L .46879 .70075 L .343 .224 0 r
F
.47658 .69865 m .48101 .70567 L .47487 .70813 L F
.50004 .62807 m .49938 .63372 L .49963 .62796 L 1 .416 0 r
F
.50004 .62807 m .49989 .63383 L .49938 .63372 L F
.50238 .62801 m .50256 .6338 L .50196 .63387 L .656 .181 0 r
F
.50297 .62789 m .50256 .6338 L .50238 .62801 L .573 .165 0 r
F
.38127 .74809 m .40811 .74539 L .41501 .74462 L .106 .317 0 r
F
.38127 .74809 m .37105 .7469 L .40811 .74539 L F
.49963 .62796 m .49886 .63356 L .49924 .6278 L 1 .482 0 r
F
.49963 .62796 m .49938 .63372 L .49886 .63356 L F
.50457 .62129 m .50536 .62714 L .50442 .62747 L .34 .107 0 r
F
.50542 .62078 m .50536 .62714 L .50457 .62129 L .311 .106 0 r
F
.50297 .62789 m .50323 .6337 L .50256 .6338 L .573 .165 0 r
F
.50364 .62771 m .50323 .6337 L .50297 .62789 L .515 .154 0 r
F
.49924 .6278 m .49829 .63333 L .49884 .62756 L 1 .522 0 r
F
.49924 .6278 m .49886 .63356 L .49829 .63333 L F
.50364 .62771 m .50401 .63355 L .50323 .6337 L .515 .154 0 r
F
.50442 .62747 m .50401 .63355 L .50364 .62771 L .473 .146 0 r
F
.49917 .62103 m .4977 .62602 L .49923 .62034 L .957 .398 0 r
F
.49917 .62103 m .49808 .62671 L .4977 .62602 L F
.33284 .44513 m .31849 .46743 L .24689 .45506 L .656 .757 0 r
F
.37988 .45892 m .31849 .46743 L .33284 .44513 L .712 .806 0 r
F
.50488 .61424 m .50647 .62007 L .50542 .62078 L .128 .059 0 r
F
.50559 .61321 m .50647 .62007 L .50488 .61424 L .12 .075 0 r
F
.49884 .62756 m .49767 .63299 L .49846 .62721 L 1 .532 0 r
F
.49884 .62756 m .49829 .63333 L .49767 .63299 L F
.50442 .62747 m .50493 .63334 L .50401 .63355 L .473 .146 0 r
F
.50536 .62714 m .50493 .63334 L .50442 .62747 L .444 .143 0 r
F
.50542 .62078 m .50651 .62668 L .50536 .62714 L .311 .106 0 r
F
.50647 .62007 m .50651 .62668 L .50542 .62078 L .293 .112 0 r
F
.37388 .56718 m .37989 .56195 L .41559 .56794 L .233 .343 0 r
F
.32222 .56314 m .37989 .56195 L .37388 .56718 L .312 .366 0 r
F
.47532 .58045 m .48052 .58386 L .48718 .58678 L .44 0 0 r
F
.47303 .69138 m .46879 .70075 L .46388 .69299 L .453 .277 0 r
F
.47303 .69138 m .47658 .69865 L .46879 .70075 L F
.56312 .58713 m .58247 .58251 L .58925 .58415 L .184 .344 0 r
F
.56312 .58713 m .55799 .58756 L .58247 .58251 L F
.50089 .63391 m .50031 .63968 L .50039 .63388 L 1 .283 0 r
F
.50089 .63391 m .50087 .63971 L .50031 .63968 L F
.50141 .6339 m .50087 .63971 L .50089 .63391 L .972 .245 0 r
F
.50141 .6339 m .50144 .63971 L .50087 .63971 L F
.50196 .63387 m .50144 .63971 L .50141 .6339 L .838 .218 0 r
F
.49846 .62721 m .49697 .63251 L .49808 .62671 L 1 .53 0 r
F
.49846 .62721 m .49767 .63299 L .49697 .63251 L F
.50039 .63388 m .49974 .63962 L .49989 .63383 L 1 .331 0 r
F
.50039 .63388 m .50031 .63968 L .49974 .63962 L F
.50196 .63387 m .50205 .63968 L .50144 .63971 L .838 .218 0 r
F
.50256 .6338 m .50205 .63968 L .50196 .63387 L .737 .199 0 r
F
.54008 .67396 m .52745 .67996 L .53048 .67259 L 1 1 0 r
F
.54285 .66577 m .54008 .67396 L .53048 .67259 L 1 .949 0 r
F
.55701 .6668 m .54008 .67396 L .54285 .66577 L 1 .965 0 r
F
.49989 .63383 m .49914 .63953 L .49938 .63372 L 1 .389 0 r
F
.49989 .63383 m .49974 .63962 L .49914 .63953 L F
.50536 .62714 m .50606 .63306 L .50493 .63334 L .444 .143 0 r
F
.50651 .62668 m .50606 .63306 L .50536 .62714 L .425 .144 0 r
F
.50256 .6338 m .50271 .63963 L .50205 .63968 L .737 .199 0 r
F
.50323 .6337 m .50271 .63963 L .50256 .6338 L .664 .186 0 r
F
.51874 .69392 m .51109 .69834 L .51492 .69197 L 1 .896 0 r
F
.51874 .69392 m .51346 .70044 L .51109 .69834 L F
.52348 .68709 m .51874 .69392 L .51492 .69197 L 1 1 0 r
F
.48718 .58678 m .49183 .59118 L .49523 .59362 L .547 .005 0 r
F
.49938 .63372 m .49849 .63938 L .49886 .63356 L 1 .448 0 r
F
.49938 .63372 m .49914 .63953 L .49849 .63938 L F
.49923 .62034 m .49732 .62505 L .49946 .61939 L .928 .408 0 r
F
.49923 .62034 m .4977 .62602 L .49732 .62505 L F
.50323 .6337 m .50345 .63955 L .50271 .63963 L .664 .186 0 r
F
.50401 .63355 m .50345 .63955 L .50323 .6337 L .611 .177 0 r
F
.52348 .68709 m .51492 .69197 L .51835 .68537 L 1 1 0 r
F
.52745 .67996 m .52348 .68709 L .51835 .68537 L F
.49886 .63356 m .49776 .63916 L .49829 .63333 L 1 .502 0 r
F
.49886 .63356 m .49849 .63938 L .49776 .63916 L F
.51346 .70044 m .50701 .70448 L .51109 .69834 L .853 .567 0 r
F
.51346 .70044 m .50784 .70663 L .50701 .70448 L F
.50401 .63355 m .50432 .63943 L .50345 .63955 L .611 .177 0 r
F
.50493 .63334 m .50432 .63943 L .50401 .63355 L .574 .173 0 r
F
.39487 .66648 m .35928 .68036 L .35613 .66538 L .608 .679 0 r
F
.39487 .66648 m .39656 .67897 L .35928 .68036 L F
.50647 .62007 m .50795 .62604 L .50651 .62668 L .293 .112 0 r
F
.50777 .6191 m .50795 .62604 L .50647 .62007 L .288 .126 0 r
F
.50559 .61321 m .50777 .6191 L .50647 .62007 L .12 .075 0 r
F
.49808 .62671 m .49616 .63184 L .4977 .62602 L 1 .533 0 r
F
.49808 .62671 m .49697 .63251 L .49616 .63184 L F
.50651 .62668 m .50747 .63267 L .50606 .63306 L .425 .144 0 r
F
.50795 .62604 m .50747 .63267 L .50651 .62668 L .414 .151 0 r
F
.55874 .65747 m .55701 .6668 L .54285 .66577 L .932 .861 0 r
F
.57892 .6576 m .55701 .6668 L .55874 .65747 L .791 .845 0 r
F
.50493 .63334 m .50536 .63927 L .50432 .63943 L .574 .173 0 r
F
.50606 .63306 m .50536 .63927 L .50493 .63334 L .549 .173 0 r
F
.49829 .63333 m .49692 .63885 L .49767 .63299 L 1 .549 0 r
F
.49829 .63333 m .49776 .63916 L .49692 .63885 L F
.53622 .75054 m .55975 .75662 L .55064 .75376 L .424 0 0 r
F
.50642 .61179 m .50777 .6191 L .50559 .61321 L .132 .103 0 r
F
.52745 .67996 m .51835 .68537 L .52121 .67857 L 1 1 0 r
F
.53048 .67259 m .52745 .67996 L .52121 .67857 L F
.50606 .63306 m .50664 .63904 L .50536 .63927 L .549 .173 0 r
F
.50747 .63267 m .50664 .63904 L .50606 .63306 L .534 .177 0 r
F
.3968 .44283 m .37988 .45892 L .33284 .44513 L .728 .834 0 r
F
.50087 .63971 m .50023 .64551 L .50031 .63968 L 1 .281 0 r
F
.50087 .63971 m .50085 .64554 L .50023 .64551 L F
.50144 .63971 m .50085 .64554 L .50087 .63971 L .999 .252 0 r
F
.50144 .63971 m .50147 .64554 L .50085 .64554 L F
.50205 .63968 m .50147 .64554 L .50144 .63971 L .896 .231 0 r
F
.49767 .63299 m .49591 .63841 L .49697 .63251 L 1 .591 0 r
F
.49767 .63299 m .49692 .63885 L .49591 .63841 L F
.50031 .63968 m .4996 .64546 L .49974 .63962 L 1 .317 0 r
F
.50031 .63968 m .50023 .64551 L .4996 .64546 L F
.50205 .63968 m .50211 .64552 L .50147 .64554 L .896 .231 0 r
F
.50271 .63963 m .50211 .64552 L .50205 .63968 L .818 .217 0 r
F
.50784 .70663 m .50287 .71038 L .50701 .70448 L .696 .451 0 r
F
.50784 .70663 m .50214 .71248 L .50287 .71038 L F
.50271 .63963 m .50282 .64549 L .50211 .64552 L .818 .217 0 r
F
.50345 .63955 m .50282 .64549 L .50271 .63963 L .761 .207 0 r
F
.49974 .63962 m .49892 .64538 L .49914 .63953 L 1 .361 0 r
F
.49974 .63962 m .4996 .64546 L .49892 .64538 L F
.49907 .59868 m .5032 .60408 L .50335 .60607 L 0 .025 0 r
F
.50345 .63955 m .50362 .64543 L .50282 .64549 L .761 .207 0 r
F
.50432 .63943 m .50362 .64543 L .50345 .63955 L .721 .202 0 r
F
.49914 .63953 m .49816 .64525 L .49849 .63938 L 1 .409 0 r
F
.49914 .63953 m .49892 .64538 L .49816 .64525 L F
.49946 .61939 m .49732 .62505 L .49695 .62369 L .909 .426 0 r
F
.4584 .67665 m .44659 .68636 L .4438 .6772 L .686 .515 0 r
F
.4584 .67665 m .46036 .68494 L .44659 .68636 L F
.50795 .62604 m .50927 .63213 L .50747 .63267 L .414 .151 0 r
F
.50981 .62517 m .50927 .63213 L .50795 .62604 L .412 .165 0 r
F
.50777 .6191 m .50981 .62517 L .50795 .62604 L .288 .126 0 r
F
.50432 .63943 m .50455 .64535 L .50362 .64543 L .721 .202 0 r
F
.50536 .63927 m .50455 .64535 L .50432 .63943 L .693 .201 0 r
F
.4977 .62602 m .49517 .6309 L .49732 .62505 L 1 .555 0 r
F
.4977 .62602 m .49616 .63184 L .49517 .6309 L F
.4705 .68389 m .46388 .69299 L .46036 .68494 L .569 .348 0 r
F
.4705 .68389 m .47303 .69138 L .46388 .69299 L F
.49849 .63938 m .49728 .64506 L .49776 .63916 L 1 .459 0 r
F
.49849 .63938 m .49816 .64525 L .49728 .64506 L F
.50747 .63267 m .50826 .63874 L .50664 .63904 L .534 .177 0 r
F
.50927 .63213 m .50826 .63874 L .50747 .63267 L .527 .186 0 r
F
.54184 .39694 m .55038 .42487 L .53088 .41586 L .497 .517 0 r
F
.54184 .39694 m .56934 .40771 L .55038 .42487 L F
.50536 .63927 m .50568 .64524 L .50455 .64535 L .693 .201 0 r
F
.50664 .63904 m .50568 .64524 L .50536 .63927 L .677 .204 0 r
F
.41559 .56794 m .44777 .57276 L .44085 .57221 L .114 .303 0 r
F
.51976 .74355 m .53622 .75054 L .52803 .74649 L .578 .002 0 r
F
.49697 .63251 m .49467 .63779 L .49616 .63184 L 1 .639 0 r
F
.49697 .63251 m .49591 .63841 L .49467 .63779 L F
.50943 .61776 m .50981 .62517 L .50777 .6191 L .295 .149 0 r
F
.50642 .61179 m .50943 .61776 L .50777 .6191 L .132 .103 0 r
F
.4704 .73304 m .47478 .73468 L .47996 .73032 L .048 0 0 r
F
.4704 .73304 m .46322 .73676 L .47478 .73468 L F
.49776 .63916 m .49624 .64479 L .49692 .63885 L 1 .51 0 r
F
.49776 .63916 m .49728 .64506 L .49624 .64479 L F
.58294 .75979 m .59219 .761 L .62767 .76352 L .092 0 0 r
F
.55975 .75662 m .59219 .761 L .58294 .75979 L .246 0 0 r
F
.48269 .38485 m .5101 .40899 L .48917 .40437 L .444 .455 0 r
F
.45447 .38373 m .48269 .38485 L .48917 .40437 L .42 .431 0 r
F
.53048 .67259 m .52121 .67857 L .52338 .67159 L 1 1 0 r
F
.53244 .66502 m .53048 .67259 L .52338 .67159 L 1 .873 0 r
F
.54285 .66577 m .53048 .67259 L .53244 .66502 L 1 .949 0 r
F
.50664 .63904 m .50708 .64508 L .50568 .64524 L .677 .204 0 r
F
.50826 .63874 m .50708 .64508 L .50664 .63904 L .668 .212 0 r
F
.44734 .73961 m .45784 .74021 L .46322 .73676 L .048 0 0 r
F
.44734 .73961 m .43978 .74207 L .45784 .74021 L F
.54401 .65739 m .54285 .66577 L .53244 .66502 L 1 .819 0 r
F
.55874 .65747 m .54285 .66577 L .54401 .65739 L .932 .861 0 r
F
.49713 .59602 m .5032 .60408 L .49907 .59868 L 0 .098 0 r
F
.49692 .63885 m .49495 .64441 L .49591 .63841 L 1 .564 0 r
F
.49692 .63885 m .49624 .64479 L .49495 .64441 L F
.50927 .63213 m .51035 .63832 L .50826 .63874 L .527 .186 0 r
F
.51161 .63139 m .51035 .63832 L .50927 .63213 L .526 .202 0 r
F
.50981 .62517 m .51161 .63139 L .50927 .63213 L .412 .165 0 r
F
.50147 .64554 m .50082 .6514 L .50085 .64554 L 1 .257 0 r
F
.50147 .64554 m .50148 .65141 L .50082 .6514 L F
.50211 .64552 m .50148 .65141 L .50147 .64554 L .948 .243 0 r
F
.50085 .64554 m .50016 .65138 L .50023 .64551 L 1 .277 0 r
F
.50085 .64554 m .50082 .6514 L .50016 .65138 L F
.50211 .64552 m .50216 .6514 L .50148 .65141 L .948 .243 0 r
F
.50282 .64549 m .50216 .6514 L .50211 .64552 L .897 .234 0 r
F
.50023 .64551 m .49948 .65134 L .4996 .64546 L 1 .303 0 r
F
.50023 .64551 m .50016 .65138 L .49948 .65134 L F
.4411 .4442 m .3968 .44283 L .41886 .42848 L .826 .926 0 r
F
.45969 .43433 m .4411 .4442 L .41886 .42848 L .814 .932 0 r
F
.50282 .64549 m .5029 .65138 L .50216 .6514 L .897 .234 0 r
F
.50362 .64543 m .5029 .65138 L .50282 .64549 L .863 .23 0 r
F
.4996 .64546 m .49873 .65127 L .49892 .64538 L 1 .334 0 r
F
.4996 .64546 m .49948 .65134 L .49873 .65127 L F
.77475 .63439 m .76869 .65887 L .69686 .65838 L .521 .567 0 r
F
.48269 .38485 m .51239 .38924 L .5101 .40899 L .444 .455 0 r
F
.52158 .41729 m .50366 .40139 L .53278 .39869 L .687 .77 0 r
F
.52158 .41729 m .50104 .42075 L .50366 .40139 L F
.50826 .63874 m .50886 .64487 L .50708 .64508 L .668 .212 0 r
F
.51035 .63832 m .50886 .64487 L .50826 .63874 L .667 .226 0 r
F
.50362 .64543 m .50373 .65135 L .5029 .65138 L .863 .23 0 r
F
.50455 .64535 m .50373 .65135 L .50362 .64543 L .842 .229 0 r
F
.40324 .24274 m .31897 .22688 L .36281 .20085 L .757 .846 0 r
F
.43965 .22819 m .40324 .24274 L .36281 .20085 L .753 .853 0 r
F
.42292 .66727 m .39656 .67897 L .39487 .66648 L .673 .703 0 r
F
.42292 .66727 m .42384 .67795 L .39656 .67897 L F
.49892 .64538 m .49787 .65117 L .49816 .64525 L 1 .369 0 r
F
.49892 .64538 m .49873 .65127 L .49787 .65117 L F
.50214 .71248 m .49884 .71607 L .50287 .71038 L 0 0 0 r
F
.50744 .60983 m .50943 .61776 L .50642 .61179 L .162 .141 0 r
F
.50455 .64535 m .50471 .6513 L .50373 .65135 L .842 .229 0 r
F
.50568 .64524 m .50471 .6513 L .50455 .64535 L .831 .233 0 r
F
.51223 .62397 m .51161 .63139 L .50981 .62517 L .416 .186 0 r
F
.50943 .61776 m .51223 .62397 L .50981 .62517 L .295 .149 0 r
F
.49616 .63184 m .49311 .63693 L .49517 .6309 L 1 .702 0 r
F
.49616 .63184 m .49467 .63779 L .49311 .63693 L F
.49816 .64525 m .49687 .65102 L .49728 .64506 L 1 .409 0 r
F
.49816 .64525 m .49787 .65117 L .49687 .65102 L F
.48932 .71039 m .49166 .71879 L .4861 .71239 L 0 .087 0 r
F
.4856 .70386 m .4861 .71239 L .48101 .70567 L .169 .142 0 r
F
.4856 .70386 m .48932 .71039 L .4861 .71239 L F
.48239 .69712 m .48101 .70567 L .47658 .69865 L .326 .184 0 r
F
.48239 .69712 m .4856 .70386 L .48101 .70567 L F
.50568 .64524 m .50589 .65124 L .50471 .6513 L .831 .233 0 r
F
.50708 .64508 m .50589 .65124 L .50568 .64524 L .829 .241 0 r
F
.49732 .62505 m .49396 .62959 L .49695 .62369 L 1 .6 0 r
F
.49732 .62505 m .49517 .6309 L .49396 .62959 L F
.49591 .63841 m .49333 .64387 L .49467 .63779 L 1 .627 0 r
F
.49591 .63841 m .49495 .64441 L .49333 .64387 L F
.48624 .72569 m .48686 .72832 L .49141 .7233 L 0 0 0 r
F
.48624 .72569 m .47996 .73032 L .48686 .72832 L F
.50708 .64508 m .50736 .65116 L .50589 .65124 L .829 .241 0 r
F
.50886 .64487 m .50736 .65116 L .50708 .64508 L .832 .254 0 r
F
.51835 .68537 m .51202 .69054 L .51449 .68412 L 1 1 0 r
F
.51835 .68537 m .51492 .69197 L .51202 .69054 L F
.52121 .67857 m .51835 .68537 L .51449 .68412 L F
.49728 .64506 m .49565 .6508 L .49624 .64479 L 1 .452 0 r
F
.49728 .64506 m .49687 .65102 L .49565 .6508 L F
.51035 .63832 m .51117 .64458 L .50886 .64487 L .667 .226 0 r
F
.5131 .63774 m .51117 .64458 L .51035 .63832 L .67 .248 0 r
F
.51161 .63139 m .5131 .63774 L .51035 .63832 L .526 .202 0 r
F
.52121 .67857 m .51449 .68412 L .51655 .67755 L 1 1 0 r
F
.52338 .67159 m .52121 .67857 L .51655 .67755 L 1 .906 0 r
F
.69901 .63916 m .69686 .65838 L .64461 .65803 L .549 .615 0 r
F
.77475 .63439 m .69686 .65838 L .69901 .63916 L .521 .567 0 r
F
.51492 .69197 m .50925 .69681 L .51202 .69054 L 1 .847 0 r
F
.51492 .69197 m .51109 .69834 L .50925 .69681 L F
.63074 .39993 m .61268 .43666 L .59336 .42115 L .555 .608 0 r
F
.63074 .39993 m .65726 .4202 L .61268 .43666 L F
.49993 .61805 m .49695 .62369 L .49659 .6218 L .892 .452 0 r
F
.47981 .6902 m .47658 .69865 L .47303 .69138 L .444 .228 0 r
F
.47981 .6902 m .48239 .69712 L .47658 .69865 L F
.48932 .71039 m .49337 .7167 L .49166 .71879 L 0 .087 0 r
F
.50886 .64487 m .50924 .65105 L .50736 .65116 L .832 .254 0 r
F
.51117 .64458 m .50924 .65105 L .50886 .64487 L .84 .275 0 r
F
.53244 .66502 m .52338 .67159 L .52477 .66448 L 1 .873 0 r
F
.53322 .65733 m .53244 .66502 L .52477 .66448 L 1 .733 0 r
F
.54401 .65739 m .53244 .66502 L .53322 .65733 L 1 .819 0 r
F
.51471 .63038 m .5131 .63774 L .51161 .63139 L .531 .229 0 r
F
.51223 .62397 m .51471 .63038 L .51161 .63139 L .416 .186 0 r
F
.49624 .64479 m .49413 .65049 L .49495 .64441 L 1 .5 0 r
F
.49624 .64479 m .49565 .6508 L .49413 .65049 L F
.52338 .67159 m .51655 .67755 L .51811 .67087 L 1 .906 0 r
F
.52477 .66448 m .52338 .67159 L .51811 .67087 L 1 .766 0 r
F
.50148 .65141 m .5008 .65729 L .50082 .6514 L 1 .26 0 r
F
.50148 .65141 m .50147 .6573 L .5008 .65729 L F
.50216 .6514 m .50147 .6573 L .50148 .65141 L .994 .254 0 r
F
.50082 .6514 m .50011 .65728 L .50016 .65138 L 1 .272 0 r
F
.50082 .6514 m .5008 .65729 L .50011 .65728 L F
.50216 .6514 m .50218 .6573 L .50147 .6573 L .994 .254 0 r
F
.5029 .65138 m .50218 .6573 L .50216 .6514 L .975 .252 0 r
F
.5029 .65138 m .50293 .6573 L .50218 .6573 L F
.50373 .65135 m .50293 .6573 L .5029 .65138 L .969 .254 0 r
F
.50016 .65138 m .49938 .65725 L .49948 .65134 L 1 .287 0 r
F
.50016 .65138 m .50011 .65728 L .49938 .65725 L F
.58925 .58415 m .61723 .57536 L .62597 .57999 L .284 .376 0 r
F
.58925 .58415 m .58247 .58251 L .61723 .57536 L F
.51159 .61591 m .51223 .62397 L .50943 .61776 L .311 .179 0 r
F
.50744 .60983 m .51159 .61591 L .50943 .61776 L .162 .141 0 r
F
.44068 .15217 m .50011 .20223 L .46051 .20092 L .559 .608 0 r
F
.38787 .16083 m .44068 .15217 L .46051 .20092 L .55 .601 0 r
F
.50373 .65135 m .50378 .65729 L .50293 .6573 L .969 .254 0 r
F
.50471 .6513 m .50378 .65729 L .50373 .65135 L .973 .259 0 r
F
.49948 .65134 m .49858 .6572 L .49873 .65127 L 1 .307 0 r
F
.49948 .65134 m .49938 .65725 L .49858 .6572 L F
.46912 .67625 m .46036 .68494 L .4584 .67665 L .714 .433 0 r
F
.46912 .67625 m .4705 .68389 L .46036 .68494 L F
.51117 .64458 m .51167 .65091 L .50924 .65105 L .84 .275 0 r
F
.5142 .64419 m .51167 .65091 L .51117 .64458 L .85 .307 0 r
F
.5131 .63774 m .5142 .64419 L .51117 .64458 L .67 .248 0 r
F
.50471 .6513 m .50478 .65729 L .50378 .65729 L .973 .259 0 r
F
.50589 .65124 m .50478 .65729 L .50471 .6513 L .985 .269 0 r
F
.645 .64256 m .64461 .65803 L .60659 .65777 L .589 .673 0 r
F
.69901 .63916 m .64461 .65803 L .645 .64256 L .549 .615 0 r
F
.51109 .69834 m .5063 .70291 L .50925 .69681 L .907 .529 0 r
F
.51109 .69834 m .50701 .70448 L .5063 .70291 L F
.49873 .65127 m .49765 .65713 L .49787 .65117 L 1 .331 0 r
F
.49873 .65127 m .49858 .6572 L .49765 .65713 L F
.50589 .65124 m .50598 .65728 L .50478 .65729 L .985 .269 0 r
F
.50736 .65116 m .50598 .65728 L .50589 .65124 L 1 .284 0 r
F
.49467 .63779 m .49123 .64311 L .49311 .63693 L 1 .706 0 r
F
.49467 .63779 m .49333 .64387 L .49123 .64311 L F
.50875 .73614 m .51976 .74355 L .51286 .73864 L .693 .072 0 r
F
.51675 .63695 m .5142 .64419 L .5131 .63774 L .676 .284 0 r
F
.51471 .63038 m .51675 .63695 L .5131 .63774 L .531 .229 0 r
F
.49787 .65117 m .49655 .65702 L .49687 .65102 L 1 .359 0 r
F
.49787 .65117 m .49765 .65713 L .49655 .65702 L F
.50736 .65116 m .50747 .65727 L .50598 .65728 L 1 .284 0 r
F
.50924 .65105 m .50747 .65727 L .50736 .65116 L 1 .305 0 r
F
.49713 .59602 m .50285 .60132 L .5032 .60408 L 0 .098 0 r
F
.49495 .64441 m .49217 .65005 L .49333 .64387 L 1 .558 0 r
F
.49495 .64441 m .49413 .65049 L .49217 .65005 L F
.49517 .6309 m .49109 .63572 L .49396 .62959 L 1 .789 0 r
F
.49517 .6309 m .49311 .63693 L .49109 .63572 L F
.50924 .65105 m .50937 .65727 L .50747 .65727 L 1 .305 0 r
F
.51167 .65091 m .50937 .65727 L .50924 .65105 L 1 .336 0 r
F
.60627 .64499 m .60659 .65777 L .57892 .6576 L .646 .729 0 r
F
.645 .64256 m .60659 .65777 L .60627 .64499 L .589 .673 0 r
F
.44328 .66784 m .42384 .67795 L .42292 .66727 L .753 .683 0 r
F
.44328 .66784 m .4438 .6772 L .42384 .67795 L F
.52477 .66448 m .51811 .67087 L .51909 .6641 L 1 .766 0 r
F
.5253 .6573 m .52477 .66448 L .51909 .6641 L 1 .633 0 r
F
.53322 .65733 m .52477 .66448 L .5253 .6573 L 1 .733 0 r
F
.49687 .65102 m .49519 .65686 L .49565 .6508 L 1 .391 0 r
F
.49687 .65102 m .49655 .65702 L .49519 .65686 L F
.47799 .68313 m .47303 .69138 L .4705 .68389 L .567 .286 0 r
F
.47799 .68313 m .47981 .6902 L .47303 .69138 L F
.5142 .64419 m .51488 .65071 L .51167 .65091 L .85 .307 0 r
F
.51826 .64366 m .51488 .65071 L .5142 .64419 L .856 .353 0 r
F
.51675 .63695 m .51826 .64366 L .5142 .64419 L .676 .284 0 r
F
.72243 .3961 m .6755 .4423 L .65726 .4202 L .568 .636 0 r
F
.72243 .3961 m .74593 .42607 L .6755 .4423 L F
.51167 .65091 m .51185 .65726 L .50937 .65727 L 1 .336 0 r
F
.51488 .65071 m .51185 .65726 L .51167 .65091 L 1 .379 0 r
F
.51546 .6223 m .51471 .63038 L .51223 .62397 L .426 .219 0 r
F
.51159 .61591 m .51546 .6223 L .51223 .62397 L .311 .179 0 r
F
.57835 .64675 m .57892 .6576 L .55874 .65747 L .729 .762 0 r
F
.60627 .64499 m .57892 .6576 L .57835 .64675 L .646 .729 0 r
F
.25107 .75179 m .31246 .74458 L .32029 .74897 L .215 .348 0 r
F
.25107 .75179 m .23725 .74345 L .31246 .74458 L F
.49565 .6508 m .49348 .65664 L .49413 .65049 L 1 .429 0 r
F
.49565 .6508 m .49519 .65686 L .49348 .65664 L F
.55815 .64802 m .55874 .65747 L .54401 .65739 L .831 .752 0 r
F
.57835 .64675 m .55874 .65747 L .55815 .64802 L .729 .762 0 r
F
.51488 .65071 m .5151 .65727 L .51185 .65726 L 1 .379 0 r
F
.51917 .65045 m .5151 .65727 L .51488 .65071 L 1 .438 0 r
F
.51826 .64366 m .51917 .65045 L .51488 .65071 L .856 .353 0 r
F
.32222 .56314 m .32913 .55346 L .37989 .56195 L .312 .366 0 r
F
.24946 .55746 m .32913 .55346 L .32222 .56314 L .365 .39 0 r
F
.51811 .67087 m .51306 .67682 L .51417 .67035 L 1 .786 0 r
F
.51811 .67087 m .51655 .67755 L .51306 .67682 L F
.51909 .6641 m .51811 .67087 L .51417 .67035 L 1 .659 0 r
F
.54348 .64893 m .54401 .65739 L .53322 .65733 L .933 .695 0 r
F
.55815 .64802 m .54401 .65739 L .54348 .64893 L .831 .752 0 r
F
.51909 .6641 m .51417 .67035 L .51486 .66382 L 1 .659 0 r
F
.51945 .65728 m .51909 .6641 L .51486 .66382 L 1 .54 0 r
F
.5253 .6573 m .51909 .6641 L .51945 .65728 L 1 .633 0 r
F
.49695 .62369 m .49243 .62775 L .49659 .6218 L 1 .673 0 r
F
.49695 .62369 m .49396 .62959 L .49243 .62775 L F
.51655 .67755 m .51158 .68322 L .51306 .67682 L 1 .899 0 r
F
.51655 .67755 m .51449 .68412 L .51158 .68322 L F
.50701 .70448 m .5033 .70885 L .5063 .70291 L .726 .432 0 r
F
.50701 .70448 m .50287 .71038 L .5033 .70885 L F
.49333 .64387 m .48963 .64944 L .49123 .64311 L 1 .631 0 r
F
.49333 .64387 m .49217 .65005 L .48963 .64944 L F
.53278 .6496 m .53322 .65733 L .5253 .6573 L 1 .608 0 r
F
.54348 .64893 m .53322 .65733 L .53278 .6496 L .933 .695 0 r
F
.51887 .62897 m .51675 .63695 L .51471 .63038 L .537 .27 0 r
F
.51546 .6223 m .51887 .62897 L .51471 .63038 L .426 .219 0 r
F
.50218 .6573 m .50146 .66322 L .50147 .6573 L 1 .263 0 r
F
.50218 .6573 m .50217 .66323 L .50146 .66322 L F
.50293 .6573 m .50217 .66323 L .50218 .6573 L 1 .269 0 r
F
.50147 .6573 m .50078 .66321 L .5008 .65729 L 1 .262 0 r
F
.50147 .6573 m .50146 .66322 L .50078 .66321 L F
.50293 .6573 m .50293 .66324 L .50217 .66323 L 1 .269 0 r
F
.50378 .65729 m .50293 .66324 L .50293 .6573 L 1 .279 0 r
F
.52495 .65009 m .5253 .6573 L .51945 .65728 L 1 .516 0 r
F
.53278 .6496 m .5253 .6573 L .52495 .65009 L 1 .608 0 r
F
.5008 .65729 m .50007 .6632 L .50011 .65728 L 1 .265 0 r
F
.5008 .65729 m .50078 .66321 L .50007 .6632 L F
.50378 .65729 m .50377 .66326 L .50293 .66324 L 1 .279 0 r
F
.50478 .65729 m .50377 .66326 L .50378 .65729 L 1 .293 0 r
F
.50478 .65729 m .50475 .66329 L .50377 .66326 L F
.50598 .65728 m .50475 .66329 L .50478 .65729 L 1 .311 0 r
F
.50598 .65728 m .50594 .66333 L .50475 .66329 L F
.50747 .65727 m .50594 .66333 L .50598 .65728 L 1 .335 0 r
F
.50011 .65728 m .49932 .66319 L .49938 .65725 L 1 .271 0 r
F
.50011 .65728 m .50007 .6632 L .49932 .66319 L F
.51945 .65728 m .51486 .66382 L .5151 .65727 L 1 .54 0 r
F
.51917 .65045 m .51945 .65728 L .5151 .65727 L 1 .438 0 r
F
.52495 .65009 m .51945 .65728 L .51917 .65045 L 1 .516 0 r
F
.50747 .65727 m .50741 .6634 L .50594 .66333 L 1 .335 0 r
F
.50937 .65727 m .50741 .6634 L .50747 .65727 L 1 .367 0 r
F
.5151 .65727 m .51168 .66363 L .51185 .65726 L 1 .466 0 r
F
.5151 .65727 m .51486 .66382 L .51168 .66363 L F
.50937 .65727 m .50927 .66349 L .50741 .6634 L 1 .367 0 r
F
.51185 .65726 m .50927 .66349 L .50937 .65727 L 1 .409 0 r
F
.51185 .65726 m .51168 .66363 L .50927 .66349 L F
.49938 .65725 m .49848 .66316 L .49858 .6572 L 1 .282 0 r
F
.49938 .65725 m .49932 .66319 L .49848 .66316 L F
.49413 .65049 m .49127 .65632 L .49217 .65005 L 1 .476 0 r
F
.49413 .65049 m .49348 .65664 L .49127 .65632 L F
.49858 .6572 m .49751 .66312 L .49765 .65713 L 1 .296 0 r
F
.49858 .6572 m .49848 .66316 L .49751 .66312 L F
.52372 .64293 m .51917 .65045 L .51826 .64366 L .853 .418 0 r
F
.52372 .64293 m .52495 .65009 L .51917 .65045 L F
.51449 .68412 m .5098 .68951 L .51158 .68322 L 1 .93 0 r
F
.51449 .68412 m .51202 .69054 L .5098 .68951 L F
.52166 .63586 m .51826 .64366 L .51675 .63695 L .678 .336 0 r
F
.51887 .62897 m .52166 .63586 L .51675 .63695 L .537 .27 0 r
F
.49311 .63693 m .48848 .64206 L .49109 .63572 L 1 .805 0 r
F
.49311 .63693 m .49123 .64311 L .48848 .64206 L F
.52166 .63586 m .52372 .64293 L .51826 .64366 L .678 .336 0 r
F
.49765 .65713 m .49634 .66306 L .49655 .65702 L 1 .314 0 r
F
.49765 .65713 m .49751 .66312 L .49634 .66306 L F
.51486 .66382 m .5112 .66998 L .51168 .66363 L 1 .567 0 r
F
.51486 .66382 m .51417 .67035 L .5112 .66998 L F
.49655 .65702 m .49489 .66297 L .49519 .65686 L 1 .335 0 r
F
.49655 .65702 m .49634 .66306 L .49489 .66297 L F
.41501 .74462 m .43505 .74429 L .43978 .74207 L .002 0 0 r
F
.41501 .74462 m .40811 .74539 L .43505 .74429 L F
.45811 .66825 m .4438 .6772 L .44328 .66784 L .83 .621 0 r
F
.45811 .66825 m .4584 .67665 L .4438 .6772 L F
.477 .67596 m .4705 .68389 L .46912 .67625 L .725 .36 0 r
F
.477 .67596 m .47799 .68313 L .4705 .68389 L F
.51168 .66363 m .50893 .66971 L .50927 .66349 L 1 .494 0 r
F
.51168 .66363 m .5112 .66998 L .50893 .66971 L F
.51417 .67035 m .51041 .6763 L .5112 .66998 L 1 .677 0 r
F
.51417 .67035 m .51306 .67682 L .51041 .6763 L F
.49519 .65686 m .49304 .66284 L .49348 .65664 L 1 .362 0 r
F
.49519 .65686 m .49489 .66297 L .49304 .66284 L F
.51202 .69054 m .5078 .6957 L .5098 .68951 L 1 .771 0 r
F
.51202 .69054 m .50925 .69681 L .5078 .6957 L F
.53113 .64192 m .52495 .65009 L .52372 .64293 L .831 .498 0 r
F
.53113 .64192 m .53278 .6496 L .52495 .65009 L F
.45969 .43433 m .41886 .42848 L .445 .41649 L .814 .932 0 r
F
.48003 .42645 m .45969 .43433 L .445 .41649 L .782 .909 0 r
F
.49217 .65005 m .48837 .65588 L .48963 .64944 L 1 .535 0 r
F
.49217 .65005 m .49127 .65632 L .48837 .65588 L F
.50104 .42075 m .47382 .40736 L .50366 .40139 L .737 .853 0 r
F
.50104 .42075 m .48003 .42645 L .47382 .40736 L F
.50927 .66349 m .50717 .66953 L .50741 .6634 L 1 .438 0 r
F
.50927 .66349 m .50893 .66971 L .50717 .66953 L F
.49428 .5923 m .50285 .60132 L .49713 .59602 L 0 .17 0 r
F
.48693 .58779 m .49428 .5923 L .49713 .59602 L 0 .134 0 r
F
.50741 .6634 m .50578 .6694 L .50594 .66333 L 1 .394 0 r
F
.50741 .6634 m .50717 .66953 L .50578 .6694 L F
.50073 .61618 m .49623 .61915 L .50199 .61357 L .868 .488 0 r
F
.50073 .61618 m .49659 .6218 L .49623 .61915 L F
.48673 .69599 m .4856 .70386 L .48239 .69712 L .312 .154 0 r
F
.48486 .68933 m .48239 .69712 L .47981 .6902 L .436 .194 0 r
F
.48486 .68933 m .48673 .69599 L .48239 .69712 L F
.48907 .70253 m .48932 .71039 L .4856 .70386 L .145 .107 0 r
F
.48673 .69599 m .48907 .70253 L .4856 .70386 L .312 .154 0 r
F
.49348 .65664 m .49066 .66266 L .49127 .65632 L 1 .397 0 r
F
.49348 .65664 m .49304 .66284 L .49066 .66266 L F
.49123 .64311 m .48625 .64859 L .48848 .64206 L 1 .721 0 r
F
.49123 .64311 m .48963 .64944 L .48625 .64859 L F
.50594 .66333 m .50465 .6693 L .50475 .66329 L 1 .358 0 r
F
.50594 .66333 m .50578 .6694 L .50465 .6693 L F
.51306 .67682 m .50935 .68256 L .51041 .6763 L 1 .779 0 r
F
.51306 .67682 m .51158 .68322 L .50935 .68256 L F
.49396 .62959 m .48844 .63403 L .49243 .62775 L 1 .897 0 r
F
.49396 .62959 m .49109 .63572 L .48844 .63403 L F
.50475 .66329 m .5037 .66924 L .50377 .66326 L 1 .329 0 r
F
.50475 .66329 m .50465 .6693 L .5037 .66924 L F
.50377 .66326 m .50288 .6692 L .50293 .66324 L 1 .305 0 r
F
.50377 .66326 m .5037 .66924 L .50288 .6692 L F
.50293 .66324 m .50214 .66918 L .50217 .66323 L 1 .286 0 r
F
.50293 .66324 m .50288 .6692 L .50214 .66918 L F
.5112 .66998 m .50837 .67592 L .50893 .66971 L 1 .588 0 r
F
.5112 .66998 m .51041 .6763 L .50837 .67592 L F
.50217 .66323 m .50145 .66916 L .50146 .66322 L 1 .271 0 r
F
.50217 .66323 m .50214 .66918 L .50145 .66916 L F
.50146 .66322 m .50076 .66916 L .50078 .66321 L 1 .261 0 r
F
.50146 .66322 m .50145 .66916 L .50076 .66916 L F
.50078 .66321 m .50006 .66915 L .50007 .6632 L 1 .256 0 r
F
.50078 .66321 m .50076 .66916 L .50006 .66915 L F
.48354 .68257 m .47981 .6902 L .47799 .68313 L .562 .241 0 r
F
.48354 .68257 m .48486 .68933 L .47981 .6902 L F
.50007 .6632 m .4993 .66915 L .49932 .66319 L .997 .255 0 r
F
.50007 .6632 m .50006 .66915 L .4993 .66915 L F
.49932 .66319 m .49844 .66915 L .49848 .66316 L 1 .257 0 r
F
.49932 .66319 m .4993 .66915 L .49844 .66915 L F
.52833 .63436 m .52372 .64293 L .52166 .63586 L .673 .406 0 r
F
.52833 .63436 m .53113 .64192 L .52372 .64293 L F
.49848 .66316 m .49744 .66914 L .49751 .66312 L 1 .263 0 r
F
.49848 .66316 m .49844 .66915 L .49744 .66914 L F
.46894 .66853 m .4584 .67665 L .45811 .66825 L .887 .534 0 r
F
.46894 .66853 m .46912 .67625 L .4584 .67665 L F
.49177 .70893 m .49337 .7167 L .48932 .71039 L 0 .041 0 r
F
.48907 .70253 m .49177 .70893 L .48932 .71039 L .145 .107 0 r
F
.51446 .61333 m .51546 .6223 L .51159 .61591 L .335 .219 0 r
F
.50287 .71038 m .49884 .71607 L .50038 .71463 L 0 0 0 r
F
.50287 .71038 m .50038 .71463 L .5033 .70885 L F
.49751 .66312 m .49624 .66913 L .49634 .66306 L 1 .273 0 r
F
.49751 .66312 m .49744 .66914 L .49624 .66913 L F
.54127 .64052 m .53278 .6496 L .53113 .64192 L .787 .583 0 r
F
.54127 .64052 m .54348 .64893 L .53278 .6496 L F
.49127 .65632 m .48751 .6624 L .48837 .65588 L 1 .442 0 r
F
.49127 .65632 m .49066 .66266 L .48751 .6624 L F
.50925 .69681 m .50567 .70178 L .5078 .6957 L .948 .493 0 r
F
.50925 .69681 m .5063 .70291 L .50567 .70178 L F
.49634 .66306 m .49475 .66912 L .49489 .66297 L 1 .286 0 r
F
.49634 .66306 m .49624 .66913 L .49475 .66912 L F
.49489 .66297 m .49284 .66909 L .49304 .66284 L 1 .303 0 r
F
.49489 .66297 m .49475 .66912 L .49284 .66909 L F
.50893 .66971 m .50678 .67565 L .50717 .66953 L 1 .516 0 r
F
.50893 .66971 m .50837 .67592 L .50678 .67565 L F
.51158 .68322 m .50807 .68877 L .50935 .68256 L 1 .817 0 r
F
.51158 .68322 m .5098 .68951 L .50807 .68877 L F
.48963 .64944 m .4845 .65526 L .48625 .64859 L 1 .611 0 r
F
.48963 .64944 m .48837 .65588 L .4845 .65526 L F
.52449 .62703 m .52166 .63586 L .51887 .62897 L .543 .328 0 r
F
.52449 .62703 m .52833 .63436 L .52166 .63586 L F
.48283 .67574 m .47799 .68313 L .477 .67596 L .724 .303 0 r
F
.48283 .67574 m .48354 .68257 L .47799 .68313 L F
.49304 .66284 m .49037 .66905 L .49066 .66266 L 1 .328 0 r
F
.49304 .66284 m .49284 .66909 L .49037 .66905 L F
.48003 .42645 m .445 .41649 L .47382 .40736 L .782 .909 0 r
F
.5198 .61999 m .51887 .62897 L .51546 .6223 L .438 .266 0 r
F
.51446 .61333 m .5198 .61999 L .51546 .6223 L .335 .219 0 r
F
.51041 .6763 m .50762 .68209 L .50837 .67592 L 1 .676 0 r
F
.51041 .6763 m .50935 .68256 L .50762 .68209 L F
.50717 .66953 m .50551 .67546 L .50578 .6694 L 1 .458 0 r
F
.50717 .66953 m .50678 .67565 L .50551 .67546 L F
.47996 .73032 m .48313 .73315 L .48686 .72832 L .158 0 0 r
F
.47996 .73032 m .47478 .73468 L .48313 .73315 L F
.5198 .61999 m .52449 .62703 L .51887 .62897 L .438 .266 0 r
F
.47689 .66874 m .46912 .67625 L .46894 .66853 L .917 .449 0 r
F
.47689 .66874 m .477 .67596 L .46912 .67625 L F
.49109 .63572 m .48481 .64059 L .48844 .63403 L 1 .922 0 r
F
.49109 .63572 m .48848 .64206 L .48481 .64059 L F
.53622 .75054 m .54278 .75427 L .55975 .75662 L .424 0 0 r
F
.52571 .74816 m .54278 .75427 L .53622 .75054 L .574 .008 0 r
F
.51976 .74355 m .52571 .74816 L .53622 .75054 L .578 .002 0 r
F
.49066 .66266 m .4871 .66898 L .48751 .6624 L 1 .361 0 r
F
.49066 .66266 m .49037 .66905 L .4871 .66898 L F
.39712 .36209 m .45447 .38373 L .42931 .38563 L .444 .464 0 r
F
.36825 .371 m .39712 .36209 L .42931 .38563 L .436 .455 0 r
F
.49177 .70893 m .49473 .71517 L .49337 .7167 L 0 .041 0 r
F
.50578 .6694 m .50446 .67533 L .50465 .6693 L 1 .41 0 r
F
.50578 .6694 m .50551 .67546 L .50446 .67533 L F
.48837 .65588 m .48332 .66204 L .4845 .65526 L 1 .503 0 r
F
.48837 .65588 m .48751 .6624 L .48332 .66204 L F
.41559 .56794 m .42488 .56644 L .44777 .57276 L .114 .303 0 r
F
.37989 .56195 m .42488 .56644 L .41559 .56794 L .229 .337 0 r
F
.50465 .6693 m .50358 .67524 L .5037 .66924 L 1 .368 0 r
F
.50465 .6693 m .50446 .67533 L .50358 .67524 L F
.50745 .60845 m .50199 .61357 L .5039 .60991 L .676 .448 0 r
F
.5037 .66924 m .5028 .67518 L .50288 .6692 L 1 .332 0 r
F
.5037 .66924 m .50358 .67524 L .5028 .67518 L F
.5098 .68951 m .50664 .6949 L .50807 .68877 L 1 .701 0 r
F
.5098 .68951 m .5078 .6957 L .50664 .6949 L F
.49141 .7233 m .49181 .72686 L .4951 .72155 L .062 0 0 r
F
.49141 .7233 m .48686 .72832 L .49181 .72686 L F
.55522 .63859 m .54348 .64893 L .54127 .64052 L .725 .648 0 r
F
.55522 .63859 m .55815 .64802 L .54348 .64893 L F
.50288 .6692 m .5021 .67514 L .50214 .66918 L 1 .302 0 r
F
.50288 .6692 m .5028 .67518 L .5021 .67514 L F
.48275 .66888 m .477 .67596 L .47689 .66874 L .923 .38 0 r
F
.48275 .66888 m .48283 .67574 L .477 .67596 L F
.51378 .74138 m .52571 .74816 L .51976 .74355 L .712 .087 0 r
F
.50875 .73614 m .51378 .74138 L .51976 .74355 L .693 .072 0 r
F
.50214 .66918 m .50142 .67513 L .50145 .66916 L 1 .277 0 r
F
.50214 .66918 m .5021 .67514 L .50142 .67513 L F
.48751 .6624 m .48275 .66888 L .48332 .66204 L 1 .408 0 r
F
.48751 .6624 m .4871 .66898 L .48275 .66888 L F
.50145 .66916 m .50076 .67512 L .50076 .66916 L 1 .259 0 r
F
.50145 .66916 m .50142 .67513 L .50076 .67512 L F
.46322 .73676 m .47095 .73885 L .47478 .73468 L .178 0 0 r
F
.46322 .73676 m .45784 .74021 L .47095 .73885 L F
.50837 .67592 m .50625 .68176 L .50678 .67565 L 1 .593 0 r
F
.50837 .67592 m .50762 .68209 L .50625 .68176 L F
.50076 .66916 m .50006 .67512 L .50006 .66915 L .963 .246 0 r
F
.50076 .66916 m .50076 .67512 L .50006 .67512 L F
.50006 .66915 m .49931 .67514 L .4993 .66915 L .921 .238 0 r
F
.50006 .66915 m .50006 .67512 L .49931 .67514 L F
.4993 .66915 m .49846 .67516 L .49844 .66915 L .894 .234 0 r
F
.4993 .66915 m .49931 .67514 L .49846 .67516 L F
.49844 .66915 m .49747 .67519 L .49744 .66914 L .879 .234 0 r
F
.49844 .66915 m .49846 .67516 L .49747 .67519 L F
.49744 .66914 m .49627 .67523 L .49624 .66913 L .873 .236 0 r
F
.49744 .66914 m .49747 .67519 L .49627 .67523 L F
.49624 .66913 m .49478 .67529 L .49475 .66912 L .874 .243 0 r
F
.49624 .66913 m .49627 .67523 L .49478 .67529 L F
.49659 .6218 m .49044 .62519 L .49623 .61915 L 1 .762 0 r
F
.49659 .6218 m .49243 .62775 L .49044 .62519 L F
.49475 .66912 m .49288 .67536 L .49284 .66909 L .881 .253 0 r
F
.49475 .66912 m .49478 .67529 L .49288 .67536 L F
.5063 .70291 m .50351 .70774 L .50567 .70178 L .752 .41 0 r
F
.5063 .70291 m .5033 .70885 L .50351 .70774 L F
.48848 .64206 m .48172 .64739 L .48481 .64059 L 1 .831 0 r
F
.48848 .64206 m .48625 .64859 L .48172 .64739 L F
.49284 .66909 m .49041 .67545 L .49037 .66905 L .891 .269 0 r
F
.49284 .66909 m .49288 .67536 L .49041 .67545 L F
.49037 .66905 m .48716 .67557 L .4871 .66898 L .904 .293 0 r
F
.49037 .66905 m .49041 .67545 L .48716 .67557 L F
.48864 .6887 m .48673 .69599 L .48486 .68933 L .431 .172 0 r
F
.48768 .68215 m .48486 .68933 L .48354 .68257 L .556 .212 0 r
F
.48768 .68215 m .48864 .6887 L .48486 .68933 L F
.48716 .67557 m .48354 .68257 L .48283 .67574 L .717 .264 0 r
F
.48716 .67557 m .48768 .68215 L .48354 .68257 L F
.50935 .68256 m .50671 .68823 L .50762 .68209 L 1 .722 0 r
F
.50935 .68256 m .50807 .68877 L .50671 .68823 L F
.4871 .66898 m .48283 .67574 L .48275 .66888 L .916 .329 0 r
F
.4871 .66898 m .48716 .67557 L .48283 .67574 L F
.53746 .63228 m .53113 .64192 L .52833 .63436 L .654 .484 0 r
F
.53746 .63228 m .54127 .64052 L .53113 .64192 L F
.49428 .5923 m .50221 .59746 L .50285 .60132 L 0 .17 0 r
F
.47992 .58303 m .49428 .5923 L .48693 .58779 L 0 .21 0 r
F
.47105 .57978 m .47992 .58303 L .48693 .58779 L 0 .189 0 r
F
.44068 .15217 m .4983 .1517 L .50011 .20223 L .559 .608 0 r
F
.64413 .39162 m .67477 .35052 L .70813 .36814 L .55 .581 0 r
F
.64413 .39162 m .61954 .38144 L .67477 .35052 L F
.49 .69517 m .48907 .70253 L .48673 .69599 L .305 .132 0 r
F
.48864 .6887 m .49 .69517 L .48673 .69599 L .431 .172 0 r
F
.50678 .67565 m .50513 .68152 L .50551 .67546 L 1 .524 0 r
F
.50678 .67565 m .50625 .68176 L .50513 .68152 L F
.48625 .64859 m .4793 .65439 L .48172 .64739 L 1 .705 0 r
F
.48625 .64859 m .4845 .65526 L .4793 .65439 L F
.48332 .66204 m .48275 .66888 L .47689 .66874 L 1 .473 0 r
F
.48332 .66204 m .47689 .66874 L .47767 .66153 L F
.4845 .65526 m .48332 .66204 L .47767 .66153 L 1 .582 0 r
F
.49041 .67545 m .48768 .68215 L .48716 .67557 L .711 .238 0 r
F
.4845 .65526 m .47767 .66153 L .4793 .65439 L 1 .582 0 r
F
.55799 .58756 m .57135 .58165 L .58247 .58251 L .29 .378 0 r
F
.55799 .58756 m .54982 .5886 L .57135 .58165 L F
.47767 .66153 m .47689 .66874 L .46894 .66853 L 1 .555 0 r
F
.4917 .70157 m .49177 .70893 L .48907 .70253 L .134 .08 0 r
F
.49 .69517 m .4917 .70157 L .48907 .70253 L .305 .132 0 r
F
.50551 .67546 m .50421 .68136 L .50446 .67533 L 1 .464 0 r
F
.50551 .67546 m .50513 .68152 L .50421 .68136 L F
.49041 .67545 m .49079 .68185 L .48768 .68215 L .711 .238 0 r
F
.49288 .67536 m .49079 .68185 L .49041 .67545 L .707 .222 0 r
F
.5078 .6957 m .50511 .70095 L .50664 .6949 L .988 .469 0 r
F
.5078 .6957 m .50567 .70178 L .50511 .70095 L F
.55975 .75662 m .56625 .75916 L .59219 .761 L .246 0 0 r
F
.54278 .75427 m .56625 .75916 L .55975 .75662 L .406 0 0 r
F
.49079 .68185 m .48864 .6887 L .48768 .68215 L .554 .194 0 r
F
.49288 .67536 m .49316 .68163 L .49079 .68185 L .707 .222 0 r
F
.49478 .67529 m .49316 .68163 L .49288 .67536 L .708 .212 0 r
F
.50446 .67533 m .50341 .68125 L .50358 .67524 L 1 .41 0 r
F
.50446 .67533 m .50421 .68136 L .50341 .68125 L F
.50762 .68209 m .5056 .68785 L .50625 .68176 L 1 .645 0 r
F
.50762 .68209 m .50671 .68823 L .5056 .68785 L F
.47 .66082 m .46894 .66853 L .45811 .66825 L 1 .65 0 r
F
.47767 .66153 m .46894 .66853 L .47 .66082 L 1 .555 0 r
F
.49478 .67529 m .49499 .68146 L .49316 .68163 L .708 .212 0 r
F
.49627 .67523 m .49499 .68146 L .49478 .67529 L .716 .206 0 r
F
.51941 .21481 m .47266 .1691 L .5313 .16555 L .723 .84 0 r
F
.51941 .21481 m .47919 .21874 L .47266 .1691 L F
.50358 .67524 m .5027 .68117 L .5028 .67518 L 1 .36 0 r
F
.50358 .67524 m .50341 .68125 L .5027 .68117 L F
.49627 .67523 m .49643 .68134 L .49499 .68146 L .716 .206 0 r
F
.49747 .67519 m .49643 .68134 L .49627 .67523 L .731 .205 0 r
F
.50807 .68877 m .50568 .69432 L .50671 .68823 L 1 .651 0 r
F
.50807 .68877 m .50664 .6949 L .50568 .69432 L F
.50584 .73431 m .51378 .74138 L .50875 .73614 L .809 .148 0 r
F
.49747 .67519 m .49759 .68125 L .49643 .68134 L .731 .205 0 r
F
.49846 .67516 m .49759 .68125 L .49747 .67519 L .755 .207 0 r
F
.5028 .67518 m .50204 .68113 L .5021 .67514 L 1 .317 0 r
F
.5028 .67518 m .5027 .68117 L .50204 .68113 L F
.43965 .22819 m .36281 .20085 L .41515 .18112 L .753 .853 0 r
F
.47919 .21874 m .43965 .22819 L .41515 .18112 L .741 .852 0 r
F
.49243 .62775 m .4849 .63167 L .49044 .62519 L 1 1 0 r
F
.49243 .62775 m .48844 .63403 L .4849 .63167 L F
.49846 .67516 m .49855 .68119 L .49759 .68125 L .755 .207 0 r
F
.49931 .67514 m .49855 .68119 L .49846 .67516 L .791 .212 0 r
F
.49149 .68823 m .49 .69517 L .48864 .6887 L .431 .157 0 r
F
.49079 .68185 m .49149 .68823 L .48864 .6887 L .554 .194 0 r
F
.5021 .67514 m .5014 .6811 L .50142 .67513 L 1 .282 0 r
F
.5021 .67514 m .50204 .68113 L .5014 .6811 L F
.49931 .67514 m .49937 .68114 L .49855 .68119 L .791 .212 0 r
F
.50006 .67512 m .49937 .68114 L .49931 .67514 L .842 .221 0 r
F
.50142 .67513 m .50076 .6811 L .50076 .67512 L 1 .255 0 r
F
.50142 .67513 m .5014 .6811 L .50076 .6811 L F
.50006 .67512 m .50009 .68111 L .49937 .68114 L .842 .221 0 r
F
.50076 .67512 m .50009 .68111 L .50006 .67512 L .913 .235 0 r
F
.50076 .67512 m .50076 .6811 L .50009 .68111 L F
.57452 .6359 m .55815 .64802 L .55522 .63859 L .659 .676 0 r
F
.57452 .6359 m .57835 .64675 L .55815 .64802 L F
.4793 .65439 m .47767 .66153 L .47 .66082 L 1 .678 0 r
F
.49316 .68163 m .49149 .68823 L .49079 .68185 L .556 .183 0 r
F
.49367 .70786 m .49473 .71517 L .49177 .70893 L 0 .008 0 r
F
.4917 .70157 m .49367 .70786 L .49177 .70893 L .134 .08 0 r
F
.45952 .65982 m .45811 .66825 L .44328 .66784 L .984 .738 0 r
F
.47 .66082 m .45811 .66825 L .45952 .65982 L 1 .65 0 r
F
.53219 .62432 m .52833 .63436 L .52449 .62703 L .542 .399 0 r
F
.53219 .62432 m .53746 .63228 L .52833 .63436 L F
.50625 .68176 m .50468 .68758 L .50513 .68152 L 1 .579 0 r
F
.50625 .68176 m .5056 .68785 L .50468 .68758 L F
.5033 .70885 m .50038 .71463 L .5014 .7136 L 0 0 0 r
F
.5033 .70885 m .50164 .713 L .50351 .70774 L F
.50164 .713 m .50189 .71225 L .50351 .70774 L F
.50164 .713 m .5014 .7136 L .50189 .71225 L F
.50351 .70774 m .5014 .7136 L .50204 .71284 L F
.50351 .70774 m .50234 .71179 L .50355 .70694 L F
.50234 .71179 m .50204 .71284 L .50253 .7109 L F
.50234 .71179 m .50253 .7109 L .50355 .70694 L F
.5034 .70761 m .50204 .71284 L .50239 .71231 L F
.50355 .70694 m .50328 .70798 L .5034 .70761 L F
.50328 .70798 m .50204 .71284 L .5034 .70761 L F
.50355 .70694 m .50239 .71231 L .50347 .70636 L F
.50329 .70743 m .50239 .71231 L .50254 .71192 L F
.50347 .70636 m .5032 .70784 L .50329 .70743 L F
.5032 .70784 m .50239 .71231 L .50329 .70743 L F
.62597 .57999 m .66697 .56515 L .6778 .57411 L .349 .39 0 r
F
.62597 .57999 m .61723 .57536 L .66697 .56515 L F
.49316 .68163 m .49367 .68789 L .49149 .68823 L .556 .183 0 r
F
.49499 .68146 m .49367 .68789 L .49316 .68163 L .565 .177 0 r
F
.49248 .69457 m .4917 .70157 L .49 .69517 L .307 .117 0 r
F
.49149 .68823 m .49248 .69457 L .49 .69517 L .431 .157 0 r
F
.50513 .68152 m .5039 .68739 L .50421 .68136 L 1 .516 0 r
F
.50513 .68152 m .50468 .68758 L .5039 .68739 L F
.4793 .65439 m .47 .66082 L .47224 .65319 L 1 .678 0 r
F
.48172 .64739 m .4793 .65439 L .47224 .65319 L 1 .814 0 r
F
.48844 .63403 m .47986 .63853 L .4849 .63167 L 1 1 0 r
F
.48844 .63403 m .48481 .64059 L .47986 .63853 L F
.45758 .57405 m .47992 .58303 L .47105 .57978 L .036 .257 0 r
F
.44777 .57276 m .45758 .57405 L .47105 .57978 L 0 .25 0 r
F
.49499 .68146 m .49536 .68764 L .49367 .68789 L .565 .177 0 r
F
.49643 .68134 m .49536 .68764 L .49499 .68146 L .581 .175 0 r
F
.49367 .68789 m .49248 .69457 L .49149 .68823 L .437 .149 0 r
F
.50671 .68823 m .50487 .69391 L .5056 .68785 L 1 .617 0 r
F
.50671 .68823 m .50568 .69432 L .50487 .69391 L F
.50567 .70178 m .50355 .70694 L .50511 .70095 L .785 .392 0 r
F
.50567 .70178 m .50351 .70774 L .50355 .70694 L F
.44512 .65843 m .44328 .66784 L .42292 .66727 L .864 .79 0 r
F
.45952 .65982 m .44328 .66784 L .44512 .65843 L .984 .738 0 r
F
.50199 .61357 m .49587 .61544 L .5039 .60991 L .832 .539 0 r
F
.50199 .61357 m .49623 .61915 L .49587 .61544 L F
.50421 .68136 m .5032 .68726 L .50341 .68125 L 1 .452 0 r
F
.50421 .68136 m .5039 .68739 L .5032 .68726 L F
.49643 .68134 m .4967 .68746 L .49536 .68764 L .581 .175 0 r
F
.49759 .68125 m .4967 .68746 L .49643 .68134 L .606 .177 0 r
F
.50664 .6949 m .50458 .70036 L .50568 .69432 L 1 .461 0 r
F
.50664 .6949 m .50511 .70095 L .50458 .70036 L F
.48172 .64739 m .47224 .65319 L .47558 .64573 L 1 .814 0 r
F
.48481 .64059 m .48172 .64739 L .47558 .64573 L 1 .949 0 r
F
.52571 .61677 m .52449 .62703 L .5198 .61999 L .45 .328 0 r
F
.52571 .61677 m .53219 .62432 L .52449 .62703 L F
.42488 .56644 m .45758 .57405 L .44777 .57276 L .132 .301 0 r
F
.48481 .64059 m .47558 .64573 L .47986 .63853 L 1 .949 0 r
F
.49759 .68125 m .49779 .68733 L .4967 .68746 L .606 .177 0 r
F
.49855 .68119 m .49779 .68733 L .49759 .68125 L .642 .182 0 r
F
.49367 .70786 m .49583 .71405 L .49473 .71517 L 0 .008 0 r
F
.50341 .68125 m .50257 .68717 L .5027 .68117 L 1 .389 0 r
F
.50341 .68125 m .5032 .68726 L .50257 .68717 L F
.55004 .62937 m .54127 .64052 L .53746 .63228 L .624 .553 0 r
F
.55004 .62937 m .55522 .63859 L .54127 .64052 L F
.49372 .70086 m .49367 .70786 L .4917 .70157 L .139 .063 0 r
F
.49248 .69457 m .49372 .70086 L .4917 .70157 L .307 .117 0 r
F
.49855 .68119 m .49869 .68723 L .49779 .68733 L .642 .182 0 r
F
.49937 .68114 m .49869 .68723 L .49855 .68119 L .693 .191 0 r
F
.51831 .60973 m .5198 .61999 L .51446 .61333 L .361 .271 0 r
F
.47224 .65319 m .47 .66082 L .45952 .65982 L 1 .78 0 r
F
.5027 .68117 m .50197 .68712 L .50204 .68113 L 1 .332 0 r
F
.5027 .68117 m .50257 .68717 L .50197 .68712 L F
.49937 .68114 m .49946 .68716 L .49869 .68723 L .693 .191 0 r
F
.50009 .68111 m .49946 .68716 L .49937 .68114 L .763 .204 0 r
F
.50204 .68113 m .50138 .6871 L .5014 .6811 L 1 .285 0 r
F
.50204 .68113 m .50197 .68712 L .50138 .6871 L F
.50009 .68111 m .50015 .68712 L .49946 .68716 L .763 .204 0 r
F
.50076 .6811 m .50015 .68712 L .50009 .68111 L .858 .222 0 r
F
.49367 .68789 m .49439 .69413 L .49248 .69457 L .437 .149 0 r
F
.49536 .68764 m .49439 .69413 L .49367 .68789 L .45 .145 0 r
F
.32029 .74897 m .36653 .74541 L .37105 .7469 L .152 .33 0 r
F
.32029 .74897 m .31246 .74458 L .36653 .74541 L F
.5014 .6811 m .50078 .6871 L .50076 .6811 L .983 .249 0 r
F
.5014 .6811 m .50138 .6871 L .50078 .6871 L F
.50076 .6811 m .50078 .6871 L .50015 .68712 L .858 .222 0 r
F
.51831 .60973 m .52571 .61677 L .5198 .61999 L .361 .271 0 r
F
.5056 .68785 m .50417 .69362 L .50468 .68758 L 1 .589 0 r
F
.5056 .68785 m .50487 .69391 L .50417 .69362 L F
.49439 .69413 m .49372 .70086 L .49248 .69457 L .318 .109 0 r
F
.43978 .74207 m .45457 .7435 L .45784 .74021 L .137 0 0 r
F
.43978 .74207 m .43505 .74429 L .45457 .7435 L F
.42525 .6565 m .42292 .66727 L .39487 .66648 L .747 .791 0 r
F
.44512 .65843 m .42292 .66727 L .42525 .6565 L .864 .79 0 r
F
.49536 .68764 m .49589 .69381 L .49439 .69413 L .45 .145 0 r
F
.4967 .68746 m .49589 .69381 L .49536 .68764 L .47 .146 0 r
F
.4951 .72155 m .49531 .72581 L .49768 .72028 L .122 0 0 r
F
.4951 .72155 m .49181 .72686 L .49531 .72581 L F
.50468 .68758 m .50354 .69341 L .5039 .68739 L 1 .55 0 r
F
.50468 .68758 m .50417 .69362 L .50354 .69341 L F
.48686 .72832 m .48912 .73205 L .49181 .72686 L .246 0 0 r
F
.48686 .72832 m .48313 .73315 L .48912 .73205 L F
.50568 .69432 m .50409 .69994 L .50487 .69391 L 1 .474 0 r
F
.50568 .69432 m .50458 .70036 L .50409 .69994 L F
.60139 .63215 m .57835 .64675 L .57452 .6359 L .603 .665 0 r
F
.60139 .63215 m .60627 .64499 L .57835 .64675 L F
.49516 .70708 m .49583 .71405 L .49367 .70786 L 0 0 0 r
F
.49372 .70086 m .49516 .70708 L .49367 .70786 L .139 .063 0 r
F
.47919 .21874 m .41515 .18112 L .47266 .1691 L .741 .852 0 r
F
.4967 .68746 m .49709 .69357 L .49589 .69381 L .47 .146 0 r
F
.49779 .68733 m .49709 .69357 L .4967 .68746 L .5 .15 0 r
F
.49012 .5871 m .50221 .59746 L .49428 .5923 L .085 .232 0 r
F
.47992 .58303 m .49012 .5871 L .49428 .5923 L 0 .21 0 r
F
.3968 .44283 m .33284 .44513 L .35576 .42413 L .728 .834 0 r
F
.41886 .42848 m .3968 .44283 L .35576 .42413 L .733 .85 0 r
F
.5039 .68739 m .50297 .69327 L .5032 .68726 L 1 .491 0 r
F
.5039 .68739 m .50354 .69341 L .50297 .69327 L F
.50511 .70095 m .50347 .70636 L .50458 .70036 L .834 .383 0 r
F
.50511 .70095 m .50355 .70694 L .50347 .70636 L F
.49439 .69413 m .4953 .70034 L .49372 .70086 L .318 .109 0 r
F
.49589 .69381 m .4953 .70034 L .49439 .69413 L .339 .107 0 r
F
.49779 .68733 m .49806 .6934 L .49709 .69357 L .5 .15 0 r
F
.49869 .68723 m .49806 .6934 L .49779 .68733 L .542 .159 0 r
F
.4953 .70034 m .49516 .70708 L .49372 .70086 L .159 .056 0 r
F
.5032 .68726 m .50242 .69318 L .50257 .68717 L 1 .419 0 r
F
.5032 .68726 m .50297 .69327 L .50242 .69318 L F
.49869 .68723 m .49889 .69328 L .49806 .6934 L .542 .159 0 r
F
.49946 .68716 m .49889 .69328 L .49869 .68723 L .6 .17 0 r
F
.47224 .65319 m .45952 .65982 L .46258 .6515 L 1 .78 0 r
F
.47558 .64573 m .47224 .65319 L .46258 .6515 L 1 .919 0 r
F
.50257 .68717 m .50189 .69313 L .50197 .68712 L 1 .346 0 r
F
.50257 .68717 m .50242 .69318 L .50189 .69313 L F
.49946 .68716 m .4996 .6932 L .49889 .69328 L .6 .17 0 r
F
.50015 .68712 m .4996 .6932 L .49946 .68716 L .682 .186 0 r
F
.49623 .61915 m .48781 .6216 L .49587 .61544 L 1 .837 0 r
F
.49623 .61915 m .49044 .62519 L .48781 .6216 L F
.50197 .68712 m .50136 .69311 L .50138 .6871 L 1 .286 0 r
F
.50197 .68712 m .50189 .69313 L .50136 .69311 L F
.50015 .68712 m .50023 .69314 L .4996 .6932 L .682 .186 0 r
F
.50078 .6871 m .50023 .69314 L .50015 .68712 L .796 .209 0 r
F
.50487 .69391 m .50362 .69964 L .50417 .69362 L 1 .507 0 r
F
.50487 .69391 m .50409 .69994 L .50362 .69964 L F
.50078 .6871 m .50081 .69311 L .50023 .69314 L .796 .209 0 r
F
.50138 .6871 m .50081 .69311 L .50078 .6871 L .951 .24 0 r
F
.50138 .6871 m .50136 .69311 L .50081 .69311 L F
.47478 .73468 m .48039 .73786 L .48313 .73315 L .296 0 0 r
F
.47478 .73468 m .47095 .73885 L .48039 .73786 L F
.46258 .6515 m .45952 .65982 L .44512 .65843 L 1 .863 0 r
F
.49589 .69381 m .49655 .69996 L .4953 .70034 L .339 .107 0 r
F
.49709 .69357 m .49655 .69996 L .49589 .69381 L .369 .111 0 r
F
.51378 .74138 m .5181 .74641 L .52571 .74816 L .712 .087 0 r
F
.50951 .73979 m .5181 .74641 L .51378 .74138 L .871 .153 0 r
F
.50584 .73431 m .50951 .73979 L .51378 .74138 L .809 .148 0 r
F
.52571 .74816 m .53044 .75255 L .54278 .75427 L .574 .008 0 r
F
.5181 .74641 m .53044 .75255 L .52571 .74816 L .701 .086 0 r
F
.39768 .65379 m .39487 .66648 L .35613 .66538 L .655 .746 0 r
F
.42525 .6565 m .39487 .66648 L .39768 .65379 L .747 .791 0 r
F
.49516 .70708 m .49673 .71323 L .49583 .71405 L 0 0 0 r
F
.50417 .69362 m .50317 .69943 L .50354 .69341 L 1 .535 0 r
F
.50417 .69362 m .50362 .69964 L .50317 .69943 L F
.49709 .69357 m .49757 .69968 L .49655 .69996 L .369 .111 0 r
F
.49806 .6934 m .49757 .69968 L .49709 .69357 L .406 .12 0 r
F
.24946 .55746 m .25619 .54129 L .32913 .55346 L .365 .39 0 r
F
.50458 .70036 m .5033 .70594 L .50409 .69994 L .897 .382 0 r
F
.50458 .70036 m .50347 .70636 L .5033 .70594 L F
.4953 .70034 m .49635 .70651 L .49516 .70708 L .159 .056 0 r
F
.49655 .69996 m .49635 .70651 L .4953 .70034 L .194 .057 0 r
F
.54281 .62054 m .53746 .63228 L .53219 .62432 L .536 .467 0 r
F
.54281 .62054 m .55004 .62937 L .53746 .63228 L F
.50383 .73296 m .50951 .73979 L .50584 .73431 L .938 .205 0 r
F
.49635 .70651 m .49673 .71323 L .49516 .70708 L 0 0 0 r
F
.59701 .38256 m .59336 .42115 L .56934 .40771 L .532 .576 0 r
F
.59701 .38256 m .63074 .39993 L .59336 .42115 L F
.50354 .69341 m .50272 .69929 L .50297 .69327 L 1 .517 0 r
F
.50354 .69341 m .50317 .69943 L .50272 .69929 L F
.49806 .6934 m .49841 .69948 L .49757 .69968 L .406 .12 0 r
F
.49889 .69328 m .49841 .69948 L .49806 .6934 L .453 .133 0 r
F
.47558 .64573 m .46258 .6515 L .46718 .64341 L 1 .919 0 r
F
.47986 .63853 m .47558 .64573 L .46718 .64341 L 1 1 0 r
F
.33284 .44513 m .24689 .45506 L .26461 .42507 L .656 .757 0 r
F
.49044 .62519 m .48009 .62836 L .48781 .6216 L 1 1 0 r
F
.49044 .62519 m .4849 .63167 L .48009 .62836 L F
.49889 .69328 m .49913 .69934 L .49841 .69948 L .453 .133 0 r
F
.4996 .6932 m .49913 .69934 L .49889 .69328 L .515 .149 0 r
F
.50297 .69327 m .50227 .6992 L .50242 .69318 L 1 .447 0 r
F
.50297 .69327 m .50272 .69929 L .50227 .6992 L F
.4996 .6932 m .49977 .69924 L .49913 .69934 L .515 .149 0 r
F
.50023 .69314 m .49977 .69924 L .4996 .6932 L .602 .169 0 r
F
.50242 .69318 m .50181 .69915 L .50189 .69313 L 1 .359 0 r
F
.50242 .69318 m .50227 .6992 L .50181 .69915 L F
.5014 .7136 m .50064 .71869 L .50204 .71284 L 0 0 0 r
F
.49655 .69996 m .49731 .70609 L .49635 .70651 L .194 .057 0 r
F
.49757 .69968 m .49731 .70609 L .49655 .69996 L .242 .067 0 r
F
.50023 .69314 m .50033 .69917 L .49977 .69924 L .602 .169 0 r
F
.50081 .69311 m .50033 .69917 L .50023 .69314 L .727 .194 0 r
F
.50189 .69313 m .50134 .69913 L .50136 .69311 L 1 .283 0 r
F
.50189 .69313 m .50181 .69915 L .50134 .69913 L F
.50409 .69994 m .50307 .70565 L .50362 .69964 L .973 .387 0 r
F
.50409 .69994 m .5033 .70594 L .50307 .70565 L F
.50032 .7261 m .50383 .73296 L .50089 .72718 L .879 .232 0 r
F
.50081 .69311 m .50085 .69914 L .50033 .69917 L .727 .194 0 r
F
.50136 .69311 m .50085 .69914 L .50081 .69311 L .907 .23 0 r
F
.50136 .69311 m .50134 .69913 L .50085 .69914 L F
.56752 .62531 m .55522 .63859 L .55004 .62937 L .589 .593 0 r
F
.56752 .62531 m .57452 .6359 L .55522 .63859 L F
.47986 .63853 m .46718 .64341 L .47311 .63566 L 1 1 0 r
F
.4849 .63167 m .47986 .63853 L .47311 .63566 L F
.49768 .72028 m .49531 .72581 L .49775 .72504 L .157 0 0 r
F
.4849 .63167 m .47311 .63566 L .48009 .62836 L 1 1 0 r
F
.54278 .75427 m .54738 .7578 L .56625 .75916 L .406 0 0 r
F
.53044 .75255 m .54738 .7578 L .54278 .75427 L .542 .001 0 r
F
.49012 .5871 m .50116 .59205 L .50221 .59746 L .085 .232 0 r
F
.49635 .70651 m .49749 .71263 L .49673 .71323 L 0 0 0 r
F
.49731 .70609 m .49749 .71263 L .49635 .70651 L F
.49757 .69968 m .49812 .70578 L .49731 .70609 L .242 .067 0 r
F
.49841 .69948 m .49812 .70578 L .49757 .69968 L .3 .082 0 r
F
.50362 .69964 m .50279 .70545 L .50317 .69943 L 1 .44 0 r
F
.50362 .69964 m .50307 .70565 L .50279 .70545 L F
.49749 .71263 m .49837 .7193 L .49673 .71323 L 0 0 0 r
F
.49181 .72686 m .49338 .73125 L .49531 .72581 L .306 0 0 r
F
.49181 .72686 m .48912 .73205 L .49338 .73125 L F
.63904 .62688 m .60627 .64499 L .60139 .63215 L .562 .63 0 r
F
.63904 .62688 m .645 .64256 L .60627 .64499 L F
.50347 .70636 m .50254 .71192 L .5033 .70594 L 0 0 0 r
F
.49841 .69948 m .49881 .70556 L .49812 .70578 L .3 .082 0 r
F
.49913 .69934 m .49881 .70556 L .49841 .69948 L .366 .102 0 r
F
.35921 .64998 m .35613 .66538 L .30248 .66383 L .592 .679 0 r
F
.39768 .65379 m .35613 .66538 L .35921 .64998 L .655 .746 0 r
F
.50317 .69943 m .50247 .70531 L .50272 .69929 L 1 .507 0 r
F
.50317 .69943 m .50279 .70545 L .50247 .70531 L F
.44928 .64915 m .44512 .65843 L .42525 .6565 L .966 .898 0 r
F
.46258 .6515 m .44512 .65843 L .44928 .64915 L 1 .863 0 r
F
.53385 .61226 m .53219 .62432 L .52571 .61677 L .46 .392 0 r
F
.53385 .61226 m .54281 .62054 L .53219 .62432 L F
.49913 .69934 m .49942 .7054 L .49881 .70556 L .366 .102 0 r
F
.49977 .69924 m .49942 .7054 L .49913 .69934 L .437 .125 0 r
F
.50272 .69929 m .50212 .70522 L .50227 .6992 L 1 .472 0 r
F
.50272 .69929 m .50247 .70531 L .50212 .70522 L F
.46718 .64341 m .46258 .6515 L .44928 .64915 L 1 .989 0 r
F
.49731 .70609 m .49815 .71219 L .49749 .71263 L 0 0 0 r
F
.49812 .70578 m .49815 .71219 L .49731 .70609 L .066 .006 0 r
F
.45784 .74021 m .46866 .74292 L .47095 .73885 L .28 0 0 r
F
.45784 .74021 m .45457 .7435 L .46866 .74292 L F
.49977 .69924 m .49996 .70529 L .49942 .7054 L .437 .125 0 r
F
.50033 .69917 m .49996 .70529 L .49977 .69924 L .525 .15 0 r
F
.50227 .6992 m .50174 .70517 L .50181 .69915 L 1 .37 0 r
F
.50227 .6992 m .50212 .70522 L .50174 .70517 L F
.50204 .71284 m .50139 .71822 L .50239 .71231 L 0 0 0 r
F
.50204 .71284 m .50064 .71869 L .50139 .71822 L F
.50033 .69917 m .50046 .70522 L .49996 .70529 L .525 .15 0 r
F
.50085 .69914 m .50046 .70522 L .50033 .69917 L .653 .178 0 r
F
.50181 .69915 m .50134 .70516 L .50134 .69913 L 1 .278 0 r
F
.50181 .69915 m .50174 .70517 L .50134 .70516 L F
.50085 .69914 m .50091 .70517 L .50046 .70522 L .653 .178 0 r
F
.50134 .69913 m .50091 .70517 L .50085 .69914 L .849 .217 0 r
F
.50134 .69913 m .50134 .70516 L .50091 .70517 L F
.5033 .70594 m .50254 .71165 L .50307 .70565 L .757 .327 0 r
F
.5033 .70594 m .50254 .71192 L .50254 .71165 L F
.37105 .7469 m .40545 .746 L .40806 .74539 L .064 .301 0 r
F
.37105 .7469 m .36653 .74541 L .40545 .746 L F
.36653 .74541 m .40303 .74657 L .40545 .746 L .036 .289 0 r
F
.40303 .74657 m .40739 .74671 L .40545 .746 L F
.40806 .74539 m .40545 .746 L .40811 .74539 L .064 .301 0 r
F
.46987 .57632 m .49012 .5871 L .47992 .58303 L .106 .267 0 r
F
.45758 .57405 m .46987 .57632 L .47992 .58303 L .036 .257 0 r
F
.48313 .73315 m .48717 .73715 L .48912 .73205 L .384 0 0 r
F
.48313 .73315 m .48039 .73786 L .48717 .73715 L F
.49749 .71263 m .49869 .7187 L .49837 .7193 L 0 0 0 r
F
.49815 .71219 m .49869 .7187 L .49749 .71263 L F
.49812 .70578 m .49873 .71187 L .49815 .71219 L .066 .006 0 r
F
.49881 .70556 m .49873 .71187 L .49812 .70578 L .157 .031 0 r
F
.30884 .34285 m .39712 .36209 L .36825 .371 L .471 .498 0 r
F
.28112 .36233 m .30884 .34285 L .36825 .371 L .47 .496 0 r
F
.50307 .70565 m .50242 .71146 L .50279 .70545 L .919 .362 0 r
F
.50307 .70565 m .50254 .71165 L .50242 .71146 L F
.50383 .73296 m .5065 .73862 L .50951 .73979 L .938 .205 0 r
F
.50246 .73198 m .5065 .73862 L .50383 .73296 L 1 .247 0 r
F
.50032 .7261 m .50246 .73198 L .50383 .73296 L .879 .232 0 r
F
.50951 .73979 m .51265 .74513 L .5181 .74641 L .871 .153 0 r
F
.5065 .73862 m .51265 .74513 L .50951 .73979 L 1 .202 0 r
F
.52358 .60469 m .52571 .61677 L .51831 .60973 L .385 .33 0 r
F
.52358 .60469 m .53385 .61226 L .52571 .61677 L F
.50001 .72531 m .50246 .73198 L .50032 .7261 L .905 .264 0 r
F
.5039 .60991 m .49552 .61021 L .50673 .60477 L .781 .588 0 r
F
.5039 .60991 m .49587 .61544 L .49552 .61021 L F
.49881 .70556 m .49925 .71164 L .49873 .71187 L .157 .031 0 r
F
.49942 .7054 m .49925 .71164 L .49881 .70556 L .255 .062 0 r
F
.58247 .58251 m .6022 .57174 L .61723 .57536 L .356 .397 0 r
F
.58247 .58251 m .57135 .58165 L .6022 .57174 L F
.37989 .56195 m .39223 .55748 L .42488 .56644 L .229 .337 0 r
F
.32913 .55346 m .39223 .55748 L .37989 .56195 L .307 .362 0 r
F
.50239 .71231 m .50183 .71788 L .50254 .71192 L 0 0 0 r
F
.50239 .71231 m .50139 .71822 L .50183 .71788 L F
.50279 .70545 m .50223 .71133 L .50247 .70531 L 1 .43 0 r
F
.50279 .70545 m .50242 .71146 L .50223 .71133 L F
.49942 .7054 m .49973 .71147 L .49925 .71164 L .255 .062 0 r
F
.49996 .70529 m .49973 .71147 L .49942 .7054 L .354 .095 0 r
F
.5181 .74641 m .52153 .75129 L .53044 .75255 L .701 .086 0 r
F
.51265 .74513 m .52153 .75129 L .5181 .74641 L .874 .145 0 r
F
.49815 .71219 m .49902 .71826 L .49869 .7187 L 0 0 0 r
F
.49873 .71187 m .49902 .71826 L .49815 .71219 L F
.50247 .70531 m .50198 .71126 L .50212 .70522 L 1 .487 0 r
F
.50247 .70531 m .50223 .71133 L .50198 .71126 L F
.49531 .72581 m .49637 .73067 L .49775 .72504 L .342 .008 0 r
F
.49531 .72581 m .49338 .73125 L .49637 .73067 L F
.49996 .70529 m .50018 .71135 L .49973 .71147 L .354 .095 0 r
F
.50046 .70522 m .50018 .71135 L .49996 .70529 L .451 .127 0 r
F
.50212 .70522 m .50168 .71121 L .50174 .70517 L 1 .377 0 r
F
.50212 .70522 m .50198 .71126 L .50168 .71121 L F
.50046 .70522 m .5006 .71127 L .50018 .71135 L .451 .127 0 r
F
.50091 .70517 m .5006 .71127 L .50046 .70522 L .576 .16 0 r
F
.43266 .35684 m .48269 .38485 L .45447 .38373 L .457 .478 0 r
F
.39712 .36209 m .43266 .35684 L .45447 .38373 L .444 .464 0 r
F
.50174 .70517 m .50135 .7112 L .50134 .70516 L 1 .267 0 r
F
.50174 .70517 m .50168 .71121 L .50135 .7112 L F
.50091 .70517 m .50098 .71122 L .5006 .71127 L .576 .16 0 r
F
.50134 .70516 m .50098 .71122 L .50091 .70517 L .775 .201 0 r
F
.50134 .70516 m .50135 .7112 L .50098 .71122 L F
.35576 .42413 m .33284 .44513 L .26461 .42507 L .667 .776 0 r
F
.50254 .71192 m .50183 .71788 L .50204 .71764 L 0 0 0 r
F
.50254 .71192 m .50204 .71764 L .50254 .71165 L F
.49873 .71187 m .49937 .71794 L .49902 .71826 L F
.49925 .71164 m .49937 .71794 L .49873 .71187 L F
.50064 .71869 m .50053 .7241 L .50139 .71822 L .161 0 0 r
F
.46718 .64341 m .44928 .64915 L .45559 .64016 L 1 .989 0 r
F
.47311 .63566 m .46718 .64341 L .45559 .64016 L 1 1 0 r
F
.54982 .5886 m .55625 .58193 L .57135 .58165 L .402 .411 0 r
F
.54982 .5886 m .5389 .59048 L .55625 .58193 L F
.30517 .64462 m .30248 .66383 L .22793 .66168 L .55 .615 0 r
F
.35921 .64998 m .30248 .66383 L .30517 .64462 L .592 .679 0 r
F
.50254 .71165 m .50204 .71764 L .50209 .71747 L 0 0 0 r
F
.50254 .71165 m .50209 .71747 L .50242 .71146 L F
.49925 .71164 m .49972 .71771 L .49937 .71794 L F
.49973 .71147 m .49972 .71771 L .49925 .71164 L .103 .008 0 r
F
.50001 .72531 m .50157 .73125 L .50246 .73198 L .905 .264 0 r
F
.49988 .72473 m .50157 .73125 L .50001 .72531 L .907 .283 0 r
F
.5576 .61523 m .55004 .62937 L .54281 .62054 L .524 .514 0 r
F
.5576 .61523 m .56752 .62531 L .55004 .62937 L F
.48912 .73205 m .49198 .73664 L .49338 .73125 L .442 .026 0 r
F
.48912 .73205 m .48717 .73715 L .49198 .73664 L F
.49973 .71147 m .50007 .71754 L .49972 .71771 L .103 .008 0 r
F
.50018 .71135 m .50007 .71754 L .49973 .71147 L .246 .055 0 r
F
.50242 .71146 m .50202 .71736 L .50223 .71133 L .925 .354 0 r
F
.50242 .71146 m .50209 .71747 L .50202 .71736 L F
.53044 .75255 m .53372 .75681 L .54738 .7578 L .542 .001 0 r
F
.52153 .75129 m .53372 .75681 L .53044 .75255 L .655 .074 0 r
F
.47095 .73885 m .47879 .74251 L .48039 .73786 L .402 0 0 r
F
.47095 .73885 m .46866 .74292 L .47879 .74251 L F
.50246 .73198 m .50441 .73777 L .5065 .73862 L 1 .247 0 r
F
.50157 .73125 m .50441 .73777 L .50246 .73198 L 1 .282 0 r
F
.49587 .61544 m .48426 .61654 L .49552 .61021 L .941 .862 0 r
F
.49587 .61544 m .48781 .6216 L .48426 .61654 L F
.50139 .71822 m .50122 .72382 L .50183 .71788 L .124 0 0 r
F
.50139 .71822 m .50053 .7241 L .50122 .72382 L F
.50018 .71135 m .50041 .71742 L .50007 .71754 L .246 .055 0 r
F
.5006 .71127 m .50041 .71742 L .50018 .71135 L .373 .099 0 r
F
.49775 .72504 m .49843 .73026 L .49942 .72449 L .36 .036 0 r
F
.49775 .72504 m .49637 .73067 L .49843 .73026 L F
.50223 .71133 m .50186 .7173 L .50198 .71126 L 1 .475 0 r
F
.50223 .71133 m .50202 .71736 L .50186 .7173 L F
.43083 .64585 m .42525 .6565 L .39768 .65379 L .811 .871 0 r
F
.44928 .64915 m .42525 .6565 L .43083 .64585 L .966 .898 0 r
F
.592 .6196 m .57452 .6359 L .56752 .62531 L .557 .6 0 r
F
.592 .6196 m .60139 .63215 L .57452 .6359 L F
.5006 .71127 m .50075 .71734 L .50041 .71742 L .373 .099 0 r
F
.50098 .71122 m .50075 .71734 L .5006 .71127 L .497 .14 0 r
F
.50198 .71126 m .50164 .71727 L .50168 .71121 L 1 .38 0 r
F
.50198 .71126 m .50186 .7173 L .50164 .71727 L F
.50098 .71122 m .50107 .71729 L .50075 .71734 L .497 .14 0 r
F
.50135 .7112 m .50107 .71729 L .50098 .71122 L .684 .181 0 r
F
.50168 .71121 m .50137 .71726 L .50135 .7112 L 1 .248 0 r
F
.50168 .71121 m .50164 .71727 L .50137 .71726 L F
.6778 .57411 m .73909 .55038 L .75146 .56577 L .39 .402 0 r
F
.6778 .57411 m .66697 .56515 L .73909 .55038 L F
.50135 .7112 m .50137 .71726 L .50107 .71729 L .684 .181 0 r
F
.5065 .73862 m .50879 .74419 L .51265 .74513 L 1 .202 0 r
F
.50441 .73777 m .50879 .74419 L .5065 .73862 L 1 .245 0 r
F
.43834 .56594 m .46987 .57632 L .45758 .57405 L .165 .303 0 r
F
.42488 .56644 m .43834 .56594 L .45758 .57405 L .132 .301 0 r
F
.69228 .61941 m .645 .64256 L .63904 .62688 L .532 .589 0 r
F
.69228 .61941 m .69901 .63916 L .645 .64256 L F
.40811 .74539 m .43345 .74644 L .43505 .74429 L .056 0 0 r
F
.40811 .74539 m .40545 .746 L .43345 .74644 L F
.47311 .63566 m .45559 .64016 L .46379 .63163 L 1 1 0 r
F
.48009 .62836 m .47311 .63566 L .46379 .63163 L F
.49972 .71771 m .5 .724 L .49937 .71794 L 0 0 0 r
F
.49988 .72473 m .50102 .73073 L .50157 .73125 L .907 .283 0 r
F
.49992 .72448 m .50102 .73073 L .49989 .72435 L .882 .29 0 r
F
.4999 .72436 m .50102 .73073 L .49989 .72432 L F
.49989 .72435 m .50062 .72846 L .49988 .72473 L F
.50062 .72846 m .50102 .73073 L .50074 .72923 L F
.50062 .72846 m .50074 .72923 L .49988 .72473 L F
.4999 .72436 m .50073 .73034 L .50102 .73073 L F
.4999 .72438 m .50073 .73034 L .4999 .72436 L F
.49989 .72432 m .49992 .72448 L .49989 .72435 L F
.49989 .72432 m .50029 .72608 L .50031 .72594 L .363 .052 0 r
F
.50015 .72423 m .50031 .72594 L .50053 .7241 L F
.49989 .72432 m .50031 .72594 L .50015 .72423 L F
.50021 .72579 m .50073 .73034 L .4999 .72438 L .808 .28 0 r
F
.50019 .72568 m .50061 .73006 L .50073 .73034 L F
.5 .724 m .50021 .72579 L .49989 .72431 L F
.50022 .72595 m .5002 .72569 L .49989 .72432 L .363 .052 0 r
F
.50018 .72556 m .5002 .72579 L .50019 .72568 L .808 .28 0 r
F
.5002 .72579 m .50061 .73006 L .50019 .72568 L F
.50018 .72378 m .50043 .72746 L .5 .724 L 0 0 0 r
F
.50026 .72657 m .50061 .73006 L .50022 .72596 L .808 .28 0 r
F
.50043 .72746 m .50061 .73006 L .50027 .72662 L 0 0 0 r
F
.50022 .72595 m .50029 .72608 L .5002 .72569 L .363 .052 0 r
F
.50012 .72514 m .50026 .72657 L .50018 .72556 L .808 .28 0 r
F
.49999 .72554 m .50013 .72741 L .50024 .72649 L .363 .052 0 r
F
.5 .72556 m .50024 .72649 L .50029 .72608 L F
.49999 .72554 m .50024 .72649 L .5 .72556 L F
.50053 .7241 m .50025 .72641 L .50032 .72689 L .351 .059 0 r
F
.50043 .72746 m .50027 .72662 L .50026 .72657 L 0 0 0 r
F
.50026 .72657 m .50022 .72596 L .50018 .72556 L .808 .28 0 r
F
.5 .724 m .50012 .72514 L .50018 .72556 L F
.50038 .72703 m .50026 .72657 L .5 .724 L 0 0 0 r
F
.50053 .7241 m .50033 .72681 L .5007 .7288 L .351 .059 0 r
F
.50033 .72681 m .50032 .72689 L .50036 .72709 L F
.50033 .72681 m .50036 .72709 L .5007 .7288 L F
.5004 .72362 m .50072 .7297 L .50068 .72977 L 0 0 0 r
F
.5006 .72908 m .50068 .72977 L .50063 .72985 L F
.5007 .7288 m .50032 .72689 L .50074 .72975 L .351 .059 0 r
F
.5004 .72362 m .50068 .72977 L .5006 .72908 L 0 0 0 r
F
.50043 .72746 m .50026 .72657 L .50038 .72703 L F
.50025 .72641 m .49983 .72996 L .50051 .7298 L .351 .059 0 r
F
.50043 .72746 m .50063 .72985 L .50061 .73006 L 0 0 0 r
F
.50041 .72716 m .50048 .72799 L .50043 .72746 L F
.50048 .72799 m .50063 .72985 L .50043 .72746 L F
.50025 .72641 m .50051 .7298 L .50063 .72978 L .351 .059 0 r
F
.50048 .72796 m .50063 .72978 L .50074 .72975 L F
.50025 .72641 m .50063 .72978 L .50048 .72796 L F
.50018 .72378 m .5005 .72815 L .50041 .72716 L 0 0 0 r
F
.5005 .72815 m .50063 .72985 L .50041 .72716 L F
.49989 .72432 m .49994 .72453 L .49989 .72432 L .363 .052 0 r
F
.49989 .72431 m .4999 .72436 L .49989 .72432 L .882 .29 0 r
F
.49989 .72431 m .4999 .72438 L .4999 .72436 L F
.50021 .72579 m .4999 .72438 L .49989 .72431 L .808 .28 0 r
F
.49942 .72449 m .50022 .72595 L .49994 .72453 L .363 .052 0 r
F
.49942 .72449 m .49994 .72453 L .49989 .72432 L F
.49942 .72449 m .49983 .72996 L .50013 .72741 L F
.49942 .72449 m .50013 .72741 L .49999 .72554 L F
.50053 .7241 m .50066 .72784 L .50122 .72382 L .351 .059 0 r
F
.50066 .72784 m .50074 .72975 L .50083 .72859 L F
.50066 .72784 m .50083 .72859 L .50122 .72382 L F
.50183 .71788 m .50162 .72362 L .50204 .71764 L .041 0 0 r
F
.50183 .71788 m .50122 .72382 L .50162 .72362 L F
.45559 .64016 m .44928 .64915 L .43083 .64585 L 1 .995 0 r
F
.49972 .71771 m .50018 .72378 L .5 .724 L 0 0 0 r
F
.50007 .71754 m .50018 .72378 L .49972 .71771 L F
.51265 .74513 m .51514 .75037 L .52153 .75129 L .874 .145 0 r
F
.50879 .74419 m .51514 .75037 L .51265 .74513 L 1 .189 0 r
F
.48781 .6216 m .4735 .62371 L .48426 .61654 L 1 1 0 r
F
.48781 .6216 m .48009 .62836 L .4735 .62371 L F
.50204 .71764 m .50181 .72349 L .50209 .71747 L 0 0 0 r
F
.50204 .71764 m .50162 .72362 L .50181 .72349 L F
.49942 .72449 m .49843 .73026 L .49983 .72996 L .363 .052 0 r
F
.48009 .62836 m .46379 .63163 L .4735 .62371 L 1 1 0 r
F
.50007 .71754 m .5004 .72362 L .50018 .72378 L 0 0 0 r
F
.50041 .71742 m .5004 .72362 L .50007 .71754 L .099 .003 0 r
F
.50157 .73125 m .50299 .73715 L .50441 .73777 L 1 .282 0 r
F
.50102 .73073 m .50299 .73715 L .50157 .73125 L 1 .309 0 r
F
.48408 .57973 m .50116 .59205 L .49012 .5871 L .185 .279 0 r
F
.46987 .57632 m .48408 .57973 L .49012 .5871 L .106 .267 0 r
F
.49338 .73125 m .49538 .73627 L .49637 .73067 L .479 .065 0 r
F
.49338 .73125 m .49198 .73664 L .49538 .73627 L F
.39223 .55748 m .43834 .56594 L .42488 .56644 L .238 .334 0 r
F
.50209 .71747 m .50181 .72349 L .50184 .7234 L 0 0 0 r
F
.50209 .71747 m .50184 .7234 L .50202 .71736 L F
.50041 .71742 m .50065 .7235 L .5004 .72362 L .099 .003 0 r
F
.50075 .71734 m .50065 .7235 L .50041 .71742 L .275 .063 0 r
F
.50202 .71736 m .50176 .72335 L .50186 .7173 L 1 .402 0 r
F
.50202 .71736 m .50184 .7234 L .50176 .72335 L F
.50075 .71734 m .50091 .72342 L .50065 .7235 L .275 .063 0 r
F
.50107 .71729 m .50091 .72342 L .50075 .71734 L .418 .113 0 r
F
.50186 .7173 m .50161 .72333 L .50164 .71727 L 1 .369 0 r
F
.50186 .7173 m .50176 .72335 L .50161 .72333 L F
.50107 .71729 m .50116 .72336 L .50091 .72342 L .418 .113 0 r
F
.50137 .71726 m .50116 .72336 L .50107 .71729 L .578 .158 0 r
F
.50164 .71727 m .5014 .72334 L .50137 .71726 L .887 .22 0 r
F
.50164 .71727 m .50161 .72333 L .5014 .72334 L F
.50137 .71726 m .5014 .72334 L .50116 .72336 L .578 .158 0 r
F
.48039 .73786 m .48604 .74222 L .48717 .73715 L .49 .017 0 r
F
.48039 .73786 m .47879 .74251 L .48604 .74222 L F
.50441 .73777 m .50608 .7435 L .50879 .74419 L 1 .245 0 r
F
.50299 .73715 m .50608 .7435 L .50441 .73777 L 1 .287 0 r
F
.41886 .42848 m .35576 .42413 L .38648 .40549 L .733 .85 0 r
F
.445 .41649 m .41886 .42848 L .38648 .40549 L .725 .85 0 r
F
.55786 .36903 m .59701 .38256 L .56934 .40771 L .51 .547 0 r
F
.50102 .73073 m .50206 .73669 L .50299 .73715 L 1 .309 0 r
F
.50073 .73034 m .50206 .73669 L .50102 .73073 L 1 .323 0 r
F
.50122 .72382 m .50129 .72961 L .50162 .72362 L .318 .054 0 r
F
.50122 .72382 m .50074 .72975 L .50129 .72961 L F
.49637 .73067 m .49773 .736 L .49843 .73026 L .504 .092 0 r
F
.49637 .73067 m .49538 .73627 L .49773 .736 L F
.52153 .75129 m .52389 .75608 L .53372 .75681 L .655 .074 0 r
F
.51514 .75037 m .52389 .75608 L .52153 .75129 L .798 .129 0 r
F
.5004 .72362 m .50063 .72985 L .50018 .72378 L 0 0 0 r
F
.54519 .60591 m .54281 .62054 L .53385 .61226 L .465 .444 0 r
F
.54519 .60591 m .5576 .61523 L .54281 .62054 L F
.43505 .74429 m .45359 .74676 L .45457 .7435 L .203 0 0 r
F
.43505 .74429 m .43345 .74644 L .45359 .74676 L F
.50162 .72362 m .50159 .72951 L .50181 .72349 L .243 .033 0 r
F
.50162 .72362 m .50129 .72961 L .50159 .72951 L F
.50065 .7235 m .50072 .7297 L .5004 .72362 L 0 0 0 r
F
.30517 .64462 m .22793 .66168 L .22855 .63699 L .55 .615 0 r
F
.50879 .74419 m .51059 .74969 L .51514 .75037 L 1 .189 0 r
F
.50608 .7435 m .51059 .74969 L .50879 .74419 L 1 .227 0 r
F
.50065 .7235 m .50088 .72959 L .50072 .7297 L 0 0 0 r
F
.50091 .72342 m .50088 .72959 L .50065 .7235 L .145 .016 0 r
F
.50181 .72349 m .50171 .72945 L .50184 .7234 L .037 0 0 r
F
.50181 .72349 m .50159 .72951 L .50171 .72945 L F
.50073 .73034 m .50149 .73635 L .50206 .73669 L 1 .323 0 r
F
.50061 .73006 m .50117 .7361 L .50149 .73635 L .991 .324 0 r
F
.50062 .72994 m .50117 .7361 L .50061 .73006 L .901 .315 0 r
F
.50061 .73006 m .50083 .73161 L .50073 .73034 L .991 .324 0 r
F
.50063 .72985 m .5007 .73074 L .50062 .72994 L .901 .315 0 r
F
.5007 .73074 m .50117 .7361 L .50062 .72994 L F
.5007 .73074 m .50104 .73592 L .50117 .7361 L F
.50063 .72985 m .50077 .73206 L .5007 .73074 L F
.50077 .73206 m .50104 .73592 L .5007 .73074 L F
.50097 .73325 m .5011 .73569 L .50103 .73579 L 0 0 0 r
F
.50083 .73161 m .50149 .73635 L .5008 .73092 L .991 .324 0 r
F
.50094 .73221 m .50104 .73392 L .50097 .73325 L 0 0 0 r
F
.50101 .73312 m .50104 .73392 L .50094 .73221 L F
.50104 .73392 m .5011 .73569 L .50097 .73325 L F
.50109 .7334 m .50122 .73562 L .5011 .73569 L F
.50096 .73247 m .50102 .73292 L .50129 .72961 L .516 .126 0 r
F
.50101 .73312 m .50114 .73358 L .50129 .72961 L F
.50107 .72951 m .50118 .7341 L .50109 .7334 L 0 0 0 r
F
.50129 .72961 m .50114 .73375 L .50145 .73555 L .497 .126 0 r
F
.50114 .73375 m .50122 .73562 L .50109 .7334 L 0 0 0 r
F
.50119 .73437 m .50122 .73562 L .50114 .73375 L F
.50114 .73375 m .50107 .73561 L .5013 .73557 L .497 .126 0 r
F
.50123 .73452 m .50137 .73557 L .50122 .73562 L .214 .038 0 r
F
.50114 .73375 m .50116 .73407 L .50145 .73555 L .497 .126 0 r
F
.50116 .73407 m .50138 .73556 L .50145 .73555 L F
.50126 .72946 m .50137 .73545 L .50123 .73452 L .214 .038 0 r
F
.50137 .73545 m .50137 .73557 L .50123 .73452 L F
.50116 .73407 m .5013 .73557 L .50138 .73556 L .497 .126 0 r
F
.50118 .7341 m .50119 .73437 L .50114 .73375 L 0 0 0 r
F
.50076 .72975 m .50096 .73247 L .50129 .72961 L .516 .126 0 r
F
.50096 .73247 m .50101 .73312 L .50102 .73292 L F
.50109 .7334 m .5011 .73569 L .50101 .73312 L 0 0 0 r
F
.50101 .73312 m .50111 .73451 L .50114 .73358 L .516 .126 0 r
F
.50107 .72951 m .50109 .7334 L .50088 .72959 L 0 0 0 r
F
.50109 .7334 m .50101 .73312 L .50088 .72959 L F
.50074 .72975 m .50111 .73451 L .50076 .72975 L .516 .126 0 r
F
.50088 .72959 m .50094 .73221 L .50072 .7297 L 0 0 0 r
F
.50083 .73161 m .5008 .73092 L .50073 .73034 L .991 .324 0 r
F
.50068 .72977 m .50104 .73592 L .50063 .72985 L .717 .266 0 r
F
.50068 .72977 m .50072 .73009 L .50074 .72975 L .523 .121 0 r
F
.50077 .73052 m .50104 .73592 L .50068 .72977 L .717 .266 0 r
F
.50087 .73269 m .50103 .73579 L .50104 .73592 L F
.50072 .7297 m .50088 .73289 L .50087 .73269 L F
.50088 .73289 m .50103 .73579 L .50087 .73269 L F
.50083 .73144 m .50103 .73579 L .5008 .73122 L 0 0 0 r
F
.50094 .73221 m .50094 .73237 L .50083 .73144 L F
.50094 .73237 m .50103 .73579 L .50083 .73144 L F
.5008 .73098 m .50079 .73111 L .5008 .73117 L .516 .126 0 r
F
.50083 .73144 m .5008 .73117 L .50107 .73561 L F
.5008 .73098 m .5008 .73117 L .50083 .73144 L F
.50079 .73111 m .5004 .73569 L .50101 .73561 L F
.50079 .73111 m .50101 .73561 L .50107 .73561 L F
.50074 .72975 m .50072 .73009 L .5008 .73098 L F
.50072 .73009 m .5004 .73569 L .5008 .73098 L F
.50072 .7297 m .50077 .73052 L .50072 .73009 L .717 .266 0 r
F
.50068 .72976 m .50072 .73009 L .50068 .72977 L F
.50072 .7297 m .50072 .73009 L .50068 .72976 L F
.49983 .72996 m .5004 .73569 L .50072 .73009 L .523 .121 0 r
F
.49983 .72996 m .50072 .73009 L .50068 .72977 L F
.50074 .72975 m .50083 .73144 L .50091 .732 L .516 .126 0 r
F
.50094 .73221 m .5008 .73122 L .50072 .7297 L 0 0 0 r
F
.50091 .732 m .50107 .73561 L .50111 .73451 L .516 .126 0 r
F
.50083 .73144 m .50107 .73561 L .50091 .732 L F
.50088 .72959 m .50101 .73312 L .50094 .73221 L 0 0 0 r
F
.50091 .72342 m .50107 .72951 L .50088 .72959 L .145 .016 0 r
F
.50116 .72336 m .50107 .72951 L .50091 .72342 L .327 .08 0 r
F
.50184 .7234 m .5017 .72942 L .50176 .72335 L .817 .316 0 r
F
.50184 .7234 m .50171 .72945 L .5017 .72942 L F
.48717 .73715 m .49119 .74201 L .49198 .73664 L .558 .07 0 r
F
.48717 .73715 m .48604 .74222 L .49119 .74201 L F
.50299 .73715 m .50421 .743 L .50608 .7435 L 1 .287 0 r
F
.50206 .73669 m .50421 .743 L .50299 .73715 L 1 .327 0 r
F
.49843 .73026 m .49934 .73582 L .49983 .72996 L .518 .11 0 r
F
.49843 .73026 m .49773 .736 L .49934 .73582 L F
.50116 .72336 m .50126 .72946 L .50107 .72951 L .327 .08 0 r
F
.5014 .72334 m .50126 .72946 L .50116 .72336 L .469 .129 0 r
F
.50176 .72335 m .5016 .72941 L .50161 .72333 L 1 .321 0 r
F
.50176 .72335 m .5017 .72942 L .5016 .72941 L F
.5014 .72334 m .50145 .72942 L .50126 .72946 L .469 .129 0 r
F
.50161 .72333 m .50145 .72942 L .5014 .72334 L .684 .179 0 r
F
.50161 .72333 m .5016 .72941 L .50145 .72942 L F
.6862 .36837 m .65726 .4202 L .63074 .39993 L .552 .612 0 r
F
.6862 .36837 m .72243 .3961 L .65726 .4202 L F
.49983 .72996 m .49934 .73582 L .5004 .73569 L .523 .121 0 r
F
.48408 .57973 m .49952 .5844 L .50116 .59205 L .185 .279 0 r
F
.50206 .73669 m .50296 .74263 L .50421 .743 L 1 .327 0 r
F
.50149 .73635 m .50296 .74263 L .50206 .73669 L 1 .358 0 r
F
.45559 .64016 m .43083 .64585 L .43947 .63558 L 1 .995 0 r
F
.46379 .63163 m .45559 .64016 L .43947 .63558 L 1 1 0 r
F
.49198 .73664 m .49482 .74186 L .49538 .73627 L .62 .108 0 r
F
.49198 .73664 m .49119 .74201 L .49482 .74186 L F
.50608 .7435 m .50739 .74919 L .51059 .74969 L 1 .227 0 r
F
.50421 .743 m .50739 .74919 L .50608 .7435 L 1 .266 0 r
F
.45457 .7435 m .46805 .74699 L .46866 .74292 L .355 0 0 r
F
.45457 .7435 m .45359 .74676 L .46805 .74699 L F
.51514 .75037 m .51684 .75555 L .52389 .75608 L .798 .129 0 r
F
.51059 .74969 m .51684 .75555 L .51514 .75037 L .95 .168 0 r
F
.47298 .35602 m .51562 .36006 L .51239 .38924 L .472 .497 0 r
F
.53278 .39869 m .50768 .37277 L .54944 .37127 L .649 .739 0 r
F
.47298 .35602 m .51239 .38924 L .48269 .38485 L .472 .497 0 r
F
.53278 .39869 m .50366 .40139 L .50768 .37277 L .649 .739 0 r
F
.40506 .64121 m .39768 .65379 L .35921 .64998 L .694 .801 0 r
F
.43083 .64585 m .39768 .65379 L .40506 .64121 L .811 .871 0 r
F
.43266 .35684 m .47298 .35602 L .48269 .38485 L .457 .478 0 r
F
.50129 .72961 m .50145 .73555 L .50159 .72951 L .497 .126 0 r
F
.53089 .59756 m .53385 .61226 L .52358 .60469 L .405 .382 0 r
F
.53089 .59756 m .54519 .60591 L .53385 .61226 L F
.50159 .72951 m .50163 .73552 L .50171 .72945 L .456 .117 0 r
F
.50159 .72951 m .50145 .73555 L .50163 .73552 L F
.50126 .72946 m .50122 .73562 L .50107 .72951 L .214 .038 0 r
F
.50145 .72942 m .50137 .73557 L .50126 .72946 L .358 .089 0 r
F
.50171 .72945 m .50163 .73552 L .50168 .73551 L .299 .062 0 r
F
.50171 .72945 m .50168 .73551 L .5017 .72942 L F
.50149 .73635 m .50215 .74236 L .50296 .74263 L 1 .358 0 r
F
.50117 .7361 m .50215 .74236 L .50149 .73635 L 1 .373 0 r
F
.50145 .72942 m .50151 .73553 L .50137 .73557 L .358 .089 0 r
F
.5016 .72941 m .50151 .73553 L .50145 .72942 L .461 .125 0 r
F
.5017 .72942 m .50162 .73551 L .5016 .72941 L .662 .172 0 r
F
.5017 .72942 m .50168 .73551 L .50162 .73551 L F
.5016 .72941 m .50162 .73551 L .50151 .73553 L .461 .125 0 r
F
.49538 .73627 m .49735 .74176 L .49773 .736 L .672 .135 0 r
F
.49538 .73627 m .49482 .74186 L .49735 .74176 L F
.50117 .7361 m .50166 .74215 L .50215 .74236 L 1 .373 0 r
F
.50104 .73592 m .50166 .74215 L .50117 .7361 L 1 .358 0 r
F
.50421 .743 m .50517 .74883 L .50739 .74919 L 1 .266 0 r
F
.50296 .74263 m .50517 .74883 L .50421 .743 L 1 .304 0 r
F
.46866 .74292 m .47841 .74717 L .47879 .74251 L .483 0 0 r
F
.46866 .74292 m .46805 .74699 L .47841 .74717 L F
.49773 .736 m .49908 .74169 L .49934 .73582 L .713 .154 0 r
F
.49773 .736 m .49735 .74176 L .49908 .74169 L F
.50673 .60477 m .49518 .6028 L .51089 .59747 L .721 .613 0 r
F
.50673 .60477 m .49552 .61021 L .49518 .6028 L F
.50104 .73592 m .5014 .742 L .50166 .74215 L 1 .358 0 r
F
.50103 .73579 m .5014 .742 L .50104 .73592 L .932 .329 0 r
F
.51059 .74969 m .51183 .75516 L .51684 .75555 L .95 .168 0 r
F
.50739 .74919 m .51183 .75516 L .51059 .74969 L 1 .199 0 r
F
.76845 .60871 m .69901 .63916 L .69228 .61941 L .51 .551 0 r
F
.76845 .60871 m .77475 .63439 L .69901 .63916 L F
.57841 .60772 m .56752 .62531 L .5576 .61523 L .511 .535 0 r
F
.57841 .60772 m .592 .6196 L .56752 .62531 L F
.49934 .73582 m .50023 .74165 L .5004 .73569 L .745 .168 0 r
F
.49934 .73582 m .49908 .74169 L .50023 .74165 L F
.62663 .6115 m .60139 .63215 L .592 .6196 L .531 .583 0 r
F
.62663 .6115 m .63904 .62688 L .60139 .63215 L F
.50103 .73579 m .50129 .74189 L .5014 .742 L .932 .329 0 r
F
.5011 .73569 m .50129 .74189 L .50103 .73579 L 0 0 0 r
F
.50296 .74263 m .50366 .74856 L .50517 .74883 L 1 .304 0 r
F
.50215 .74236 m .50366 .74856 L .50296 .74263 L 1 .342 0 r
F
.43947 .63558 m .43083 .64585 L .40506 .64121 L .853 .936 0 r
F
.5004 .73569 m .50096 .74162 L .50107 .73561 L .777 .18 0 r
F
.5004 .73569 m .50023 .74165 L .50096 .74162 L F
.5011 .73569 m .5013 .74181 L .50129 .74189 L 0 0 0 r
F
.50122 .73562 m .5013 .74181 L .5011 .73569 L F
.50122 .73562 m .50137 .74174 L .5013 .74181 L F
.50137 .73557 m .50137 .74174 L .50122 .73562 L .087 0 0 r
F
.50137 .73557 m .50148 .7417 L .50137 .74174 L F
.50107 .73561 m .50139 .74161 L .50145 .73555 L .821 .193 0 r
F
.50107 .73561 m .50096 .74162 L .50139 .74161 L F
.47879 .74251 m .4858 .7473 L .48604 .74222 L .58 .051 0 r
F
.47879 .74251 m .47841 .74717 L .4858 .7473 L F
.50151 .73663 m .50148 .7417 L .50143 .73555 L .231 .043 0 r
F
.50151 .73553 m .50159 .74166 L .50148 .7417 L F
.50146 .73603 m .50139 .74161 L .50162 .74161 L .931 .218 0 r
F
.50145 .73555 m .50145 .73581 L .50146 .73603 L F
.50143 .73555 m .50148 .7417 L .50137 .73557 L .231 .043 0 r
F
.50145 .73581 m .50139 .74161 L .50146 .73603 L .931 .218 0 r
F
.50145 .73555 m .50146 .73603 L .50163 .73552 L F
.50151 .73629 m .50151 .73663 L .50146 .73603 L .231 .043 0 r
F
.50146 .73603 m .50163 .737 L .50163 .73552 L .931 .218 0 r
F
.50162 .73551 m .50162 .73652 L .50151 .73553 L .247 .048 0 r
F
.50162 .73652 m .50159 .74166 L .50152 .73653 L F
.50162 .73652 m .50152 .73653 L .50151 .73553 L F
.50155 .73652 m .50162 .74161 L .50163 .737 L .931 .218 0 r
F
.50146 .73603 m .50148 .73653 L .50155 .73652 L F
.50148 .73653 m .50162 .74161 L .50155 .73652 L F
.50151 .73553 m .50151 .73629 L .50143 .73555 L .231 .043 0 r
F
.50151 .73629 m .50146 .73603 L .50143 .73555 L F
.50168 .73551 m .50167 .74163 L .50165 .73849 L 0 0 0 r
F
.50163 .73552 m .50165 .73766 L .50168 .73551 L 1 .337 0 r
F
.50168 .73551 m .50165 .73849 L .50162 .73551 L 0 0 0 r
F
.50168 .73551 m .50169 .74162 L .50167 .74163 L F
.50165 .73766 m .50169 .74162 L .50168 .73551 L 1 .337 0 r
F
.50162 .73615 m .50167 .74163 L .50159 .74166 L .247 .048 0 r
F
.50162 .73551 m .50163 .737 L .50162 .73615 L F
.50163 .737 m .50167 .74163 L .50162 .73615 L F
.50166 .73869 m .50162 .74161 L .50169 .74162 L 1 .337 0 r
F
.50163 .73552 m .50163 .73675 L .50166 .73869 L F
.50163 .73675 m .50162 .74161 L .50166 .73869 L F
.50215 .74236 m .50267 .74836 L .50366 .74856 L 1 .342 0 r
F
.50166 .74215 m .50267 .74836 L .50215 .74236 L 1 .379 0 r
F
.45541 .56678 m .48408 .57973 L .46987 .57632 L .21 .307 0 r
F
.43834 .56594 m .45541 .56678 L .46987 .57632 L .165 .303 0 r
F
.46379 .63163 m .43947 .63558 L .45081 .62593 L 1 1 0 r
F
.4735 .62371 m .46379 .63163 L .45081 .62593 L F
.50739 .74919 m .50829 .75487 L .51183 .75516 L 1 .199 0 r
F
.50517 .74883 m .50829 .75487 L .50739 .74919 L 1 .229 0 r
F
.48604 .74222 m .49105 .7474 L .49119 .74201 L .683 .104 0 r
F
.48604 .74222 m .4858 .7473 L .49105 .7474 L F
.50166 .74215 m .50205 .74821 L .50267 .74836 L 1 .379 0 r
F
.5014 .742 m .50205 .74821 L .50166 .74215 L 1 .407 0 r
F
.49119 .74201 m .49474 .74747 L .49482 .74186 L .789 .142 0 r
F
.49119 .74201 m .49105 .7474 L .49474 .74747 L F
.5014 .742 m .50169 .7481 L .50205 .74821 L 1 .407 0 r
F
.50129 .74189 m .50169 .7481 L .5014 .742 L 1 .385 0 r
F
.445 .41649 m .38648 .40549 L .42353 .39022 L .725 .85 0 r
F
.47382 .40736 m .445 .41649 L .42353 .39022 L .707 .831 0 r
F
.50517 .74883 m .50583 .75465 L .50829 .75487 L 1 .229 0 r
F
.50366 .74856 m .50583 .75465 L .50517 .74883 L 1 .258 0 r
F
.50129 .74189 m .50152 .74801 L .50169 .7481 L 1 .385 0 r
F
.5013 .74181 m .50152 .74801 L .50129 .74189 L .894 .324 0 r
F
.49482 .74186 m .49731 .74753 L .49735 .74176 L .881 .17 0 r
F
.49482 .74186 m .49474 .74747 L .49731 .74753 L F
.49552 .61021 m .47939 .60938 L .49518 .6028 L .822 .827 0 r
F
.49552 .61021 m .48426 .61654 L .47939 .60938 L F
.5013 .74181 m .50147 .74794 L .50152 .74801 L .894 .324 0 r
F
.50137 .74174 m .50147 .74794 L .5013 .74181 L 0 0 0 r
F
.49735 .74176 m .49906 .74758 L .49908 .74169 L .96 .193 0 r
F
.49735 .74176 m .49731 .74753 L .49906 .74758 L F
.50137 .74174 m .50151 .74789 L .50147 .74794 L 0 0 0 r
F
.50148 .7417 m .50151 .74789 L .50137 .74174 L F
.61954 .38144 m .62962 .33717 L .67477 .35052 L .574 .623 0 r
F
.50148 .7417 m .50158 .74785 L .50151 .74789 L 0 0 0 r
F
.50159 .74166 m .50158 .74785 L .50148 .7417 L .118 .003 0 r
F
.49908 .74169 m .50023 .74762 L .50023 .74165 L 1 .215 0 r
F
.49908 .74169 m .49906 .74758 L .50023 .74762 L F
.61723 .57536 m .64696 .5574 L .66697 .56515 L .397 .405 0 r
F
.61723 .57536 m .6022 .57174 L .64696 .5574 L F
.50159 .74166 m .50167 .74781 L .50158 .74785 L .118 .003 0 r
F
.50167 .74163 m .50167 .74781 L .50159 .74166 L .041 0 0 r
F
.50023 .74165 m .50098 .74766 L .50096 .74162 L 1 .24 0 r
F
.50023 .74165 m .50023 .74762 L .50098 .74766 L F
.50167 .74163 m .50174 .74778 L .50167 .74781 L .041 0 0 r
F
.50169 .74162 m .50174 .74778 L .50167 .74163 L 0 0 0 r
F
.50366 .74856 m .50415 .75449 L .50583 .75465 L 1 .258 0 r
F
.50267 .74836 m .50415 .75449 L .50366 .74856 L 1 .289 0 r
F
.50096 .74162 m .50143 .74769 L .50139 .74161 L 1 .273 0 r
F
.50096 .74162 m .50098 .74766 L .50143 .74769 L F
.50169 .74162 m .50175 .74775 L .50174 .74778 L 0 0 0 r
F
.50162 .74161 m .50175 .74775 L .50169 .74162 L 1 .434 0 r
F
.50139 .74161 m .50166 .74772 L .50162 .74161 L 1 .336 0 r
F
.50139 .74161 m .50143 .74769 L .50166 .74772 L F
.50162 .74161 m .50166 .74772 L .50175 .74775 L 1 .434 0 r
F
.4735 .62371 m .45081 .62593 L .46434 .61713 L 1 1 0 r
F
.48426 .61654 m .4735 .62371 L .46434 .61713 L .945 1 0 r
F
.50267 .74836 m .50303 .75437 L .50415 .75449 L 1 .289 0 r
F
.50205 .74821 m .50303 .75437 L .50267 .74836 L 1 .323 0 r
F
.48426 .61654 m .46434 .61713 L .47939 .60938 L .945 1 0 r
F
.50366 .40139 m .46479 .37913 L .50768 .37277 L .68 .793 0 r
F
.50366 .40139 m .47382 .40736 L .46479 .37913 L F
.50205 .74821 m .50232 .75428 L .50303 .75437 L 1 .323 0 r
F
.50169 .7481 m .50232 .75428 L .50205 .74821 L 1 .368 0 r
F
.57135 .58165 m .58134 .56965 L .6022 .57174 L .431 .417 0 r
F
.57135 .58165 m .55625 .58193 L .58134 .56965 L F
.50169 .7481 m .5019 .75421 L .50232 .75428 L 1 .368 0 r
F
.50152 .74801 m .5019 .75421 L .50169 .7481 L 1 .421 0 r
F
.50152 .74801 m .50168 .75415 L .5019 .75421 L F
.50147 .74794 m .50168 .75415 L .50152 .74801 L 1 .365 0 r
F
.50147 .74794 m .50161 .7541 L .50168 .75415 L F
.50151 .74789 m .50161 .7541 L .50147 .74794 L 0 0 0 r
F
.50151 .74789 m .50162 .75406 L .50161 .7541 L F
.50158 .74785 m .50162 .75406 L .50151 .74789 L F
.32913 .55346 m .34514 .54461 L .39223 .55748 L .307 .362 0 r
F
.25619 .54129 m .34514 .54461 L .32913 .55346 L .359 .387 0 r
F
.50158 .74785 m .50169 .75402 L .50162 .75406 L 0 0 0 r
F
.50167 .74781 m .50169 .75402 L .50158 .74785 L .073 0 0 r
F
.50167 .74781 m .50177 .75399 L .50169 .75402 L F
.50174 .74778 m .50177 .75399 L .50167 .74781 L 0 0 0 r
F
.50174 .74778 m .50184 .75395 L .50177 .75399 L F
.50175 .74775 m .50184 .75395 L .50174 .74778 L F
.50175 .74775 m .50185 .75391 L .50184 .75395 L F
.50166 .74772 m .50185 .75391 L .50175 .74775 L 1 .365 0 r
F
.47382 .40736 m .42353 .39022 L .46479 .37913 L .707 .831 0 r
F
.50166 .74772 m .50177 .75386 L .50185 .75391 L 1 .365 0 r
F
.50143 .74769 m .50177 .75386 L .50166 .74772 L 1 .413 0 r
F
.50143 .74769 m .50156 .7538 L .50177 .75386 L F
.50098 .74766 m .50156 .7538 L .50143 .74769 L 1 .356 0 r
F
.50098 .74766 m .50113 .75373 L .50156 .7538 L F
.50023 .74762 m .50113 .75373 L .50098 .74766 L 1 .307 0 r
F
.50023 .74762 m .50042 .75364 L .50113 .75373 L F
.49906 .74758 m .50042 .75364 L .50023 .74762 L 1 .269 0 r
F
.49906 .74758 m .4993 .75352 L .50042 .75364 L F
.49731 .74753 m .4993 .75352 L .49906 .74758 L 1 .235 0 r
F
.49731 .74753 m .49761 .75335 L .4993 .75352 L F
.49474 .74747 m .49761 .75335 L .49731 .74753 L 1 .202 0 r
F
.49474 .74747 m .49513 .75314 L .49761 .75335 L F
.49105 .7474 m .49513 .75314 L .49474 .74747 L .961 .17 0 r
F
.49105 .7474 m .49156 .75285 L .49513 .75314 L F
.4858 .7473 m .49156 .75285 L .49105 .7474 L .804 .13 0 r
F
.56119 .59687 m .5576 .61523 L .54519 .60591 L .466 .475 0 r
F
.56119 .59687 m .57841 .60772 L .5576 .61523 L F
.36877 .63464 m .35921 .64998 L .30517 .64462 L .617 .716 0 r
F
.40506 .64121 m .35921 .64998 L .36877 .63464 L .694 .801 0 r
F
.4858 .7473 m .48648 .75245 L .49156 .75285 L .804 .13 0 r
F
.47841 .74717 m .48648 .75245 L .4858 .7473 L .658 .074 0 r
F
.47841 .74717 m .4793 .7519 L .48648 .75245 L F
.46805 .74699 m .4793 .7519 L .47841 .74717 L .543 .001 0 r
F
.46805 .74699 m .4692 .75116 L .4793 .7519 L F
.45359 .74676 m .4692 .75116 L .46805 .74699 L .406 0 0 r
F
.43947 .63558 m .40506 .64121 L .41683 .6291 L .853 .936 0 r
F
.45081 .62593 m .43947 .63558 L .41683 .6291 L .865 .971 0 r
F
.41062 .55434 m .45541 .56678 L .43834 .56594 L .257 .335 0 r
F
.39223 .55748 m .41062 .55434 L .43834 .56594 L .238 .334 0 r
F
.47531 .56922 m .49952 .5844 L .48408 .57973 L .262 .319 0 r
F
.45541 .56678 m .47531 .56922 L .48408 .57973 L .21 .307 0 r
F
.45359 .74676 m .45503 .75012 L .4692 .75116 L .406 0 0 r
F
.43345 .74644 m .45503 .75012 L .45359 .74676 L .246 0 0 r
F
.43345 .74644 m .4352 .74869 L .45503 .75012 L F
.40545 .746 m .4352 .74869 L .43345 .74644 L .091 0 0 r
F
.34885 .32692 m .43266 .35684 L .39712 .36209 L .475 .504 0 r
F
.30884 .34285 m .34885 .32692 L .39712 .36209 L .471 .498 0 r
F
.40545 .746 m .40739 .74671 L .4352 .74869 L .091 0 0 r
F
.34514 .54461 m .41062 .55434 L .39223 .55748 L .31 .36 0 r
F
.41683 .6291 m .40506 .64121 L .36877 .63464 L .719 .839 0 r
F
.67624 .59985 m .63904 .62688 L .62663 .6115 L .511 .557 0 r
F
.67624 .59985 m .69228 .61941 L .63904 .62688 L F
.54117 .58738 m .54519 .60591 L .53089 .59756 L .42 .421 0 r
F
.54117 .58738 m .56119 .59687 L .54519 .60591 L F
.35576 .42413 m .26461 .42507 L .29525 .39648 L .667 .776 0 r
F
.38648 .40549 m .35576 .42413 L .29525 .39648 L .671 .785 0 r
F
.60808 .59696 m .592 .6196 L .57841 .60772 L .499 .534 0 r
F
.60808 .59696 m .62663 .6115 L .592 .6196 L F
.36653 .74541 m .36834 .74393 L .40739 .74671 L .036 .289 0 r
F
.31246 .74458 m .36834 .74393 L .36653 .74541 L .13 .321 0 r
F
.47531 .56922 m .49702 .57345 L .49952 .5844 L .262 .319 0 r
F
.45081 .62593 m .41683 .6291 L .43252 .61783 L .865 .971 0 r
F
.46434 .61713 m .45081 .62593 L .43252 .61783 L .842 .96 0 r
F
.51089 .59747 m .49484 .59217 L .51699 .58702 L .662 .609 0 r
F
.51089 .59747 m .49518 .6028 L .49484 .59217 L F
.31246 .74458 m .31325 .74004 L .36834 .74393 L .13 .321 0 r
F
.23725 .74345 m .31325 .74004 L .31246 .74458 L .197 .341 0 r
F
.63855 .34466 m .63074 .39993 L .59701 .38256 L .535 .589 0 r
F
.63855 .34466 m .6862 .36837 L .63074 .39993 L F
.46434 .61713 m .43252 .61783 L .45142 .60774 L .842 .96 0 r
F
.47939 .60938 m .46434 .61713 L .45142 .60774 L .79 .888 0 r
F
.49518 .6028 m .47257 .59912 L .49484 .59217 L .724 .76 0 r
F
.49518 .6028 m .47939 .60938 L .47257 .59912 L F
.23725 .74345 m .23502 .73453 L .31325 .74004 L .197 .341 0 r
F
.31706 .62524 m .30517 .64462 L .22855 .63699 L .567 .639 0 r
F
.36877 .63464 m .30517 .64462 L .31706 .62524 L .617 .716 0 r
F
.47939 .60938 m .45142 .60774 L .47257 .59912 L .79 .888 0 r
F
.4344 .55303 m .47531 .56922 L .45541 .56678 L .285 .341 0 r
F
.41062 .55434 m .4344 .55303 L .45541 .56678 L .257 .335 0 r
F
.41683 .6291 m .36877 .63464 L .38467 .61985 L .719 .839 0 r
F
.43252 .61783 m .41683 .6291 L .38467 .61985 L .725 .852 0 r
F
.58411 .58383 m .57841 .60772 L .56119 .59687 L .466 .487 0 r
F
.58411 .58383 m .60808 .59696 L .57841 .60772 L F
.66697 .56515 m .7131 .53625 L .73909 .55038 L .422 .418 0 r
F
.66697 .56515 m .64696 .5574 L .7131 .53625 L F
.6022 .57174 m .61817 .55168 L .64696 .5574 L .447 .426 0 r
F
.6022 .57174 m .58134 .56965 L .61817 .55168 L F
.38467 .61985 m .36877 .63464 L .31706 .62524 L .632 .738 0 r
F
.39954 .31623 m .47298 .35602 L .43266 .35684 L .483 .515 0 r
F
.34885 .32692 m .39954 .31623 L .43266 .35684 L .475 .504 0 r
F
.74862 .58284 m .69228 .61941 L .67624 .59985 L .495 .531 0 r
F
.74862 .58284 m .76845 .60871 L .69228 .61941 L F
.25619 .54129 m .27616 .52582 L .34514 .54461 L .359 .387 0 r
F
.46244 .554 m .49702 .57345 L .47531 .56922 L .318 .354 0 r
F
.4344 .55303 m .46244 .554 L .47531 .56922 L .285 .341 0 r
F
.38648 .40549 m .29525 .39648 L .33811 .37101 L .671 .785 0 r
F
.42353 .39022 m .38648 .40549 L .33811 .37101 L .667 .783 0 r
F
.65107 .58131 m .62663 .6115 L .60808 .59696 L .488 .523 0 r
F
.65107 .58131 m .67624 .59985 L .62663 .6115 L F
.37016 .53746 m .4344 .55303 L .41062 .55434 L .321 .363 0 r
F
.34514 .54461 m .37016 .53746 L .41062 .55434 L .31 .36 0 r
F
.55591 .57263 m .56119 .59687 L .54117 .58738 L .43 .444 0 r
F
.55591 .57263 m .58411 .58383 L .56119 .59687 L F
.43252 .61783 m .38467 .61985 L .40637 .60617 L .725 .852 0 r
F
.45142 .60774 m .43252 .61783 L .40637 .60617 L .713 .831 0 r
F
.58203 .32664 m .63855 .34466 L .59701 .38256 L .52 .566 0 r
F
.49324 .55754 m .51939 .57951 L .49702 .57345 L .355 .376 0 r
F
.46244 .554 m .49324 .55754 L .49702 .57345 L .318 .354 0 r
F
.27616 .52582 m .37016 .53746 L .34514 .54461 L .359 .386 0 r
F
.49324 .55754 m .52502 .56378 L .51939 .57951 L .355 .376 0 r
F
.51699 .58702 m .49451 .57673 L .52601 .57185 L .612 .588 0 r
F
.51699 .58702 m .49484 .59217 L .49451 .57673 L F
.31706 .62524 m .22855 .63699 L .24229 .61161 L .567 .639 0 r
F
.45804 .31217 m .52037 .3156 L .51562 .36006 L .493 .529 0 r
F
.54944 .37127 m .51397 .32914 L .57488 .32966 L .62 .708 0 r
F
.45804 .31217 m .51562 .36006 L .47298 .35602 L .493 .529 0 r
F
.54944 .37127 m .50768 .37277 L .51397 .32914 L .62 .708 0 r
F
.45142 .60774 m .40637 .60617 L .43289 .59414 L .713 .831 0 r
F
.47257 .59912 m .45142 .60774 L .43289 .59414 L .686 .774 0 r
F
.39954 .31623 m .45804 .31217 L .47298 .35602 L .483 .515 0 r
F
.49484 .59217 m .46285 .58421 L .49451 .57673 L .651 .687 0 r
F
.49484 .59217 m .47257 .59912 L .46285 .58421 L F
.47257 .59912 m .43289 .59414 L .46285 .58421 L .686 .774 0 r
F
.42353 .39022 m .33811 .37101 L .39118 .3504 L .667 .783 0 r
F
.46479 .37913 m .42353 .39022 L .39118 .3504 L .656 .769 0 r
F
.58134 .56965 m .58173 .54879 L .61817 .55168 L .495 .457 0 r
F
.38467 .61985 m .31706 .62524 L .33827 .60645 L .632 .738 0 r
F
.40637 .60617 m .38467 .61985 L .33827 .60645 L .638 .74 0 r
F
.61763 .56468 m .60808 .59696 L .58411 .58383 L .464 .489 0 r
F
.61763 .56468 m .65107 .58131 L .60808 .59696 L F
.50768 .37277 m .4512 .33613 L .51397 .32914 L .64 .743 0 r
F
.50768 .37277 m .46479 .37913 L .4512 .33613 L F
.40338 .53284 m .46244 .554 L .4344 .55303 L .338 .371 0 r
F
.37016 .53746 m .40338 .53284 L .4344 .55303 L .321 .363 0 r
F
.33827 .60645 m .31706 .62524 L .24229 .61161 L .578 .652 0 r
F
.46479 .37913 m .39118 .3504 L .4512 .33613 L .656 .769 0 r
F
.64696 .5574 m .67353 .52475 L .7131 .53625 L .455 .438 0 r
F
.64696 .5574 m .61817 .55168 L .67353 .52475 L F
.71488 .55804 m .67624 .59985 L .65107 .58131 L .479 .509 0 r
F
.71488 .55804 m .74862 .58284 L .67624 .59985 L F
.40637 .60617 m .33827 .60645 L .36826 .5891 L .638 .74 0 r
F
.43289 .59414 m .40637 .60617 L .36826 .5891 L .633 .722 0 r
F
.57756 .55082 m .58411 .58383 L .55591 .57263 L .438 .456 0 r
F
.57756 .55082 m .61763 .56468 L .58411 .58383 L F
.44323 .53149 m .49324 .55754 L .46244 .554 L .359 .384 0 r
F
.40338 .53284 m .44323 .53149 L .46244 .554 L .338 .371 0 r
F
.30981 .51237 m .40338 .53284 L .37016 .53746 L .365 .39 0 r
F
.27616 .52582 m .30981 .51237 L .37016 .53746 L .359 .386 0 r
F
.48745 .53395 m .52502 .56378 L .49324 .55754 L .384 .403 0 r
F
.44323 .53149 m .48745 .53395 L .49324 .55754 L .359 .384 0 r
F
.43289 .59414 m .36826 .5891 L .40572 .57406 L .633 .722 0 r
F
.46285 .58421 m .43289 .59414 L .40572 .57406 L .619 .682 0 r
F
.48745 .53395 m .53322 .54043 L .52502 .56378 L .384 .403 0 r
F
.52601 .57185 m .49419 .55377 L .53956 .54935 L .572 .562 0 r
F
.52601 .57185 m .49451 .57673 L .49419 .55377 L F
.33827 .60645 m .24229 .61161 L .26993 .58665 L .578 .652 0 r
F
.36826 .5891 m .33827 .60645 L .26993 .58665 L .583 .653 0 r
F
.46285 .58421 m .40572 .57406 L .44858 .56209 L .619 .682 0 r
F
.49451 .57673 m .46285 .58421 L .44858 .56209 L .599 .625 0 r
F
.49451 .57673 m .44858 .56209 L .49419 .55377 L F
.61817 .55168 m .62171 .51724 L .67353 .52475 L .487 .465 0 r
F
.61817 .55168 m .58173 .54879 L .62171 .51724 L F
.66806 .53578 m .65107 .58131 L .61763 .56468 L .461 .485 0 r
F
.66806 .53578 m .71488 .55804 L .65107 .58131 L F
.35639 .50238 m .44323 .53149 L .40338 .53284 L .375 .397 0 r
F
.30981 .51237 m .35639 .50238 L .40338 .53284 L .365 .39 0 r
F
.36826 .5891 m .26993 .58665 L .31124 .56347 L .583 .653 0 r
F
.40572 .57406 m .36826 .5891 L .31124 .56347 L .581 .639 0 r
F
.61041 .51756 m .61763 .56468 L .57756 .55082 L .443 .462 0 r
F
.61041 .51756 m .66806 .53578 L .61763 .56468 L F
.41377 .49718 m .48745 .53395 L .44323 .53149 L .389 .408 0 r
F
.35639 .50238 m .41377 .49718 L .44323 .53149 L .375 .397 0 r
F
.40572 .57406 m .31124 .56347 L .36459 .54353 L .581 .639 0 r
F
.44858 .56209 m .40572 .57406 L .36459 .54353 L .573 .613 0 r
F
.47839 .49776 m .53322 .54043 L .48745 .53395 L .405 .422 0 r
F
.47839 .49776 m .54562 .50461 L .53322 .54043 L F
.53956 .54935 m .49388 .51851 L .56046 .51491 L .541 .538 0 r
F
.53956 .54935 m .49419 .55377 L .49388 .51851 L F
.41377 .49718 m .47839 .49776 L .48745 .53395 L .389 .408 0 r
F
.44858 .56209 m .36459 .54353 L .42691 .5282 L .573 .613 0 r
F
.49419 .55377 m .44858 .56209 L .42691 .5282 L .56 .578 0 r
F
.49419 .55377 m .42691 .5282 L .49388 .51851 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo5Xc029CPROoo
001doolKS<0@U>21ool006ooob2<`12Dh0>E07koo`00K?oo8hc049CP1ID0O?oo001YoolNS<0A_Z0;
]X05U@1hool006Kooab<`0Jn`12nX0^fP0VE07Coo`00H_oo6hc02kk04;jP2[J03ID0LOoo001QoolF
S<0A_/0@_Z0:]X0=U@02WB02[T1]ool005oooaJ<`0?6`12n`0nnX0ZfP0fE00FM80>^@6[oo`00GOoo
5Hc01/K04;k03kjP2[J039D029dP1:H0Iooo001LoolDS<09a/0?_/0?_Z09]X0<U@0;WB04YP1Uool0
05[ooa><`0c6`0nn`0nnX0VfP0bE00fM80BV06?oo`00F?oo4hc03lK03kk03[jP2;J039D049dP1:H0
HOoo001Hool@S<0Ba/0?_/0=_Z09]X0;U@0CWB04YP1Oool005Oooa2<`1C6`0jn`0fnX0RfP0^E01>M
80>M@004YP2M`9g0WL1Mool005Koo`n<`1K6`0jn`0fnX0RfP0^E01:M80FM@0BM`5coo`00EOoo3hc0
6<K03Kk03KjP1kJ02iD04YdP29e00ig0Fooo001Dool>S<0Ja/0=_/0<_Z08]X03U<07U@0AWB0;WD03
WL1Jool005?oo`f<`1g6`0bn`0c700Rn`0JD`0>E016M80fM@0>M`5Woo`00D_oo3Hc07/K02Kk01<lP
2lL01kk02IC04IdP49e00Yg0F?oo001Bool3S>08S<0Qa/04_/08cb0:a`07_/0:U<02U>0>WB0BWD02
WL1Gool005;oo`J<h0><`2?6`0c?80[700Nn`0VD`0FDh0ZM81FM@0:MH5Koo`00DOoo2HcP0lJP7lK0
0mLP2llP2/L01kk029C029CP1idP5Ie00ZEP0YePEOoo001Aool8S>05aZ0Ka/06eb0;cb09a`07_/09
U<0:U>04WB0DWD05YF02WF1Dool0057oo`N<h0S6X1K6`0[G80[?80W700Nn`0RD`0fDh1BM@0RUH003
WF3ooooo05;oo`00D?oo1hcP2/JP4/K03MLP2/lP2LL01[k029C03ICP0idP49e02jEP00>MH?ooool0
DOoo001@ool6S>0=aZ0?a/0?eb09cb08a`06_/03S806U<0<U>05WB0=WD0=YF02WF1Bool004ooo`J<
h0o6X0c6`17G80W?80C700CGP0K780F<P0>D`0bDh0NM80ZM@12UH003WF3ooooo053oo`00E?oo4/JP
2LK04mLP2<lP2=N01/LP1hb02iCP2idP1Ye04jEP00>E8?ooool0Cooo001BoolEaZ06a/0Eeb04cb05
gj07eh06ab07S803U:07U>0=WB03WD0FYF1Aool005;oo`>nH1C6X0?6`1KG80WOX0OGP0G780N<P0JD
X0BDh0nM81RUH57oo`00DOoo1[iP4lJP5]LP0nNP2=nP1mN01LLP1Xb02IBP49dP5jEP0jFPD?oo001@
ool9_V0@aZ03e^0Beb06ij07gj07eh04ab07S808U:03W>0<WB0FYF06YJ1@ool0053oo`^nH0g6X0KF
h0gG80WWX0OOX0KGP0GGH0>400><P0RDX0FLh0VM81JUH0VUX4ooo`00Cooo3[iP2/JP2MKP2]LP0^n0
2NNP1]nP1^OP1=MP1X@029BP1icP1YdP5JEP3:FPCooo001>oolA_V07aZ0<e^06eb05kh09ij03gj03
on05in04ef06Q002U405U:09W>03WB0EYF0?YJ1>ool004kooa>nH0C6X0oFh0?G80O_P0SWX0Koh0GW
h0?GH0J400FD@0:DX0^Lh1BUH1:UX4koo`00COoo5[iP4]KP2^n01NNP2?oP1>OP1=MP0W^00h@01iA0
2YcP0jE04:EP5ZFPCOoo001<oolG_V03cZ0>e^03id09kh02ij0>on03gf05Nh07U403W:06W>06YD0<
YF04[J0EYJ1=ool004_ooaNnH0O>X0[Fh0GW@0S_P13oh0;OH003Ld1kP7^0009kP0>;`0>D@0JLX0>L
h0VU@0RUH0N]X1JUX4coo`00Booo1;i04kiP2LjP1mKP2>M01Nn04?oP0nK000ARX7;PNh1kP0F;`0VL
X0bU@0BUH0^]X1FUX4coo`00Booo2;i03[iP3LjP0mKP2^M00nn04OoP0^K000ARX7;PL^1bh0F;`0:L
80JLX0>/h0^U@0n]X12UX0F]`4coo`00Booo3;i02[iP3ljP3>M04ooP0^fP00AB06Y0L^1bh0:3@0:;
`0BL80>LX0J/h0NU@0B]P0n]X0ZUX0Z]`4coo`00Booo4;i01KiP4<jP0^KP2NM00on04OoP00?]X460
JT000VY018=01Y`P2JcP0jE02:f03ZfP1JFP3jg0C?oo001:oolE_T0@cZ05i^06id06oh0>on000nAP
8<0a8002FL02NZ02Pd02Tj03W203[808[>0;[H0>[J0D[L1<ool004[ooaFn@0G6H0[>X0SVh0?W@0So
P0coh005oZ3SX110BB1AH002LR02NZ04Tj06[804[>04]F0;[H07[J07]L0C[L1<ool004[ooaFn@0W6
H0G>X0GVh19l015l80:C00:CX0:/80F/P0ReH0^]P0je`1>]`4coo`00B_oo5;i03/IP0^KP5W`04G`P
1XA000>/8:b0[8000kd02;EP1Jf01[g03KG04jg0C?oo0019oolE_T0;aV0KO00AO20<Q408]F0;_L0=
]L0C[L1<ool004Woo`Nf00fn@0O6H25l011l8164@0C5`0Zm`0fe`1>]`4coo`00BOoo3KH01ki01LIP
17_P7g`047`P4XA000C5`8B0Q824P0Vm`0fe`1>]`4coo`00BOoo4kH01<IP1g_P7W`01G`P2JGP4IfP
00BM@8A0Q82M@0J4P0Jm`0fe`1>]h4coo`00BOoo4kH000>n07_PNn002G_P6G`04ZGP49fP0Ye000>4
@8B0Q8002HB00ie03KH04jgPC?oo0019oolB]P0?Nn0CO005YR0AYN0@WJ000ie0Q424P00>Q804U>09
]P0C[N1<ool004Woo`nf01=kh0il00VV816Uh0nMX003WD24@8A000>4P003WD24P8B000b4P0BDh0Jf
01>]h4coo`00BOoo3[H05G_P2G`03JHP4JGP3ifP00>M@8A0Q8004HB00hbP1ICP0kH04ZgPCOoo0019
ool<]P0INn02O00CYR0?YN0?WJ000ie0Q42M@00AQ806S:06U>0B[N1=ool004Woo`^f01Ykh0>^@1:V
80nUh0jMX0:M@003Q424P8B000n4P0V<X0>Dh0><X12]h4goo`00BOoo2KH06G_P1ji04JHP3jGP3YfP
0XA01hB000>M@8B0Q8001hB04XbP3ZgPCOoo001:ool6[L0INn0:[T0AYR0>YN0=WJ000ie0Q424@00@
Q80ES:0;]R1>ool004[oo`J]`1Ikh0j^@12V80jUh0fMX003WD24@8B000n4P1R<X0Vf84koo`00Booo
1:g05G_P4Ji03jHP3ZGP39fP00>M@8A0Q8003hB06hbP1[HPCooo001;ool4[L0BNn0D[T0@YR0<YN0<
WJ0019e0O21l89e00XAP38B058bP0hcP0hbP0hA01KHPCooo001<ool2[L0BNn0F[T0?YR06YN06[T0<
YN02O207Q602Q8000iCPQ824P003Q80CS:06S>06Q403]R1@ool004coo`:]`11kh1V^@0jV80b^@0^U
h003WF1l88AP00Z4H0B4P1:<X0Z<h0F4@0:f853oo`00COoo3g_P7:i02JHP1KJP2ji02jGP00=l88AP
Q60038AP4hbP38cP1HA0DOoo001<ool>Nn0O[T04YR09]Z0;[T0:YN000iePO224H00<Q603S80?S:0?
S>05Q41@ool004coo`Ml00Ekh26^@0ffX0^^@0VUh003WF1l88AP00b4H0J<P0^<X1><h0B4@4ooo`00
C?oo2W`08Ji00kk03;JP2ji02JGP0W`P38AP2Hb028bP5HcP18@0C_oo001<ool8O00Q[T06_/0<]Z0:
[T08YN000iePO224H00;Q60<S804S:0HS>03Q01>ool004coo`Ml00B^81b^@0Vn`0^fX0Z^@0NUh0:M
H003Nl1l87`P00V4H0n<P1R<h0>E00:404koo`00C?oo1W`01jhP6:i02kk02kJP2Ji02:hP00>UH7_0
O20017`P1XAP3hb00hc04hcP1iD00X@0COoo001;ool6O00:[R0C[T0?_/0:]Z09_/07[R02YF000g_0
O21l8005O203Q60>S806S<0?S>0;U@000h@0ooooo`1;ool004coo`Al80f^812^@16n`0NfX0??@0Rn
`0N^8003YF1k`7`P00Ul80f<P0V<`0b<h0jE04goo`00C?oo0g`P4JhP2ji05;k00kJP1/m02;k01ZhP
00>UH7_0Nl002G`P18AP28b038c028cP4ID0COoo001<ool2O20D[R08[T0E_/09cd08_/05[R02YF00
0g=PO21l8006O208Q604S80?S<04S>0EU@1<ool004gooaN^80B^@1Fn`0?GH0W?@0Jn`0Jn@003[B1c
H7=P00=k`0Al80^4H1:<`1VE04_oo`00Booo6jhP5Kk01]MP2<m00kk00mM01Ki000>]87=PLf001W_0
38AP4Hc00iDP6ID0B_oo001;ool4YP0F[R03_Z0@_/0:ef07cd06ed05_T03Lf06Nl02Q208Q60@S<07
UB0HU@1:ool004[oo`RV01:^80JnX0fn`0cGH0??@0CWh0GG@0Bn@003[B1S06<000Ik`0B480J4H0n<
`0ZE81:E00JE@4Woo`00B_oo2jH03ZhP2KjP2[k03MMP1nOP1MM01<i00V<00g=00g_01X@P0hAP3Xc0
3YDP39D02iE0BOoo0019ool@YP09[R0<_Z06_/0>ef02mn07in02ed02kl03cT000kBPH`1c@005Ld08
Q20=S<0BUB06U@0@UD19ool004Wooa>V00F^80nnX0>n`0gGH0Ggh0KWh0C_`0;>@003]01JH5YP009Z
`0=c@0>3`0B480BDP0R<`0BM016E81NE@4Soo`00B?oo5jH04[jP3MMP2?OP0nOP0_oP0no00]G000>d
04WPBN0016[01X?029B018c029d03IDP19eP5YE0B?oo0018oolGYP04]V0=_Z04eb09ef09mn05on03
ol001=G0g>2kX3V00V900V[00W/P18?00Y@P29B039d029DP29eP5YE0B?oo0017oolGYP08]V09_Z08
eb05ef09mn07on02ol02g>000bTPFL1I`002HT04Nb02Pl04U204U804W>0<W@04UB0<WF0FUD17ool0
04KooaRV00bfH0BnX0cG80Wgh0Woh0;o@004i00801R0DF02FL02NZ04Nb06U208W>0;W@0@WF0FUD17
ool004Koo`JU`16V012fH0cG80?gP0Kgh0_oh006od3SX4RP6819855P0W8P0WZP19>P0i@P0jBP29cP
1Id01ZEP49eP5IE0Aooo0016ool;YL0<YP0@]V03c/08eb06mh03mn0<on001OePjb18X430BB000VVP
00Ab88/PRb2;80BCX0FTX0RLh0bUH0nMH0^E@0ZMH4Ooo`00A_oo4:G01ZH04;IP1lk01=LP2?N03_oP
00GlX?^PH>1Q8650009YX0::P0:;80FT@0FTX0BLh0B]H0^UH2BMH4Ooo`00A_oo5JG04;IP2lk02ON0
0_o02ooP00So8?i0o229@640HD21`8800XZ00j^P1:A01JBP2:eP3:EP1ieP1ifP5IePAooo0016oolE
YL07[R08]V0<c/04i`04mh05ol09on002?mPo@3kh8U0PD21P870PP03Z`03Zj03Y406]D08[F0;YF0>
WJ0EWF17ool004KooaFU`0j^80c>`0SW00Wo`0?oh0;oP007of3nP?dPnb2QH850XN000Z8P00>RP:/0
Z`000j^P1;cP1[E01jeP2jg03YfP5IePAooo0016oolDYL0?[R06aV06c/08i`04o`05ol02od03oh00
1ok0oL3lX?[P^H2QP:6P00:R8003XX3;X<^P00?4@0Blh0Je@0Reh0Z]`0jMX1FMH4Ooo`00A_oo5:G0
3jhP2lIP2>L01Ol01?k00om00_j000_n`?gPoD3l8?[P^H2QP<X0bT3:X</P00;;X0?4@0Blh0K5`0Re
h0Z]`0jMX1FMH4Ooo`00AOoo5JG03jhP2lIP1mIP1_l01?k00_i00oj000_m`?d0o83l8?ZPdL31`<X0
bT3:X</P00?dH0?]00CMP0G5`0Reh0Z]`0jMX1BMH4Soo`00A_oo4if04:hP2/IP2=IP1OI01Ok00_i0
0_f00_g000Wm0?`0nh3jP>WPlR3jP?[0nd000__00_AP0nd01=f01LG02;GP2Zg03YfP59f0B?oo0016
oolDWH0>YL0;aV08eV05mT04oN03oT02oH02o<002Oa0nf3k@?Z0jN3b8?Z0n/3k@002nl02m603oN04
mT05gV08aV0:]R0>YL0DWH18ool004KooaBMP0jU`0Zeh0SFH0Kf@0Cmh0?m@0;lX00;o03l@?_0nf3j
`?Y0nR3jP?/0nf3kh002o802oD03oN04mT05gV08aV0:]R0>YL0CWH19ool004KooaBMP0jU`0Jeh0UK
81=S@0USH003o<3mP?e000;m@0;mh0Cf@0KNH0S6H0Zf80fU`1BMP4Woo`00Aooo4if03:G04U/P4V=0
4V=P0_l01^L01lIP2kHP3JG059f0BOoo0017oolCWH08YL06F`0AFb0AHd0BHf06Jh02i`07c/0:]V0>
YL0CWH1:ool004Oooa>MP0>U`0eK011K811S@19SH0][P0?>`0^fH0fV01BMP4[oo`00Aooo4IE04e/0
45/P3f=04V=P0V^000?gP6^0Jh002V^02KIP3ZH04ifPBooo0018ool=UD0HF`0?Fb0?Hd02Hf0CS407
Pn08Jh04]V0>YP0DWJ1;ool004Woo`VE@1eK00iK80YS@0J<P1:<@0N3h0Q[P0EcX0MkX0JV01BMX4co
o`00BOoo1YE08E/03U/P0f=038b04Xa01X?P26^02G>P2g^P4YfPCOoo001:ool4UD0TF`08Fb0CS80A
S406Pn08Jh0=Lj06Nj06Lh0=WJ1>ool004[oo`>E@2IK00=K80FDh1:<P12<@0J3h0Q[P15cX003Nj1c
P7>000YcP0RMX4ooo`00Booo00>E@5/0F`008E/00U;P2iCP4Hb048a01H?P26^05G>P3G>019fPD?oo
001;oolOF`03D^0?U>0AS80?S406Pn07Jh0ELj03Ln08Lh05Jd000ifPooooo`1?ool004WooaiK0003
B^2Dh9CP01>Dh12<P0n<@0F3h0M[P1AcX0Mch0=cP0Y[@53oo`00BOoo6U/00d[P19D04iCP48b03Xa0
1H?P1f^057>P2W?P3F]0C_oo0018oolIF`02B^08U@0CU>0?S80=S405Pn04Jf03Jh0CLj0>Ln0=Jd1<
ool004SooaIK00=:h0^E01>Dh0j<P0fDH0B<00M[H1=cX15ch0M[@0ES84_oo`00Aooo5e/049D04ICP
2Xb019cP39AP18`01f]P4W>P5G?P00=[@6<PHb0026<PB_oo0018ool:Hb0:F`0CU@0AU>05S808W>0<
U603S007Jf0BLj0HLn09Hb1:ool004Sooa5S81NE012Dh0fLh0^DH0B<00I[H15cX1Mch0El00QS84Wo
o`00BOoo3f<P0iDP5iD02YCP1IeP39cP2iAP0h`01V]P47>P5W?P2G`01f<PBOoo0019ool=Hb07UB0F
U@05U>0:WF0;W>0:U603S0000f<PJf1[H003Jf0?Lj0ELn0=O006F`19ool004Woo`]S80^E81FE00jM
H0^Lh0VDH0>D00IS80icX1Ach19l00AK04Woo`00B_oo2F<P3YDP4ID01:G03IeP2YcP2IbP0i@01F<P
16^02G>P4g?P5W`00e/0BOoo001;ool6Hb0BUB0=U@07YL0=WF05W>05YF07W:03U005Hb08Jh04Lj0A
Ln0KO002F`19ool004coo`=S81JE80VE00ZU`0bMH0ZUH0NLX0:D00ES80][P15ch0Al81Yl0003D`3o
oooo04Ooo`00COoo6YDP1ID03ZG029eP0jhP2JEP1YbP1e[P2f^047?P1g`P5G`01G`PBOoo001<oolM
UB0BYL04WF07[R08YF06[<03Vn03F^03Jd07Jh0?Ln0;O20@O00:O218ool004_ooafE80BUh12U`0^^
80BUH0>n00F/`0:Kh09Jh003Pf1Jh6]000E[@0A[P0ich0ml80Yl00ml84Ooo`00B_oo79DP2JGP2jG0
1;JP2JhP1kh01:c00Z?015:P2F]03G?P4g`P1G`057`PA_oo0019oolLUB0=YN05YL08]Z06[R03c`06
_P02[<02_>000j?0DZ1BX002DZ03H`05Jd04Ll09Ln04O40[O215ool004Sooa^E816Uh0bfX0>^80K?
00Fn00>lh003Zj1:@4Y0009:@0IS00Uc`0Ach0Ql@0al80J4H1Ul84Coo`00Aooo6YDP4ZGP0kk02kJP
2<l01MJ00[cP00C4X:^0@L11`0ARX0=S00=cP0Qc`0al@0Il80b4H1Ql84Coo`00AOoo6iDP4JGP1kk0
2;JP0mNP1Ll00_OP1=J00/BP00F[P35P<F11`5XP00ARX0IcP0Ac`0B4@0al@1:4H11l80R4H4?oo`00
AOoo1YD059DP4JGP2[k01;JP1]NP0ll00oOP1?KP0]A000<HP230<F000eXP0V:P0W<P1W>028A01Wa0
1XBP4XAP27`P3hAP@ooo0014ool<U@0=UB0AYN0>_/09ej04mn02on02m^001_jPfn2182QP8<19H09A
`003FR1c87<P00=c80=cP0>400R4@0b4X2R4H4?oo`00A?oo4ID01iDP4JGP1;jP2[k01=o01=NP0ooP
0_OP1?oP00OnX?h0jf2182QPB@198003LR000g:0Lb1c8002Lb07Q004Q404S<0<Q:09Q608S:0FQ613
ool004?ooaNE01:Uh0RnX0Fn`0SO`0_oh0;n0006nb2aP530B@1986W00W8P0W:018^P1X@02Hc038BP
48bP5hAP@_oo0013oolGU@05WJ0<YN0<_Z09gl0=on001oc0o22aP74PJB1YH6W000>:P0:;80B;X0JD
X0V<`0J4X0J=00n<X1N4H4;oo`00@_oo5iD02ifP1ZGP3KjP1=mP1=o03OoP00Ko8?i0o431X74PJB02
PL000hXPRX2:P003Rb04W606U:08S<0<S@0@S:0FQ612ool0047ooaRE012MX0fnX0SOH0koh009oT3m
P?aPdJ2AH85PPH21`8XP00::P0BS`0BLH0FDX0VM@0b=00n<X1J4H4;oo`00@Ooo28cP3iD04IfP1[IP
1[jP2=mP3_oP00WoH?iPo@3l0=6PTF21H860ZT000ZZP0Z/P0j?019aP1ZeP29e038d03hbP5XB0@_oo
0011ool?S>08U@0@WJ0<]V08gf0=on02oh002OjPoJ3m0?^PhL2aP:VPZN2Z@002ZZ02Zb03c:05_B05
[F09WD0;S@0?S>0FQ812ool0047ooaJ<h16MX0bfH0O>h0[oh0?o@0;oP0;nX007o@3lH?]0hL2aP:VP
fV000][000?K@=?Pdn000lbP1KdP1JeP2Ie02iEP3hcP5XB0@_oo0011oolFS>0@UF0<]V08c^05mb04
on04od02oX002OfPoL3m0?_Pn^3ah=70dP3JH002f/000m]0dn3Ch003c:05eP06_P08YL0;UF0?S>0E
Q813ool0047ooaJ<h12EH0^Uh0W>h0Gg80Cnh0?n80;nP0;mX008o>3l@?]PnZ3j0?XPnV3k00;kP004
o23l`?c0o<03kH04eP06_P08YL0;UF0?S>0EQ813ool0047ooaJ<h12EH0^Uh0Rn@0Gg80Gnh0?n80;m
H0;lX008o>3k`?]PnZ3j0?XPnV3k00;kP004o23l`?c0o<03kH04eP06_P08YL0;UF0?S>0EQ813ool0
047ooaJ<h12EH0^Uh0Rn@0GN@0Cmh0?n80?mH0;lX008o03k8?[PnT3j0?YPn^3kX0;l@004o@3m`?g0
oL03oX04k^06c/08[T0;WJ0?S@0DQ814ool004;ooaB4X12EH0bUh0Rn@0GN@0Cmh0?m80?lH00;nl3l
0?^0nb3jh?Y0nP3jH?[Pnj3l@002o@02oL04oX04k^06c/07[T0<WJ0>S@0EQ814ool004;ooaF4X12=
00ZMH0Rn@0KN@0Cmh0?m80;lH0;k`00:nd3jh?Z0nV3j0?XPn/3kP?b0oD02oR02o^03oh04k^06c/08
[T0;WJ0?S@0DQ815ool004?ooaB4X12=00ZMH0R]P0K5H0CDh0?T@0;[P0;[000:jZ3R@?Z0nT3j0?XP
n/3kP?b0oD02oR02o^03oh04oj06ed07]X0<WJ0>S@0DQ816ool004?ooaF4X0n=00ZMH0R]P0K5H0CD
h0?T@0;[P0;[000:jZ3R@>8PhP3Q`?XPnd3lX?ePoT02ob02on03oh03oj06ed08]X0;WL0?S@0CQ817
ool004CooaB4X0n=00ZMH0R]P0K5H0CDh0?T@0>jh008^V2b0;7P/L2aX<6PnT3kX0;mH003oT3o8?oP
00Soh0GOX0RfP0^M`0nE01>4P4Soo`00A?oo58BP3hd02hc029cP1ZBP1:`00k=P0[[P00^jH;80/N2a
`;6P`J3j@?`PoF3n8?lP00[oh0GOX0NfX0^M`0nE01><P4Woo`00A?oo5HA03hBP2Xc029cP1ZBP1:`0
0k=P0[[P0XWP00R9X8V0TF2QH?Y0o:3m`?lP2_oP1MnP1kJP2ig03iD04hb0B_oo0015oolEQ40>Q:0;
S<07W>07Rn04Rd02T/02TT02RN0028VPRH2AH:5PnT3lX?j0of09on05eh07]Z0;WL0?U@0CS81;ool0
04KooaF4@0j4X0Z<`0R480J;h0B;@0:B`0:B@09YP007JF1Y@74PRD3j@?bPoH001OoP0oOP1]N01kIP
2ig03YD058b0C?oo0017oolEQ40=Q:0;Q408Q205Rn05LZ02LR02LL002VV0JF1Y@74PL@3j@?cPoR3n
`?lP0_oP0oOP0lKP0mN01kIP1If01Yg03YD058b0COoo0018oolDQ40>O20;Q407Q206Lb04LZ02LR02
LL02BB001TT0D<1Ph?Y0nl3ch0;o8004m`3FP=J0eX06a^07]V0:WH0?U@0DS81>ool004Woo`Z4@0]l
00el80^4@0McP0Ic80=bX0=A`09AH009BB1902QPB:3j8?_0k23LP?L000?FP0:e`0?6h0N]h0ZMP0JD
`0VE01B<P53oo`00B_oo5G`03G`P1XA01W>P1W>00g<P0f:P0eXP0e7000MAH2308<0PP4RPnR3;8002
c:02]:05]L08[N04WB05WH0;U<05U@0DS81Aool004cooaAl00el80acX0IcP0IRX0=J80<aH007:B0P
`000403j8;>0Zj000[BP0ZB00[G01:DP1:gP2IdP49C058b0Dooo001>oolCO007O20BLj07H^04HZ04
>L02<F020:001@00403k0:^PVj001:B02:DP2IdP1Hb02iC01hAP3Hb0EOoo001?oolCO00DLj06Hb06
H^05@R03>L020B001P2P00000?/0Vj2CX0:TP0>D@0BU80FDP0FM80Z<P0FD`0n4H0J<P5Ooo`00DOoo
2G`067>P2f<P0f;P14Z0148P0a600P4P0P0000?jh9>PTj001YA02YB03hb05XAPFOoo001BoolMLj06
Hd09Hb08BX048N024H00102P000X0?[P0h>P0iA00h`01iB018`P2hb01H@P4HAPFooo001EoolGLj0;
Hd05Hb05D/04BX03<T038N001@00200H05Q0nX000h>P1h`019B01h`P28b02X@P2hAPG_oo001GoolB
Lj0@Hd0:D/06<T020002>0000e00F43R0003Nh08S00<S204S80?Q205Q61Qool005Woo`acX19S@0EJ
h0IB`0=2P003ool000P0008X008h0007L21hP82PnX3AH9Q0Nh0018`01H?038`P58@PI?oo0014ool:
<Z0=ool6Lj0CHd0:F^03D/02@X000`00:00X0002:0000dP0H01P0002L2001WR0P>3jP?WPlJ2H@0Z3
`0J<80Mkh0n486Ooo`00A?oo5C:P1?oo56=03E[P0R:P0`P012P00V000WPP00Z8P9S0V<2a8?[PnT3i
h<TP/82800V3`0ikh0Z486[oo`00A?oo5C:P42:01V=01U/00U[P1@001R0014000f000WPP00^X`<TP
bB3aP?]PnT3ih?V0fB2`X8P000>3`0IkX0mkh0F486goo`00A_oo5C;03b:P2A9P00<:@0P020001PP0
1S0015P00gP00Y1P00VX`<TPhD3aP?]PnR3i`?V0fB000[2P00>@05P0Nj001g^P3g_PLOoo0018oolF
>/09:Z05>/08@^07D`07Hb04H003R002Z802b@001_50nN3k@?X0nL3iP0;I80>`X003T01X06P000Ik
X0Ykh7Goo`00Booo6c[02d;P25<01f<P0f]00d[01cZ000Ga@?WPnd3j0?V000;a@0;900>PP0:800=X
0004>01kX7^PNj05Nn1iool004kooa=2h0e;00QC00US80=[@0=:`0XjP0LZP0<:80B800EP00030N3o
oooo07_oo`00Dooo2D;P3T/02U<02V<P0f]015;P1D;01CZ022Z01b9P1`800P7P0SP000<1h?ooool0
M?oo001Gool?B`0<D`0;Hb03Jd04D^0;@/09:X088V084T032T050N04401/ool006;oo`iC00aS80=[
@0ABh0a2`0XjX0TRH0PB@1L:@5ooo`00K_oo3F<P0ooo15;P3D;02cZP2C:02A902@Y07b:0C?oo0029
ool6@/0<>Z0:<X0::X0Q8X1@ool008ooo`djX0/bP0/ZP1XRP5Coo`00WOoo33:032Z03B:0G_oo002Z
ool=:X1Yool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.53234 .48272 m .49356 .46177 L .5256 .45691 L .646 .756 0 r
F
.53234 .48272 m .48989 .48757 L .49356 .46177 L F
.57402 .47379 m .53234 .48272 L .5256 .45691 L .665 .779 0 r
F
.48989 .48757 m .46178 .46348 L .49356 .46177 L .624 .726 0 r
F
.48989 .48757 m .44774 .48841 L .46178 .46348 L F
.49793 .47594 m .54187 .50305 L .49934 .50134 L .477 .504 0 r
F
.46577 .47045 m .49934 .50134 L .45676 .49569 L .495 .525 0 r
F
.46577 .47045 m .49793 .47594 L .49934 .50134 L F
.44774 .48841 m .44356 .48175 L .46178 .46348 L .602 .692 0 r
F
.44356 .48175 m .44177 .4789 L .44628 .47542 L F
.44356 .48175 m .44628 .47542 L .46178 .46348 L F
.44177 .4789 m .44233 .47761 L .46178 .46348 L F
.44139 .4783 m .45134 .46302 L .46178 .46348 L F
.49356 .46177 m .46178 .46348 L .47261 .4441 L .639 .744 0 r
F
.46178 .46348 m .4579 .45716 L .47261 .4441 L .609 .694 0 r
F
.4579 .45716 m .45963 .45324 L .47261 .4441 L F
.45674 .45527 m .45677 .4552 L .47261 .4441 L F
.46117 .42868 m .46623 .43823 L .44958 .44302 L .46 .452 0 r
F
.45677 .4552 m .46059 .44669 L .46393 .44414 L .609 .694 0 r
F
.46059 .44669 m .46228 .44414 L .46393 .44414 L F
.45677 .4552 m .46393 .44414 L .47261 .4441 L F
.46623 .43823 m .46684 .43939 L .46228 .44414 L .46 .452 0 r
F
.46623 .43823 m .46059 .44669 L .44958 .44302 L F
.44958 .44302 m .45677 .4552 L .43451 .46181 L .492 .507 0 r
F
.47261 .4441 m .46363 .44414 L .46853 .43762 L .617 .689 0 r
F
.46363 .44414 m .46228 .44414 L .46684 .43939 L F
.46363 .44414 m .46684 .43939 L .46853 .43762 L F
.47261 .4441 m .46901 .43838 L .48079 .42931 L F
.46901 .43838 m .47001 .43615 L .48079 .42931 L F
.46829 .43724 m .47046 .43248 L .48079 .42931 L F
.4742 .42682 m .47213 .42995 L .46117 .42868 L .419 .386 0 r
F
.47213 .42995 m .47046 .43248 L .46992 .43226 L F
.47213 .42995 m .46992 .43226 L .46117 .42868 L F
.46998 .41788 m .4742 .42682 L .46117 .42868 L F
.46998 .41788 m .47668 .42131 L .47522 .42454 L F
.47393 .42625 m .47522 .42454 L .4742 .42682 L F
.46998 .41788 m .47522 .42454 L .47393 .42625 L F
.47665 .40983 m .4803 .41866 L .46998 .41788 L .366 .314 0 r
F
.48686 .41817 m .47975 .41942 L .48403 .41476 L .634 .611 0 r
F
.47975 .41942 m .47953 .41945 L .4803 .41866 L F
.47975 .41942 m .4803 .41866 L .48403 .41476 L F
.48079 .42931 m .47703 .42385 L .48686 .41817 L .626 .666 0 r
F
.48079 .42931 m .47282 .4299 L .47743 .42442 L F
.47282 .4299 m .47213 .42995 L .47451 .42747 L F
.47282 .4299 m .47451 .42747 L .47743 .42442 L F
.47451 .42747 m .47587 .42634 L .47493 .42837 L .419 .386 0 r
F
.4742 .42682 m .47515 .42655 L .47451 .42747 L F
.47046 .43248 m .47213 .42995 L .48079 .42931 L .617 .689 0 r
F
.49632 .44167 m .47261 .4441 L .48079 .42931 L .658 .761 0 r
F
.4742 .42682 m .4784 .43573 L .47046 .43248 L .419 .386 0 r
F
.47668 .42131 m .47791 .42194 L .4742 .42682 L F
.47791 .42194 m .47736 .42314 L .4742 .42682 L F
.47726 .42336 m .47953 .41945 L .48686 .41817 L .626 .666 0 r
F
.47684 .42358 m .47791 .42194 L .47726 .42336 L F
.47791 .42194 m .47953 .41945 L .47726 .42336 L F
.47451 .42747 m .47625 .42496 L .47743 .42442 L F
.47703 .42385 m .47726 .42336 L .48686 .41817 L F
.47824 .42211 m .47515 .42655 L .4742 .42682 L .419 .386 0 r
F
.46117 .42868 m .46901 .43189 L .46623 .43823 L .46 .452 0 r
F
.47743 .42442 m .46408 .43055 L .4746 .42032 L .626 .666 0 r
F
.47824 .42211 m .48266 .42437 L .47587 .42634 L .419 .386 0 r
F
.47703 .42385 m .47587 .42634 L .47515 .42655 L F
.47824 .42211 m .47587 .42634 L .47703 .42385 L F
.47791 .42194 m .47824 .42211 L .47736 .42314 L F
.47953 .41945 m .47791 .42194 L .4774 .42168 L .366 .314 0 r
F
.4803 .41866 m .4774 .42168 L .46998 .41788 L F
.47684 .42358 m .4746 .42032 L .47902 .41954 L .626 .666 0 r
F
.47791 .42194 m .47902 .41954 L .47953 .41945 L F
.47684 .42358 m .47902 .41954 L .47791 .42194 L F
.47213 .42995 m .46408 .43055 L .47625 .42496 L F
.47213 .42995 m .47625 .42496 L .47451 .42747 L F
.47515 .42655 m .47587 .42634 L .47451 .42747 L .419 .386 0 r
F
.49632 .44167 m .48079 .42931 L .49834 .4263 L .658 .761 0 r
F
.49834 .4263 m .48079 .42931 L .48686 .41817 L .682 .772 0 r
F
.47493 .42837 m .48266 .42437 L .4784 .43573 L .419 .386 0 r
F
.47587 .42634 m .48266 .42437 L .47493 .42837 L F
.47703 .42385 m .47684 .42358 L .47726 .42336 L .626 .666 0 r
F
.4803 .41866 m .48266 .42437 L .47791 .42194 L .366 .314 0 r
F
.4803 .41866 m .47791 .42194 L .47953 .41945 L F
.48167 .40387 m .48465 .41225 L .47665 .40983 L .3 .247 0 r
F
.48465 .41225 m .48456 .41234 L .47665 .40983 L F
.48469 .41239 m .48355 .41418 L .47665 .40983 L F
.47665 .40983 m .48346 .41427 L .4803 .41866 L .366 .314 0 r
F
.48403 .41476 m .48132 .41652 L .48355 .41418 L .634 .611 0 r
F
.48355 .41418 m .48348 .41429 L .48346 .41427 L .3 .247 0 r
F
.48355 .41418 m .48346 .41427 L .47665 .40983 L F
.48403 .41476 m .47902 .41954 L .48132 .41652 L .634 .611 0 r
F
.48355 .41418 m .48132 .41652 L .48331 .4139 L F
.49129 .40987 m .48523 .41179 L .48886 .40786 L .64 .525 0 r
F
.48523 .41179 m .48504 .41185 L .48565 .41121 L F
.48523 .41179 m .48565 .41121 L .48886 .40786 L F
.48833 .39626 m .49036 .40472 L .48546 .39948 L .146 .142 0 r
F
.49035 .40467 m .49076 .40421 L .49036 .40472 L F
.48833 .39626 m .49076 .40421 L .49035 .40467 L F
.49195 .40156 m .49229 .40234 L .49076 .40421 L 0 .096 0 r
F
.49036 .40472 m .49027 .40481 L .48546 .39948 L .146 .142 0 r
F
.48546 .39948 m .48987 .40436 L .4889 .40626 L .224 .193 0 r
F
.48845 .40676 m .4889 .40626 L .48853 .40697 L F
.48546 .39948 m .4889 .40626 L .48845 .40676 L F
.48546 .39948 m .48853 .40697 L .48791 .40774 L F
.48878 .40666 m .49023 .40485 L .49034 .40473 L .627 .463 0 r
F
.48878 .40666 m .49034 .40473 L .48927 .4061 L F
.49157 .40365 m .48878 .40666 L .49139 .40364 L F
.49447 .40374 m .49037 .40585 L .49157 .40365 L F
.49037 .40585 m .48878 .40666 L .49157 .40365 L F
.49447 .40374 m .49139 .40364 L .49202 .40299 L F
.49129 .40987 m .48839 .40747 L .49447 .40374 L .64 .525 0 r
F
.48839 .40747 m .48878 .40666 L .49447 .40374 L F
.49978 .41471 m .49129 .40987 L .50075 .40607 L .709 .76 0 r
F
.50075 .40607 m .49129 .40987 L .49447 .40374 L .735 .702 0 r
F
.49447 .40374 m .49197 .40298 L .49671 .39923 L .627 .463 0 r
F
.49671 .39923 m .49254 .40252 L .49482 .39997 L .582 .434 0 r
F
.49254 .40252 m .49197 .40298 L .49296 .40193 L F
.49254 .40252 m .49296 .40193 L .49482 .39997 L F
.50075 .40607 m .49447 .40374 L .50137 .39968 L .735 .702 0 r
F
.50137 .39968 m .49447 .40374 L .49671 .39923 L .755 .595 0 r
F
.49239 .40258 m .49571 .40648 L .49558 .40992 L 0 .096 0 r
F
.49229 .40234 m .49245 .40253 L .49239 .40258 L F
.49245 .40253 m .49571 .40648 L .49239 .40258 L F
.49197 .40298 m .49196 .40299 L .49306 .4019 L 0 0 0 r
F
.49229 .40234 m .49235 .40247 L .49076 .40421 L 0 .096 0 r
F
.49076 .40421 m .49165 .40322 L .49169 .40319 L .449 .417 0 r
F
.49076 .40421 m .49169 .40319 L .49197 .40298 L F
.49169 .40319 m .49192 .40305 L .49076 .40421 L 0 .096 0 r
F
.49023 .40485 m .49076 .40421 L .49197 .40298 L .627 .463 0 r
F
.49195 .40304 m .49165 .40322 L .49194 .40305 L 0 0 0 r
F
.49197 .40298 m .49169 .40319 L .49195 .40304 L F
.49169 .40319 m .49165 .40322 L .49195 .40304 L F
.49235 .40247 m .49239 .40258 L .49192 .40305 L 0 .096 0 r
F
.49235 .40247 m .49192 .40305 L .49169 .40319 L F
.48927 .4061 m .49034 .40473 L .49197 .40298 L .627 .463 0 r
F
.49202 .40299 m .49139 .40364 L .49197 .40298 L F
.49239 .40258 m .49558 .40992 L .49078 .40423 L 0 .096 0 r
F
.49239 .40258 m .49078 .40423 L .49076 .40421 L F
.49296 .40193 m .49392 .40105 L .49482 .39997 L 0 0 0 r
F
.49316 .39906 m .49386 .4011 L .49195 .40156 L 0 .03 0 r
F
.49386 .4011 m .49571 .40648 L .49259 .4024 L F
.49315 .40181 m .49306 .4019 L .49371 .40126 L 0 0 0 r
F
.49315 .40181 m .49371 .40126 L .49373 .40123 L F
.49197 .40298 m .49306 .4019 L .49315 .40181 L F
.49197 .40298 m .49392 .40105 L .49296 .40193 L F
.49386 .4011 m .49259 .4024 L .49195 .40156 L 0 .03 0 r
F
.49373 .40123 m .49371 .40126 L .49392 .40105 L 0 0 0 r
F
.49196 .40299 m .49356 .40148 L .49392 .40105 L F
.49239 .40214 m .49571 .40648 L .49229 .40234 L 0 .096 0 r
F
.49196 .40299 m .49174 .40367 L .49356 .40148 L 0 0 0 r
F
.49386 .4011 m .49591 .40396 L .49571 .40648 L 0 .03 0 r
F
.49376 .40079 m .49393 .40104 L .49386 .4011 L F
.49392 .40105 m .49591 .40396 L .49386 .4011 L F
.49393 .40104 m .49591 .40396 L .49392 .40105 L F
.49482 .39997 m .49392 .40105 L .49425 .401 L 0 0 0 r
F
.49504 .40066 m .49591 .40396 L .49434 .40116 L F
.49471 .40081 m .49434 .40116 L .49425 .401 L F
.49504 .40066 m .49434 .40116 L .49471 .40081 L F
.49671 .39923 m .49482 .39997 L .49826 .39594 L .582 .434 0 r
F
.49501 .40052 m .49615 .40211 L .49591 .40396 L 0 0 0 r
F
.49482 .39997 m .49472 .40067 L .4968 .39779 L F
.49472 .40067 m .49485 .40061 L .4968 .39779 L F
.49471 .40081 m .4956 .39994 L .4968 .39779 L F
.49826 .39594 m .49482 .39997 L .4968 .39779 L F
.49415 .39724 m .4954 .4003 L .49501 .40052 L F
.4954 .4003 m .49615 .40211 L .49501 .40052 L F
.49472 .40067 m .49471 .40081 L .49485 .40061 L F
.49397 .4005 m .49434 .40116 L .49376 .40079 L 0 .03 0 r
F
.49434 .40116 m .49591 .40396 L .49411 .40131 L F
.49434 .40116 m .49411 .40131 L .49376 .40079 L F
.49482 .39997 m .49425 .401 L .49471 .40081 L 0 0 0 r
F
.49415 .39724 m .49504 .40066 L .49316 .39906 L F
.49471 .40081 m .49469 .40094 L .4956 .39994 L F
.49469 .40094 m .49458 .40179 L .49524 .4006 L F
.4954 .4003 m .49615 .40211 L .4954 .4003 L F
.49578 .40019 m .49615 .40211 L .4954 .4003 L F
.49578 .40019 m .49642 .40076 L .49615 .40211 L F
.4968 .39779 m .4954 .4003 L .49659 .39996 L F
.49631 .40041 m .49642 .40076 L .49578 .40019 L F
.4954 .4003 m .49515 .40075 L .49659 .39996 L F
.49515 .40075 m .49458 .40179 L .49599 .4005 L F
.49515 .40075 m .49599 .4005 L .49659 .39996 L F
.49565 .39493 m .49637 .40039 L .49496 .3959 L F
.49637 .40039 m .49642 .40076 L .49631 .40041 L F
.49637 .40039 m .49631 .40041 L .49496 .3959 L F
.49496 .3959 m .49631 .40041 L .49578 .40019 L F
.50137 .39968 m .49671 .39923 L .50173 .39498 L .755 .595 0 r
F
.50173 .39498 m .49671 .39923 L .49826 .39594 L .769 .496 0 r
F
.4968 .39779 m .49654 .40043 L .49814 .3962 L 0 0 0 r
F
.49565 .39493 m .49671 .39978 L .49651 .40045 L F
.49637 .40039 m .49651 .40045 L .49642 .40076 L F
.49659 .39996 m .49619 .40032 L .49654 .40043 L F
.49619 .40032 m .49636 .40039 L .49654 .40043 L F
.49565 .39493 m .49651 .40045 L .49637 .40039 L F
.49619 .40032 m .49616 .40035 L .49636 .40039 L F
.49616 .40035 m .49458 .40179 L .49647 .40048 L F
.49616 .40035 m .49647 .40048 L .49654 .40043 L F
.49574 .39997 m .49578 .40019 L .4954 .4003 L F
.49496 .3959 m .49574 .39997 L .49415 .39724 L F
.49574 .39997 m .4954 .4003 L .49415 .39724 L F
.49469 .40094 m .49484 .40084 L .4956 .39994 L F
.49484 .40084 m .49524 .4006 L .4954 .4003 L F
.49484 .40084 m .4954 .4003 L .4956 .39994 L F
.49471 .40081 m .49425 .401 L .49469 .40094 L F
.49504 .40066 m .49425 .401 L .49316 .39906 L F
.49469 .40094 m .49174 .40367 L .49458 .40179 L F
.49392 .40105 m .49174 .40367 L .49469 .40094 L F
.49393 .40104 m .49393 .40104 L .49392 .40105 L 0 .03 0 r
F
.49316 .39906 m .49397 .4005 L .49376 .40079 L F
.49195 .40156 m .49239 .40214 L .49229 .40234 L 0 .096 0 r
F
.48987 .40436 m .49031 .40485 L .48839 .40747 L .224 .193 0 r
F
.48987 .40436 m .48839 .40747 L .48799 .40802 L F
.48794 .40709 m .49165 .40322 L .49102 .40392 L .449 .417 0 r
F
.49072 .40425 m .49102 .40392 L .49076 .40421 L F
.48794 .40709 m .49102 .40392 L .49072 .40425 L F
.48794 .40709 m .48771 .40626 L .49165 .40322 L F
.49076 .40421 m .49558 .40992 L .49042 .40497 L 0 .096 0 r
F
.48878 .40666 m .48794 .40709 L .49072 .40425 L .627 .463 0 r
F
.49194 .40305 m .48771 .40626 L .49174 .40367 L 0 0 0 r
F
.49165 .40322 m .48771 .40626 L .49194 .40305 L F
.48833 .39626 m .49195 .40156 L .49105 .40357 L .146 .142 0 r
F
.49063 .40381 m .49105 .40357 L .49076 .40421 L F
.48833 .39626 m .49105 .40357 L .49063 .40381 L F
.49036 .40472 m .49076 .40421 L .49042 .40497 L F
.49023 .40485 m .49072 .40425 L .49076 .40421 L .627 .463 0 r
F
.49036 .40472 m .49042 .40497 L .49027 .40481 L .146 .142 0 r
F
.48791 .40774 m .48853 .40697 L .48799 .40802 L .224 .193 0 r
F
.48839 .40747 m .48794 .40709 L .48878 .40666 L .64 .525 0 r
F
.48886 .40786 m .48684 .40936 L .48736 .40867 L F
.48546 .39948 m .48799 .40802 L .48167 .40387 L .224 .193 0 r
F
.48799 .40802 m .48736 .40867 L .48167 .40387 L F
.48846 .40753 m .48736 .40867 L .48832 .40741 L .64 .525 0 r
F
.48886 .40786 m .48736 .40867 L .48846 .40753 L F
.48167 .40387 m .48669 .40811 L .48465 .41225 L .3 .247 0 r
F
.48669 .40811 m .48736 .40867 L .48493 .41188 L F
.48669 .40811 m .48493 .41188 L .48465 .41225 L F
.48465 .41225 m .48469 .41239 L .48456 .41234 L F
.48354 .41417 m .48455 .412 L .48493 .41188 L .634 .611 0 r
F
.48398 .41392 m .48493 .41188 L .49129 .40987 L F
.48686 .41817 m .48374 .41442 L .49129 .40987 L F
.48374 .41442 m .48396 .41395 L .49129 .40987 L F
.48355 .41418 m .48357 .41415 L .49129 .40987 L F
.48469 .41239 m .48846 .4096 L .48594 .41589 L .3 .247 0 r
F
.48465 .41225 m .48481 .41214 L .48469 .41239 L F
.48481 .41214 m .48846 .4096 L .48469 .41239 L F
.48374 .41442 m .48355 .41418 L .48396 .41395 L .634 .611 0 r
F
.48504 .41185 m .48493 .41188 L .48886 .40786 L .64 .525 0 r
F
.48493 .41188 m .48233 .41271 L .48684 .40936 L F
.48493 .41188 m .48684 .40936 L .48886 .40786 L F
.48736 .40867 m .48846 .4096 L .48465 .41225 L .3 .247 0 r
F
.48354 .41417 m .48493 .41188 L .48398 .41392 L .634 .611 0 r
F
.48799 .40802 m .48846 .4096 L .48736 .40867 L .224 .193 0 r
F
.48799 .40802 m .49042 .40497 L .48846 .4096 L F
.49031 .40485 m .49042 .40497 L .48799 .40802 L F
.48832 .40741 m .48233 .41271 L .48794 .40709 L .64 .525 0 r
F
.48684 .40936 m .48233 .41271 L .48832 .40741 L F
.48469 .41239 m .48594 .41589 L .48348 .41429 L .3 .247 0 r
F
.48355 .41418 m .48354 .41417 L .48357 .41415 L .634 .611 0 r
F
.48354 .41417 m .48233 .41271 L .48455 .412 L F
.48083 .41994 m .48594 .41589 L .48266 .42437 L .366 .314 0 r
F
.4803 .41866 m .48177 .41794 L .48083 .41994 L F
.48177 .41794 m .48594 .41589 L .48083 .41994 L F
.47953 .41945 m .47902 .41954 L .48403 .41476 L .634 .611 0 r
F
.48346 .41427 m .48594 .41589 L .4803 .41866 L .366 .314 0 r
F
.48331 .4139 m .4746 .42032 L .48233 .41271 L .634 .611 0 r
F
.47902 .41954 m .4746 .42032 L .48331 .4139 L F
.47046 .43248 m .4716 .42999 L .47213 .42995 L .617 .689 0 r
F
.46901 .43838 m .46829 .43724 L .47001 .43615 L F
.46901 .43189 m .47046 .43248 L .46623 .43823 L .46 .452 0 r
F
.47046 .43248 m .46938 .43485 L .46623 .43823 L F
.47128 .43282 m .46785 .43789 L .46623 .43823 L F
.46829 .43724 m .46408 .43055 L .4716 .42999 L .617 .689 0 r
F
.47046 .43248 m .47128 .43282 L .46938 .43485 L .46 .452 0 r
F
.46853 .43762 m .46788 .43785 L .46829 .43724 L .617 .689 0 r
F
.46623 .43823 m .46785 .43789 L .46684 .43939 L .46 .452 0 r
F
.44958 .44302 m .45887 .44611 L .45573 .45343 L .492 .507 0 r
F
.46228 .44414 m .44995 .44419 L .46853 .43762 L .617 .689 0 r
F
.47128 .43282 m .4784 .43573 L .46785 .43789 L .46 .452 0 r
F
.49356 .46177 m .47261 .4441 L .49632 .44167 L .639 .744 0 r
F
.46684 .43939 m .4784 .43573 L .47287 .45078 L .46 .452 0 r
F
.46785 .43789 m .4784 .43573 L .46684 .43939 L F
.46829 .43724 m .44995 .44419 L .46408 .43055 L .617 .689 0 r
F
.46788 .43785 m .44995 .44419 L .46829 .43724 L F
.46228 .44414 m .47287 .45078 L .46059 .44669 L .46 .452 0 r
F
.46684 .43939 m .47287 .45078 L .46228 .44414 L F
.46059 .44669 m .46173 .44415 L .46228 .44414 L .609 .694 0 r
F
.4579 .45716 m .45674 .45527 L .45963 .45324 L F
.44174 .47282 m .44767 .46545 L .44335 .47528 L .515 .549 0 r
F
.43451 .46181 m .44709 .46529 L .44174 .47282 L F
.44709 .46529 m .44767 .46545 L .44174 .47282 L F
.40513 .45006 m .43451 .46181 L .41519 .48603 L .539 .576 0 r
F
.42786 .43289 m .43451 .46181 L .40513 .45006 L .522 .54 0 r
F
.42786 .43289 m .44958 .44302 L .43451 .46181 L F
.45558 .45337 m .43125 .46213 L .44995 .44419 L .609 .694 0 r
F
.45674 .45527 m .44936 .46293 L .45674 .45526 L F
.46178 .46348 m .4516 .46303 L .45674 .45527 L F
.4516 .46303 m .44936 .46293 L .45674 .45527 L F
.45678 .45521 m .47287 .45078 L .46577 .47045 L .492 .507 0 r
F
.45677 .4552 m .45679 .4552 L .45678 .45521 L F
.45679 .4552 m .47287 .45078 L .45678 .45521 L F
.44944 .46594 m .44904 .46582 L .45134 .46302 L .602 .692 0 r
F
.43451 .46181 m .44335 .47528 L .41519 .48603 L .515 .549 0 r
F
.44335 .47528 m .44139 .4783 L .41519 .48603 L F
.44774 .48841 m .43269 .48728 L .44139 .4783 L .602 .692 0 r
F
.44139 .4783 m .43357 .4903 L .43046 .48958 L .515 .549 0 r
F
.44139 .4783 m .43046 .48958 L .41519 .48603 L F
.40513 .45006 m .41519 .48603 L .37575 .47235 L .539 .576 0 r
F
.44139 .4783 m .40696 .48533 L .43125 .46213 L .602 .692 0 r
F
.43269 .48728 m .40696 .48533 L .44139 .4783 L F
.44139 .4783 m .44904 .46582 L .44944 .46594 L F
.44139 .4783 m .44026 .4765 L .44904 .46582 L F
.44026 .4765 m .44936 .46293 L .45134 .46302 L F
.45656 .45544 m .44977 .46603 L .44767 .46545 L .492 .507 0 r
F
.45677 .4552 m .45674 .45526 L .45656 .45544 L F
.45674 .45526 m .44977 .46603 L .45656 .45544 L F
.45398 .45603 m .44767 .46545 L .43451 .46181 L F
.45677 .4552 m .44767 .46545 L .45398 .45603 L F
.45674 .45526 m .44879 .46291 L .45558 .45337 L .609 .694 0 r
F
.44936 .46293 m .44879 .46291 L .45674 .45526 L F
.44879 .46291 m .43125 .46213 L .45558 .45337 L F
.44026 .4765 m .43125 .46213 L .44936 .46293 L .602 .692 0 r
F
.45573 .45343 m .4577 .45312 L .45677 .4552 L .492 .507 0 r
F
.45887 .44611 m .47287 .45078 L .45573 .45343 L F
.45674 .45527 m .44995 .44419 L .46173 .44415 L .609 .694 0 r
F
.45677 .4552 m .46577 .47045 L .44977 .46603 L .492 .507 0 r
F
.4577 .45312 m .47287 .45078 L .45677 .4552 L F
.44335 .47528 m .46577 .47045 L .45676 .49569 L .515 .549 0 r
F
.44767 .46545 m .46577 .47045 L .44335 .47528 L F
.44177 .4789 m .44139 .4783 L .44233 .47761 L .602 .692 0 r
F
.44335 .47528 m .45676 .49569 L .43357 .4903 L .515 .549 0 r
F
.57402 .47379 m .5256 .45691 L .55696 .44886 L .665 .779 0 r
F
.61383 .46076 m .57402 .47379 L .55696 .44886 L .682 .794 0 r
F
.53003 .47835 m .58328 .5009 L .54187 .50305 L .462 .486 0 r
F
.49793 .47594 m .53003 .47835 L .54187 .50305 L .477 .504 0 r
F
.61383 .46076 m .55696 .44886 L .58666 .43763 L .682 .794 0 r
F
.6506 .44363 m .61383 .46076 L .58666 .43763 L .693 .8 0 r
F
.40696 .48533 m .40296 .45787 L .43125 .46213 L .58 .655 0 r
F
.40696 .48533 m .36871 .47844 L .40296 .45787 L F
.56111 .47773 m .62242 .495 L .58328 .5009 L .451 .472 0 r
F
.53003 .47835 m .56111 .47773 L .58328 .5009 L .462 .486 0 r
F
.37863 .43528 m .37575 .47235 L .33962 .45464 L .565 .605 0 r
F
.37863 .43528 m .40513 .45006 L .37575 .47235 L F
.6506 .44363 m .58666 .43763 L .61371 .42328 L .693 .8 0 r
F
.68307 .42249 m .6506 .44363 L .61371 .42328 L .7 .798 0 r
F
.59018 .47423 m .65808 .4855 L .62242 .495 L .444 .463 0 r
F
.56111 .47773 m .59018 .47423 L .62242 .495 L .451 .472 0 r
F
.5256 .45691 m .49632 .44167 L .52026 .43682 L .669 .786 0 r
F
.5256 .45691 m .49356 .46177 L .49632 .44167 L F
.55696 .44886 m .5256 .45691 L .52026 .43682 L .697 .818 0 r
F
.36871 .47844 m .37793 .4509 L .40296 .45787 L .558 .619 0 r
F
.36871 .47844 m .33424 .46791 L .37793 .4509 L F
.35603 .41763 m .33962 .45464 L .3081 .43301 L .593 .636 0 r
F
.35603 .41763 m .37863 .43528 L .33962 .45464 L F
.55696 .44886 m .52026 .43682 L .54363 .42952 L .697 .818 0 r
F
.58666 .43763 m .55696 .44886 L .54363 .42952 L .72 .836 0 r
F
.49692 .45614 m .53003 .47835 L .49793 .47594 L .44 .452 0 r
F
.47287 .45078 m .49793 .47594 L .46577 .47045 L .465 .478 0 r
F
.47287 .45078 m .49692 .45614 L .49793 .47594 L F
.52004 .61643 m .48299 .59945 L .51668 .59509 L .557 .598 0 r
F
.52004 .61643 m .4755 .62049 L .48299 .59945 L F
.56415 .60903 m .52004 .61643 L .51668 .59509 L .576 .637 0 r
F
.4755 .62049 m .4499 .60125 L .48299 .59945 L .536 .557 0 r
F
.4755 .62049 m .43584 .62122 L .4499 .60125 L F
.43584 .62122 m .44122 .61077 L .4499 .60125 L F
.44291 .60262 m .44515 .60312 L .44455 .6043 L .43 .447 0 r
F
.44122 .61077 m .4448 .60456 L .4499 .60125 L .512 .518 0 r
F
.45596 .58685 m .45792 .5891 L .44291 .60262 L .402 .413 0 r
F
.4448 .60456 m .44558 .60322 L .44776 .6012 L .512 .518 0 r
F
.44558 .60322 m .44735 .60119 L .44776 .6012 L F
.4448 .60456 m .44776 .6012 L .4499 .60125 L F
.48299 .59945 m .45144 .60116 L .46405 .58562 L .546 .557 0 r
F
.45144 .60116 m .4499 .60125 L .45354 .59722 L F
.45144 .60116 m .45354 .59722 L .46405 .58562 L F
.48299 .59945 m .46405 .58562 L .48874 .583 L F
.4579 .58908 m .45836 .58917 L .45821 .58943 L .402 .413 0 r
F
.45596 .58685 m .45868 .58762 L .4579 .58908 L F
.45354 .59722 m .45821 .58943 L .46405 .58562 L .513 .505 0 r
F
.46604 .57477 m .46817 .57752 L .45596 .58685 L .363 .37 0 r
F
.45821 .58943 m .4592 .58776 L .46147 .58571 L .513 .505 0 r
F
.4592 .58776 m .46099 .58572 L .46147 .58571 L F
.45821 .58943 m .46147 .58571 L .46405 .58562 L F
.48874 .583 m .46675 .58534 L .47478 .57368 L .56 .551 0 r
F
.46675 .58534 m .46405 .58562 L .47013 .57886 L F
.46675 .58534 m .47013 .57886 L .47478 .57368 L F
.48874 .583 m .47478 .57368 L .49306 .57039 L F
.49306 .57039 m .47506 .57363 L .48277 .56468 L .577 .534 0 r
F
.47506 .57363 m .47478 .57368 L .47544 .57293 L F
.47506 .57363 m .47544 .57293 L .48277 .56468 L F
.49306 .57039 m .48277 .56468 L .49622 .56086 L F
.49622 .56086 m .48277 .56468 L .48863 .55796 L .595 .505 0 r
F
.48277 .56468 m .48223 .56414 L .48863 .55796 L .501 .438 0 r
F
.48223 .56414 m .48343 .5623 L .48863 .55796 L F
.48176 .56369 m .48214 .56312 L .48863 .55796 L F
.48405 .55377 m .48619 .55806 L .47961 .55882 L .165 .213 0 r
F
.48214 .56312 m .48346 .56117 L .48566 .55907 L .501 .438 0 r
F
.48346 .56117 m .48511 .55928 L .48566 .55907 L F
.48214 .56312 m .48566 .55907 L .48863 .55796 L F
.48619 .55806 m .48635 .55839 L .48511 .55928 L .165 .213 0 r
F
.48619 .55806 m .48346 .56117 L .47961 .55882 L F
.47961 .55882 m .48214 .56312 L .47375 .56564 L .246 .266 0 r
F
.48863 .55796 m .48548 .55914 L .48756 .55752 L .474 .428 0 r
F
.48548 .55914 m .48511 .55928 L .48635 .55839 L F
.48548 .55914 m .48635 .55839 L .48756 .55752 L F
.48863 .55796 m .48767 .55757 L .49287 .553 L F
.48767 .55757 m .48817 .55686 L .49287 .553 L F
.48742 .55747 m .48786 .55685 L .49287 .553 L F
.48945 .55501 m .48944 .55503 L .48405 .55377 L .076 .158 0 r
F
.48944 .55503 m .48786 .55685 L .48737 .55645 L F
.48944 .55503 m .48737 .55645 L .48405 .55377 L F
.48742 .55004 m .48945 .55501 L .48405 .55377 L F
.48742 .55004 m .49056 .55342 L .48945 .55501 L F
.49056 .55342 m .49099 .55389 L .48945 .55501 L F
.49287 .553 m .48944 .55503 L .4918 .5534 L .42 .4 0 r
F
.49099 .55389 m .48946 .55501 L .48945 .55501 L .076 .158 0 r
F
.48405 .55377 m .48728 .55637 L .48619 .55806 L .165 .213 0 r
F
.48944 .55503 m .48885 .55537 L .4918 .5534 L .42 .4 0 r
F
.48885 .55537 m .48618 .55695 L .49074 .55407 L F
.48885 .55537 m .49074 .55407 L .4918 .5534 L F
.49287 .553 m .49165 .55345 L .49589 .54935 L F
.49165 .55345 m .49172 .55337 L .49589 .54935 L F
.49161 .55347 m .49261 .55228 L .49589 .54935 L F
.48786 .55685 m .48944 .55503 L .49287 .553 L .474 .428 0 r
F
.49849 .55375 m .49287 .553 L .50007 .54848 L .611 .472 0 r
F
.49849 .55375 m .48863 .55796 L .49287 .553 L F
.49189 .55313 m .49389 .55296 L .49276 .5558 L 0 .1 0 r
F
.50007 .54848 m .49313 .55283 L .49589 .54935 L .617 .455 0 r
F
.49313 .55283 m .49287 .553 L .49589 .54935 L F
.50007 .54848 m .49589 .54935 L .50112 .5446 L F
.50112 .5446 m .49615 .54911 L .498 .54668 L .604 .432 0 r
F
.49615 .54911 m .49589 .54935 L .498 .54668 L F
.50112 .5446 m .498 .54668 L .5018 .54177 L F
.498 .54668 m .49689 .54957 L .49935 .54491 L 0 0 0 r
F
.5018 .54177 m .49826 .54634 L .49944 .54474 L .576 .394 0 r
F
.49826 .54634 m .498 .54668 L .49944 .54474 L F
.5018 .54177 m .49944 .54474 L .50218 .5397 L F
.49944 .54474 m .49854 .54831 L .50029 .54357 L 0 0 0 r
F
.49944 .54474 m .50029 .54357 L .50038 .54333 L F
.498 .54668 m .49935 .54491 L .49944 .54474 L F
.51001 .55593 m .49622 .56086 L .49849 .55375 L .668 .64 0 r
F
.49622 .56086 m .48863 .55796 L .49849 .55375 L .595 .505 0 r
F
.4949 .55107 m .49774 .55624 L .49789 .55831 L 0 0 0 r
F
.49491 .55107 m .49774 .55624 L .4949 .55107 L F
.49492 .55105 m .49774 .55624 L .49489 .55105 L F
.51177 .5656 m .49622 .56086 L .51001 .55593 L .63 .641 0 r
F
.49389 .55296 m .49789 .55831 L .49824 .56113 L 0 .036 0 r
F
.49471 .55113 m .49789 .55831 L .49389 .55296 L 0 0 0 r
F
.49456 .55119 m .49471 .55113 L .49562 .55048 L F
.49559 .55047 m .49562 .55048 L .49689 .54957 L F
.49456 .55119 m .49562 .55048 L .49559 .55047 L F
.49612 .55103 m .49773 .55473 L .49774 .55624 L F
.49606 .55081 m .49617 .55107 L .49612 .55103 L F
.49617 .55107 m .49773 .55473 L .49612 .55103 L F
.49484 .55104 m .4949 .55107 L .49689 .54957 L .022 0 0 r
F
.49565 .55051 m .49639 .55061 L .49689 .54957 L F
.4949 .55107 m .49597 .55074 L .49565 .55051 L F
.49597 .55074 m .49639 .55061 L .49565 .55051 L F
.498 .54668 m .49469 .55102 L .49689 .54957 L 0 0 0 r
F
.49469 .55102 m .49478 .55103 L .49689 .54957 L F
.49589 .54935 m .49451 .55125 L .49791 .5468 L F
.49451 .55125 m .49456 .55119 L .49791 .5468 L F
.49589 .54935 m .49253 .55234 L .49359 .55176 L F
.49465 .55106 m .49359 .55176 L .49451 .55125 L F
.49589 .54935 m .49359 .55176 L .49465 .55106 L F
.49199 .54529 m .49359 .55176 L .49 .5473 L 0 .047 0 r
F
.49359 .55176 m .49389 .55296 L .49323 .552 L F
.49359 .55176 m .49323 .552 L .49 .5473 L F
.49199 .54529 m .49482 .55087 L .49451 .55125 L F
.49359 .55176 m .49451 .55125 L .49372 .55225 L F
.49199 .54529 m .49451 .55125 L .49359 .55176 L F
.49451 .55125 m .49242 .55244 L .49451 .55126 L 0 0 0 r
F
.49253 .55234 m .49242 .55244 L .49451 .55125 L F
.49451 .55126 m .49238 .55248 L .49449 .55128 L F
.49242 .55244 m .49238 .55248 L .49451 .55126 L F
.4956 .54935 m .49594 .55044 L .49482 .55088 L F
.49594 .55044 m .49606 .55081 L .49522 .55085 L F
.49594 .55044 m .49522 .55085 L .49482 .55088 L F
.49606 .55081 m .49774 .55624 L .49494 .55109 L F
.49606 .55081 m .49494 .55109 L .49482 .55088 L F
.49597 .55074 m .49606 .55081 L .49639 .55061 L .022 0 0 r
F
.49606 .55081 m .49623 .55094 L .49633 .55074 L F
.49606 .55081 m .49633 .55074 L .49639 .55061 L F
.49623 .55094 m .49773 .55473 L .49609 .55083 L 0 0 0 r
F
.49693 .55117 m .49773 .55473 L .49636 .55125 L F
.49609 .55083 m .49773 .55473 L .49606 .55081 L F
.4949 .55107 m .49789 .55831 L .49471 .55113 L F
.49691 .55118 m .49466 .55422 L .49694 .55317 L .088 0 0 r
F
.49694 .55119 m .49783 .55362 L .49773 .55473 L 0 0 0 r
F
.49689 .54957 m .49647 .55044 L .49691 .55115 L .088 0 0 r
F
.49689 .54957 m .49691 .55118 L .49854 .54831 L F
.49692 .55116 m .49723 .55113 L .49854 .54831 L F
.49691 .55118 m .49693 .55117 L .49692 .55116 L F
.49693 .55117 m .49723 .55113 L .49692 .55116 L F
.49693 .55117 m .49728 .55174 L .49694 .55119 L 0 0 0 r
F
.49723 .55154 m .49728 .55174 L .49693 .55117 L F
.49728 .55174 m .49783 .55362 L .49694 .55119 L F
.49692 .5518 m .49727 .55215 L .49749 .5515 L .088 0 0 r
F
.49854 .54831 m .4975 .55146 L .49849 .55241 L .12 0 0 r
F
.4975 .55146 m .49754 .55153 L .49849 .55241 L F
.49749 .55149 m .4979 .55236 L .49849 .55241 L F
.4979 .55236 m .49803 .55264 L .49824 .55253 L F
.51177 .5656 m .49306 .57039 L .49622 .56086 L .63 .641 0 r
F
.49774 .55624 m .50182 .56335 L .49789 .55831 L .644 .116 0 r
F
.49804 .55677 m .5006 .56139 L .50182 .56335 L F
.49774 .55624 m .5006 .56139 L .49804 .55677 L F
.51395 .5784 m .49306 .57039 L .51177 .5656 L .599 .629 0 r
F
.49824 .56113 m .50363 .56603 L .50623 .56968 L 0 .058 0 r
F
.49789 .55831 m .50363 .56603 L .49824 .56113 L 0 0 0 r
F
.49789 .55831 m .50182 .56335 L .50363 .56603 L F
.5006 .56139 m .5033 .56633 L .50339 .5664 L .81 .17 0 r
F
.50363 .56603 m .51317 .57384 L .50623 .56968 L .523 0 0 r
F
.50449 .56674 m .50869 .57053 L .51317 .57384 L F
.50363 .56603 m .50869 .57053 L .50449 .56674 L F
.53885 .57177 m .51395 .5784 L .51177 .5656 L .634 .708 0 r
F
.54999 .5881 m .51395 .5784 L .53885 .57177 L .601 .668 0 r
F
.50623 .56968 m .5194 .57832 L .5099 .57463 L 0 .112 0 r
F
.50623 .56968 m .51317 .57384 L .5194 .57832 L F
.50869 .57053 m .51323 .57468 L .51335 .57474 L .623 .03 0 r
F
.51317 .57384 m .52795 .58134 L .5194 .57832 L .418 0 0 r
F
.5146 .57456 m .5194 .5775 L .52795 .58134 L F
.51317 .57384 m .5194 .5775 L .5146 .57456 L F
.54999 .5881 m .51668 .59509 L .51395 .5784 L .601 .668 0 r
F
.5194 .57832 m .53968 .58654 L .52797 .58438 L 0 .182 0 r
F
.5194 .57832 m .52795 .58134 L .53968 .58654 L F
.5194 .5775 m .52463 .58075 L .52477 .58079 L .471 0 0 r
F
.52795 .58134 m .54964 .58789 L .53968 .58654 L .247 0 0 r
F
.53012 .582 m .53516 .58378 L .54964 .58789 L F
.52795 .58134 m .53516 .58378 L .53012 .582 L F
.56415 .60903 m .51668 .59509 L .54999 .5881 L .576 .637 0 r
F
.60676 .59823 m .56415 .60903 L .54999 .5881 L .592 .671 0 r
F
.60676 .59823 m .54999 .5881 L .58194 .57845 L F
.58194 .57845 m .54999 .5881 L .53885 .57177 L .623 .715 0 r
F
.53968 .58654 m .54964 .58789 L .56939 .59345 L 0 .253 0 r
F
.54072 .58577 m .54435 .58746 L .54446 .58747 L .245 0 0 r
F
.53516 .58378 m .5574 .58861 L .54964 .58789 L .264 0 0 r
F
.53516 .58378 m .54086 .58579 L .5574 .58861 L F
.54072 .58577 m .56255 .58889 L .5574 .58861 L .245 0 0 r
F
.54072 .58577 m .54446 .58747 L .56255 .58889 L F
.54048 .58566 m .54072 .58577 L .54086 .58579 L .264 0 0 r
F
.53516 .58378 m .54072 .58577 L .54048 .58566 L F
.5194 .5775 m .53516 .58378 L .52795 .58134 L .471 0 0 r
F
.5194 .5775 m .52477 .58079 L .53516 .58378 L F
.50869 .57053 m .5194 .5775 L .51317 .57384 L .623 .03 0 r
F
.50869 .57053 m .51335 .57474 L .5194 .5775 L F
.50182 .56335 m .50869 .57053 L .50363 .56603 L .696 .093 0 r
F
.50182 .56335 m .50552 .56811 L .50869 .57053 L F
.5006 .56139 m .50552 .56811 L .50182 .56335 L .81 .17 0 r
F
.5006 .56139 m .50339 .5664 L .50552 .56811 L F
.49773 .55473 m .5006 .56139 L .49774 .55624 L .722 .175 0 r
F
.49773 .55473 m .49982 .55995 L .5006 .56139 L F
.49783 .55362 m .49982 .55995 L .49773 .55473 L .754 .212 0 r
F
.49783 .55362 m .49935 .55889 L .49982 .55995 L F
.498 .55281 m .49935 .55889 L .49783 .55362 L .745 .231 0 r
F
.498 .55281 m .49911 .55812 L .49935 .55889 L F
.51001 .55593 m .49849 .55375 L .5086 .54871 L .668 .64 0 r
F
.5086 .54871 m .49849 .55375 L .50007 .54848 L .712 .612 0 r
F
.49874 .55452 m .49907 .55715 L .49903 .55756 L 0 0 0 r
F
.49849 .55241 m .49858 .55352 L .49952 .55187 L .341 .04 0 r
F
.49858 .55352 m .49864 .55387 L .49952 .55187 L F
.49864 .55387 m .49911 .55505 L .49952 .55187 L F
.49861 .55392 m .49868 .55407 L .49864 .55387 L F
.49868 .55407 m .49911 .55505 L .49864 .55387 L F
.49899 .55556 m .49919 .55684 L .49907 .55715 L 0 0 0 r
F
.49964 .5474 m .49849 .55241 L .49952 .55187 L .121 0 0 r
F
.49952 .55187 m .49902 .55572 L .4997 .55666 L .332 .049 0 r
F
.49871 .55512 m .49903 .55563 L .49911 .55505 L .341 .04 0 r
F
.49854 .54831 m .49849 .55241 L .49964 .5474 L .12 0 0 r
F
.49876 .55146 m .49899 .55556 L .49848 .55178 L 0 0 0 r
F
.49899 .55556 m .49907 .55715 L .49888 .55538 L F
.49861 .55392 m .49871 .55512 L .49911 .55505 L .341 .04 0 r
F
.49899 .55556 m .49888 .55538 L .49848 .55178 L 0 0 0 r
F
.49888 .55538 m .49907 .55715 L .49874 .55452 L F
.4984 .55343 m .49903 .55756 L .49911 .55812 L F
.49806 .55264 m .49911 .55812 L .498 .55281 L F
.49808 .55269 m .49911 .55812 L .49806 .55264 L F
.49831 .55314 m .49834 .5532 L .49836 .55314 L .33 .018 0 r
F
.49834 .5532 m .49911 .55812 L .49807 .55262 L 0 0 0 r
F
.49849 .55241 m .49834 .5532 L .49861 .55392 L .341 .04 0 r
F
.49838 .55327 m .49838 .5533 L .49834 .5532 L 0 0 0 r
F
.49838 .5533 m .49911 .55812 L .49834 .5532 L F
.49848 .55395 m .49903 .55756 L .4984 .55343 L F
.49826 .55252 m .49836 .55314 L .49849 .55241 L .33 .018 0 r
F
.49858 .55352 m .49861 .55392 L .49864 .55387 L .341 .04 0 r
F
.49848 .55178 m .49875 .55459 L .49822 .55221 L 0 0 0 r
F
.49875 .55459 m .49903 .55756 L .49846 .5538 L F
.49861 .55392 m .49856 .55409 L .49865 .55431 L .341 .04 0 r
F
.49875 .55459 m .49846 .5538 L .49822 .55221 L 0 0 0 r
F
.49865 .55431 m .49756 .55735 L .49886 .55695 L .341 .04 0 r
F
.49856 .55409 m .49756 .55735 L .49865 .55431 L F
.49838 .5533 m .49848 .55395 L .4984 .55343 L 0 0 0 r
F
.49838 .5533 m .49852 .55422 L .49861 .55392 L .341 .04 0 r
F
.49838 .55327 m .4984 .55343 L .49838 .5533 L 0 0 0 r
F
.4984 .55343 m .49848 .55395 L .49838 .5533 L F
.49834 .5532 m .49756 .55735 L .49852 .55422 L .341 .04 0 r
F
.49834 .5532 m .49852 .55422 L .49838 .5533 L F
.49807 .55262 m .49808 .55269 L .49806 .55264 L 0 0 0 r
F
.4975 .5515 m .498 .55281 L .49783 .55362 L F
.49749 .5515 m .49783 .55362 L .49723 .55154 L F
.49749 .55149 m .49749 .5515 L .4975 .5515 L .12 0 0 r
F
.4975 .5515 m .4975 .5515 L .49749 .5515 L 0 0 0 r
F
.4975 .5515 m .49783 .55362 L .49749 .5515 L F
.49795 .55239 m .498 .55281 L .4979 .55236 L F
.49795 .55239 m .49807 .55262 L .498 .55281 L F
.4975 .55151 m .498 .55281 L .4975 .5515 L F
.4975 .5515 m .49694 .55317 L .49803 .55264 L .12 0 0 r
F
.49749 .5515 m .49694 .55317 L .4975 .5515 L F
.49694 .55317 m .49836 .55314 L .49826 .55252 L .33 .018 0 r
F
.49835 .55309 m .49838 .55327 L .49807 .55262 L 0 0 0 r
F
.49694 .55317 m .49756 .55735 L .49834 .5532 L .33 .018 0 r
F
.49694 .55317 m .49834 .5532 L .49831 .55314 L F
.49822 .55221 m .49843 .55363 L .49838 .55327 L 0 0 0 r
F
.49843 .55363 m .49848 .55395 L .49838 .55327 L F
.49871 .55512 m .49876 .55576 L .49903 .55563 L .341 .04 0 r
F
.49876 .55576 m .49886 .55695 L .4989 .55664 L F
.49876 .55576 m .4989 .55664 L .49903 .55563 L F
.49902 .55572 m .49886 .55695 L .4992 .55683 L .332 .049 0 r
F
.49902 .55572 m .49918 .55672 L .4997 .55666 L F
.49918 .55672 m .49919 .55676 L .49919 .55676 L F
.49918 .55672 m .49919 .55676 L .4997 .55666 L F
.49906 .55123 m .49937 .55662 L .49921 .55683 L 0 0 0 r
F
.49919 .55677 m .49921 .55683 L .49919 .55684 L F
.49919 .55676 m .4992 .55683 L .49922 .55683 L .332 .049 0 r
F
.49906 .55123 m .49921 .55683 L .49919 .55677 L 0 0 0 r
F
.49906 .55123 m .49919 .55677 L .49876 .55146 L F
.49919 .55677 m .49919 .55684 L .49919 .55676 L F
.49919 .55677 m .49919 .55676 L .49876 .55146 L F
.49824 .56113 m .50623 .56968 L .49886 .56497 L 0 .058 0 r
F
.49911 .55812 m .50078 .56407 L .49935 .55889 L .927 .285 0 r
F
.49911 .55812 m .50015 .56338 L .50078 .56407 L F
.49903 .55756 m .49973 .56116 L .49911 .55812 L .91 .296 0 r
F
.49973 .56116 m .50015 .56338 L .49988 .56202 L F
.49973 .56116 m .49988 .56202 L .49911 .55812 L F
.49925 .55859 m .49963 .56249 L .4998 .56286 L .855 .292 0 r
F
.49903 .55756 m .4998 .56286 L .50015 .56338 L .91 .296 0 r
F
.49907 .55715 m .49947 .56026 L .49903 .55756 L .855 .292 0 r
F
.49947 .56026 m .4998 .56286 L .49953 .56099 L F
.49947 .56026 m .49953 .56099 L .49903 .55756 L F
.49907 .55715 m .49918 .55819 L .49925 .55859 L F
.49918 .55819 m .49963 .56249 L .49925 .55859 L F
.49919 .55684 m .49963 .56249 L .49907 .55715 L .716 .259 0 r
F
.49933 .55862 m .49961 .56221 L .49963 .56249 L F
.49919 .55684 m .4993 .55827 L .49933 .55862 L F
.4993 .55827 m .49961 .56221 L .49933 .55862 L F
.49921 .55683 m .49961 .56221 L .49919 .55684 L 0 0 0 r
F
.49919 .55676 m .49922 .55683 L .4997 .55666 L .332 .049 0 r
F
.49935 .55889 m .50178 .56503 L .49982 .55995 L .917 .262 0 r
F
.49935 .55889 m .50078 .56407 L .50178 .56503 L F
.49943 .55798 m .49961 .56221 L .49921 .55683 L 0 0 0 r
F
.49943 .55798 m .49967 .562 L .49961 .56221 L F
.49921 .55683 m .49957 .55871 L .4997 .55666 L .51 .115 0 r
F
.49937 .55662 m .49948 .55848 L .49943 .55798 L 0 0 0 r
F
.49948 .55848 m .49967 .562 L .49943 .55798 L F
.49886 .55695 m .49938 .56182 L .49954 .55917 L .51 .115 0 r
F
.49958 .55646 m .49962 .55899 L .49937 .55662 L 0 0 0 r
F
.49963 .55912 m .4998 .56185 L .49967 .562 L F
.49982 .55995 m .5033 .56633 L .5006 .56139 L .878 .225 0 r
F
.49982 .55995 m .50178 .56503 L .5033 .56633 L F
.4997 .55666 m .49957 .55879 L .49993 .56077 L .506 .122 0 r
F
.49994 .56078 m .49993 .56077 L .49994 .56079 L F
.4997 .55666 m .49993 .56077 L .49994 .56078 L F
.49981 .55634 m .4998 .56029 L .49958 .55646 L .101 .001 0 r
F
.4998 .56029 m .4998 .56185 L .49973 .56001 L F
.4998 .56029 m .49973 .56001 L .49958 .55646 L F
.49958 .55646 m .49973 .56001 L .49963 .55912 L 0 0 0 r
F
.49973 .56001 m .4998 .56185 L .49963 .55912 L F
.4998 .56029 m .49997 .56174 L .4998 .56185 L .101 .001 0 r
F
.49994 .56079 m .4999 .56085 L .49996 .56122 L .506 .122 0 r
F
.4997 .55666 m .49996 .56116 L .5002 .55646 L F
.5002 .55646 m .50001 .56117 L .50033 .56163 L .485 .121 0 r
F
.49997 .56114 m .50007 .56146 L .49997 .56174 L .276 .061 0 r
F
.50007 .56146 m .50012 .56167 L .49997 .56174 L F
.50001 .56117 m .49999 .5617 L .50012 .56167 L .485 .121 0 r
F
.50001 .56117 m .50012 .56167 L .50033 .56163 L F
.50007 .56146 m .50014 .56167 L .50012 .56167 L .276 .061 0 r
F
.49997 .56114 m .50001 .56117 L .50001 .56109 L .506 .122 0 r
F
.49996 .56116 m .50001 .56109 L .5002 .55646 L F
.50003 .55627 m .50013 .56126 L .49997 .56114 L .276 .061 0 r
F
.50013 .56126 m .50014 .56167 L .49997 .56114 L F
.49996 .56116 m .49999 .5617 L .50001 .56117 L .506 .122 0 r
F
.49996 .56116 m .50001 .56117 L .49997 .56114 L F
.50003 .55627 m .49997 .56114 L .49981 .55634 L .276 .061 0 r
F
.49997 .56114 m .49997 .56174 L .49995 .56117 L F
.49997 .56114 m .49995 .56117 L .49981 .55634 L F
.49981 .55634 m .49995 .56114 L .4998 .56029 L .101 .001 0 r
F
.49995 .56114 m .49997 .56174 L .4998 .56029 L F
.49996 .56122 m .49984 .56097 L .49999 .5617 L .506 .122 0 r
F
.4999 .56085 m .49984 .56097 L .49996 .56122 L F
.49984 .56097 m .49938 .56182 L .49992 .56172 L F
.49984 .56097 m .49992 .56172 L .49999 .5617 L F
.49957 .55879 m .49967 .562 L .49948 .55848 L 0 0 0 r
F
.49963 .55912 m .49967 .562 L .49957 .55879 L F
.49957 .55879 m .49938 .56182 L .49994 .56079 L .506 .122 0 r
F
.49962 .55899 m .49963 .55912 L .49957 .55879 L 0 0 0 r
F
.49948 .55848 m .49948 .55848 L .49957 .55871 L .51 .115 0 r
F
.49948 .55848 m .49957 .55879 L .49957 .55871 L F
.49962 .55899 m .49948 .55848 L .49937 .55662 L 0 0 0 r
F
.49948 .55848 m .49954 .55917 L .49957 .55879 L .51 .115 0 r
F
.49886 .55695 m .49954 .55917 L .49948 .55848 L F
.49886 .55695 m .49957 .55871 L .49921 .55683 L F
.49942 .55769 m .49943 .55798 L .49921 .55683 L 0 0 0 r
F
.49937 .55662 m .49942 .55769 L .49921 .55683 L F
.49919 .55676 m .49919 .55677 L .49919 .55676 L .332 .049 0 r
F
.49919 .55677 m .49922 .55683 L .49919 .55676 L F
.49876 .55146 m .49916 .55641 L .49902 .55572 L 0 0 0 r
F
.49898 .5555 m .49902 .55572 L .49899 .55556 L F
.49876 .55146 m .49902 .55572 L .49898 .5555 L F
.49916 .55641 m .49919 .55684 L .49899 .55556 L F
.49848 .55178 m .49888 .55538 L .49874 .55452 L F
.49791 .55236 m .49824 .55253 L .49849 .55241 L .12 0 0 r
F
.49822 .55221 m .49835 .55309 L .49807 .55262 L 0 0 0 r
F
.4979 .55236 m .49791 .55236 L .49791 .55236 L .12 0 0 r
F
.49791 .55236 m .49824 .55253 L .49791 .55236 L F
.49723 .55114 m .49749 .55149 L .49854 .54831 L .088 0 0 r
F
.49589 .54935 m .49791 .5468 L .498 .54668 L 0 0 0 r
F
.49944 .54474 m .49689 .54957 L .49854 .54831 L F
.49739 .54682 m .49795 .55239 L .49686 .54742 L F
.49795 .55239 m .4979 .55236 L .49686 .54742 L F
.49739 .54682 m .49822 .55221 L .49807 .55262 L F
.49739 .54682 m .49807 .55262 L .49795 .55239 L F
.4975 .55146 m .49749 .55149 L .49754 .55153 L .12 0 0 r
F
.4975 .5515 m .4975 .55151 L .4975 .5515 L 0 0 0 r
F
.49686 .54742 m .4978 .5519 L .4975 .5515 L F
.4978 .5519 m .498 .55281 L .4975 .5515 L F
.49702 .55158 m .49749 .5515 L .49749 .55149 L .088 0 0 r
F
.49702 .55158 m .49749 .55149 L .49723 .55114 L F
.49692 .5518 m .49749 .5515 L .49702 .55158 L F
.49686 .54742 m .4975 .5515 L .49628 .54824 L 0 0 0 r
F
.4975 .5515 m .49723 .55154 L .49628 .54824 L F
.49628 .54824 m .49723 .55154 L .49693 .55117 L F
.49691 .55115 m .49623 .55094 L .49691 .55118 L .088 0 0 r
F
.49647 .55044 m .49623 .55094 L .49691 .55115 L F
.49624 .55094 m .49636 .55125 L .49623 .55094 L 0 0 0 r
F
.49691 .55118 m .49636 .55125 L .49624 .55094 L F
.49623 .55094 m .49466 .55422 L .49691 .55118 L .088 0 0 r
F
.49693 .55117 m .49691 .55118 L .49624 .55094 L 0 0 0 r
F
.49668 .55083 m .49623 .55094 L .4956 .54935 L F
.49693 .55117 m .49623 .55094 L .49668 .55083 L F
.49611 .55063 m .49623 .55094 L .49599 .55059 L F
.49623 .55094 m .49609 .55083 L .49599 .55059 L F
.49628 .54824 m .49693 .55117 L .4956 .54935 L F
.49691 .55118 m .49692 .5518 L .49723 .55113 L .088 0 0 r
F
.49692 .5518 m .49694 .55317 L .49727 .55215 L F
.4949 .55107 m .49594 .55154 L .49623 .55094 L .022 0 0 r
F
.4949 .55107 m .49623 .55094 L .49597 .55074 L F
.49599 .55059 m .49609 .55083 L .49606 .55081 L 0 0 0 r
F
.4956 .54935 m .49611 .55063 L .49599 .55059 L F
.49482 .55088 m .4949 .55107 L .49471 .55113 L F
.49448 .5513 m .49466 .55422 L .49594 .55154 L .022 0 0 r
F
.49448 .5513 m .49594 .55154 L .49484 .55104 L F
.49489 .55105 m .49491 .55107 L .4949 .55107 L 0 0 0 r
F
.49482 .55088 m .49492 .55105 L .49489 .55105 L F
.49469 .55102 m .49456 .55119 L .49478 .55103 L F
.49457 .55119 m .49471 .55113 L .49389 .55296 L 0 .047 0 r
F
.49456 .55119 m .49448 .5513 L .49471 .55113 L 0 0 0 r
F
.49372 .55225 m .49457 .55119 L .49389 .55296 L 0 .047 0 r
F
.49457 .55119 m .49482 .55088 L .49471 .55113 L F
.49482 .55087 m .49482 .55088 L .49372 .55225 L F
.49451 .55125 m .49448 .5513 L .49456 .55119 L 0 0 0 r
F
.493 .55166 m .49389 .55296 L .49189 .55313 L 0 .1 0 r
F
.49 .5473 m .49189 .55313 L .48742 .55004 L F
.49189 .55313 m .49185 .55318 L .48742 .55004 L F
.49165 .55345 m .49161 .55347 L .49172 .55337 L .42 .4 0 r
F
.49193 .55325 m .49099 .55389 L .48742 .55004 L 0 .1 0 r
F
.49449 .55128 m .49103 .55369 L .49448 .5513 L 0 0 0 r
F
.49179 .55281 m .49238 .55248 L .49189 .55313 L 0 .1 0 r
F
.49161 .55347 m .49103 .55369 L .49261 .55228 L .42 .4 0 r
F
.49238 .55248 m .49103 .55369 L .49449 .55128 L 0 0 0 r
F
.49 .5473 m .493 .55166 L .49238 .55248 L 0 .1 0 r
F
.49 .5473 m .49238 .55248 L .49179 .55281 L F
.49189 .55313 m .49193 .55325 L .49185 .55318 L F
.4918 .5534 m .49084 .554 L .49154 .55349 L .42 .4 0 r
F
.49193 .55325 m .49276 .5558 L .49099 .55389 L 0 .1 0 r
F
.49099 .55389 m .49276 .5558 L .48946 .55501 L .076 .158 0 r
F
.49154 .55349 m .48673 .5566 L .49103 .55369 L .42 .4 0 r
F
.49084 .554 m .48618 .55695 L .49154 .55349 L F
.48945 .55501 m .49276 .5558 L .49136 .55967 L .076 .158 0 r
F
.49103 .55369 m .49138 .55567 L .49441 .5514 L 0 0 0 r
F
.49103 .55369 m .49441 .5514 L .49448 .5513 L F
.48673 .5566 m .48618 .55695 L .49103 .55369 L .42 .4 0 r
F
.48786 .55685 m .48896 .55531 L .48944 .55503 L .474 .428 0 r
F
.48945 .55501 m .49136 .55967 L .48786 .55685 L .076 .158 0 r
F
.48767 .55757 m .48742 .55747 L .48817 .55686 L .474 .428 0 r
F
.48728 .55637 m .48786 .55685 L .48619 .55806 L .165 .213 0 r
F
.48786 .55685 m .48761 .5572 L .48619 .55806 L F
.48742 .55747 m .48618 .55695 L .48896 .55531 L .474 .428 0 r
F
.48786 .55685 m .48801 .55696 L .48761 .5572 L .165 .213 0 r
F
.48756 .55752 m .48711 .55774 L .48742 .55747 L .474 .428 0 r
F
.48801 .55696 m .48659 .55818 L .48619 .55806 L .165 .213 0 r
F
.48619 .55806 m .48659 .55818 L .48635 .55839 L F
.47961 .55882 m .48228 .56045 L .48145 .56195 L .246 .266 0 r
F
.48511 .55928 m .47943 .56141 L .48756 .55752 L .474 .428 0 r
F
.48801 .55696 m .49136 .55967 L .48659 .55818 L .165 .213 0 r
F
.48635 .55839 m .49136 .55967 L .4896 .56491 L F
.48659 .55818 m .49136 .55967 L .48635 .55839 L F
.48742 .55747 m .47978 .56124 L .48618 .55695 L .474 .428 0 r
F
.48618 .55695 m .48674 .55767 L .49096 .55375 L 0 0 0 r
F
.48618 .55695 m .49096 .55375 L .49103 .55369 L F
.47978 .56124 m .47943 .56141 L .48618 .55695 L .474 .428 0 r
F
.48711 .55774 m .47943 .56141 L .48742 .55747 L F
.48511 .55928 m .4896 .56491 L .48346 .56117 L .165 .213 0 r
F
.48635 .55839 m .4896 .56491 L .48511 .55928 L F
.48346 .56117 m .48461 .55947 L .48511 .55928 L .501 .438 0 r
F
.48223 .56414 m .48176 .56369 L .48343 .5623 L F
.46817 .57752 m .46849 .57793 L .46151 .58531 L .363 .37 0 r
F
.46817 .57752 m .46151 .58531 L .46099 .58572 L F
.46405 .58562 m .46099 .58572 L .46307 .5841 L .514 .485 0 r
F
.46849 .57793 m .45973 .58791 L .4592 .58776 L .363 .37 0 r
F
.46817 .57752 m .4592 .58776 L .45596 .58685 L F
.43242 .57785 m .45596 .58685 L .44943 .59474 L .44 .452 0 r
F
.44202 .60052 m .44943 .59474 L .44291 .60262 L F
.43242 .57785 m .44943 .59474 L .44202 .60052 L F
.46099 .58572 m .46098 .58572 L .46307 .5841 L .514 .485 0 r
F
.44867 .56664 m .45596 .58685 L .43242 .57785 L .415 .412 0 r
F
.44867 .56664 m .46604 .57477 L .45814 .58423 L F
.45569 .58611 m .45814 .58423 L .45596 .58685 L F
.44867 .56664 m .45814 .58423 L .45569 .58611 L F
.47375 .56564 m .47595 .56887 L .46604 .57477 L .312 .319 0 r
F
.47595 .56887 m .47487 .5701 L .46604 .57477 L F
.47628 .56936 m .47374 .57227 L .46604 .57477 L F
.47478 .57368 m .47141 .57405 L .47374 .57227 L .511 .459 0 r
F
.46707 .58022 m .47141 .57405 L .47478 .57368 L .514 .485 0 r
F
.46604 .57477 m .46965 .57606 L .46849 .57793 L .363 .37 0 r
F
.46287 .58379 m .46965 .57606 L .46707 .58022 L .514 .485 0 r
F
.46965 .57606 m .47141 .57405 L .46707 .58022 L F
.46405 .58562 m .46307 .5841 L .47478 .57368 L F
.46307 .5841 m .46475 .58219 L .47478 .57368 L F
.46849 .57793 m .48449 .5814 L .48084 .59387 L .363 .37 0 r
F
.46965 .57606 m .48449 .5814 L .46849 .57793 L F
.47374 .57227 m .47023 .57627 L .46906 .57585 L .312 .319 0 r
F
.47374 .57227 m .46906 .57585 L .46604 .57477 L F
.47374 .57227 m .47141 .57405 L .47373 .57227 L .511 .459 0 r
F
.47141 .57405 m .47141 .57405 L .47374 .57227 L F
.46099 .55821 m .46604 .57477 L .44867 .56664 L .382 .361 0 r
F
.46099 .55821 m .47375 .56564 L .46604 .57477 L F
.47373 .57227 m .45759 .57557 L .47017 .56745 L .511 .459 0 r
F
.47141 .57405 m .45759 .57557 L .47373 .57227 L F
.46098 .58572 m .44072 .58638 L .46306 .5841 L .514 .485 0 r
F
.46098 .58572 m .46306 .5841 L .46307 .5841 L F
.46307 .5841 m .44072 .58638 L .45759 .57557 L F
.46099 .58572 m .46151 .58531 L .4592 .58776 L .363 .37 0 r
F
.46849 .57793 m .48084 .59387 L .45973 .58791 L F
.46307 .5841 m .46287 .58379 L .46475 .58219 L .514 .485 0 r
F
.46287 .58379 m .45759 .57557 L .47141 .57405 L F
.47595 .56887 m .47628 .56936 L .47487 .5701 L .312 .319 0 r
F
.4757 .57026 m .47684 .56873 L .48277 .56468 L .511 .459 0 r
F
.4756 .56836 m .47671 .5687 L .47628 .56936 L .312 .319 0 r
F
.47684 .56873 m .47926 .56545 L .47981 .56533 L .511 .459 0 r
F
.47684 .56873 m .47981 .56533 L .48277 .56468 L F
.47754 .56741 m .47926 .56545 L .4757 .57026 L F
.47638 .56687 m .47754 .56741 L .4756 .56836 L .312 .319 0 r
F
.47478 .57368 m .47409 .57276 L .48277 .56468 L .511 .459 0 r
F
.47409 .57276 m .4757 .57026 L .48277 .56468 L F
.47754 .56741 m .48735 .57197 L .47671 .5687 L .312 .319 0 r
F
.47754 .56741 m .47671 .5687 L .4756 .56836 L F
.47409 .57276 m .47352 .57199 L .4757 .57026 L .511 .459 0 r
F
.47352 .57199 m .47754 .56741 L .4757 .57026 L F
.47628 .56936 m .48449 .5814 L .47023 .57627 L .312 .319 0 r
F
.47628 .56936 m .48735 .57197 L .48449 .5814 L F
.47671 .5687 m .48735 .57197 L .47628 .56936 L F
.481 .56347 m .47754 .56741 L .47375 .56564 L .246 .266 0 r
F
.48277 .56468 m .47926 .56545 L .4817 .56363 L .501 .438 0 r
F
.48214 .56312 m .47754 .56741 L .481 .56347 L .246 .266 0 r
F
.47375 .56564 m .47638 .56687 L .4756 .56836 L .312 .319 0 r
F
.47027 .55192 m .47375 .56564 L .46099 .55821 L .341 .301 0 r
F
.47027 .55192 m .47961 .55882 L .47375 .56564 L F
.4817 .56363 m .47017 .56745 L .47943 .56141 L .501 .438 0 r
F
.47926 .56545 m .47017 .56745 L .4817 .56363 L F
.48118 .56402 m .47816 .5677 L .47754 .56741 L .246 .266 0 r
F
.48214 .56312 m .4817 .56363 L .48118 .56402 L F
.4817 .56363 m .47816 .5677 L .48118 .56402 L F
.47352 .57199 m .47017 .56745 L .47926 .56545 L .511 .459 0 r
F
.48145 .56195 m .48264 .56239 L .48214 .56312 L .246 .266 0 r
F
.48228 .56045 m .4896 .56491 L .48145 .56195 L F
.48176 .56369 m .47943 .56141 L .48461 .55947 L .501 .438 0 r
F
.48214 .56312 m .48735 .57197 L .47816 .5677 L .246 .266 0 r
F
.48214 .56312 m .4896 .56491 L .48735 .57197 L F
.48264 .56239 m .4896 .56491 L .48214 .56312 L F
.4592 .58776 m .46041 .58574 L .46099 .58572 L .513 .505 0 r
F
.45792 .5891 m .45821 .58943 L .44765 .60096 L .402 .413 0 r
F
.45792 .5891 m .44765 .60096 L .44735 .60119 L F
.4499 .60125 m .44735 .60119 L .44905 .59986 L .513 .505 0 r
F
.45821 .58943 m .44601 .60332 L .44558 .60322 L .402 .413 0 r
F
.45792 .5891 m .44558 .60322 L .44291 .60262 L F
.41123 .59255 m .44291 .60262 L .43812 .60845 L .458 .48 0 r
F
.42449 .61918 m .43812 .60845 L .42631 .62284 L F
.41123 .59255 m .43812 .60845 L .42449 .61918 L F
.43242 .57785 m .44291 .60262 L .41123 .59255 L .44 .452 0 r
F
.44904 .59986 m .41843 .60059 L .44072 .58638 L .513 .505 0 r
F
.44905 .59986 m .44904 .59986 L .44904 .59986 L F
.44904 .59986 m .41843 .60059 L .44904 .59986 L F
.44735 .60119 m .41843 .60059 L .44905 .59986 L F
.44735 .60119 m .44765 .60096 L .44558 .60322 L .402 .413 0 r
F
.45868 .58762 m .4592 .58776 L .4579 .58908 L F
.4592 .58776 m .48084 .59387 L .45836 .58917 L F
.4592 .58776 m .45836 .58917 L .4579 .58908 L F
.4499 .60125 m .44072 .58638 L .46041 .58574 L .513 .505 0 r
F
.4499 .60125 m .46041 .58574 L .45354 .59722 L F
.45821 .58943 m .4762 .6101 L .44601 .60332 L .402 .413 0 r
F
.45821 .58943 m .48084 .59387 L .4762 .6101 L F
.45836 .58917 m .48084 .59387 L .45821 .58943 L F
.44558 .60322 m .44676 .60118 L .44735 .60119 L .512 .518 0 r
F
.44291 .60262 m .4448 .60456 L .42631 .62284 L .43 .447 0 r
F
.4448 .60456 m .43098 .6203 L .42631 .62284 L F
.43162 .6213 m .42984 .6212 L .43098 .6203 L .512 .518 0 r
F
.43098 .6203 m .42842 .62322 L .42749 .62305 L .43 .447 0 r
F
.43098 .6203 m .42749 .62305 L .42631 .62284 L F
.41123 .59255 m .42631 .62284 L .384 .61151 L .458 .48 0 r
F
.43098 .6203 m .3895 .61896 L .41843 .60059 L .512 .518 0 r
F
.42984 .6212 m .3895 .61896 L .43098 .6203 L F
.44515 .60312 m .44558 .60322 L .44455 .6043 L .43 .447 0 r
F
.44558 .60322 m .4762 .6101 L .44492 .60437 L F
.44558 .60322 m .44492 .60437 L .44455 .6043 L F
.43162 .6213 m .41843 .60059 L .44676 .60118 L .512 .518 0 r
F
.44455 .6043 m .44492 .60437 L .4448 .60456 L .43 .447 0 r
F
.43162 .6213 m .44676 .60118 L .44122 .61077 L .512 .518 0 r
F
.43584 .62122 m .43162 .6213 L .44122 .61077 L .536 .557 0 r
F
.4448 .60456 m .4704 .63084 L .42842 .62322 L .43 .447 0 r
F
.4448 .60456 m .4762 .6101 L .4704 .63084 L F
.44492 .60437 m .4762 .6101 L .4448 .60456 L F
.52091 .45911 m .56111 .47773 L .53003 .47835 L .418 .432 0 r
F
.49692 .45614 m .52091 .45911 L .53003 .47835 L .44 .452 0 r
F
.4762 .6101 m .51517 .63559 L .4704 .63084 L .402 .418 0 r
F
.5101 .61501 m .55955 .63717 L .51517 .63559 L .375 .396 0 r
F
.4762 .6101 m .5101 .61501 L .51517 .63559 L .402 .418 0 r
F
.58666 .43763 m .54363 .42952 L .56561 .41979 L .72 .836 0 r
F
.61371 .42328 m .58666 .43763 L .56561 .41979 L .736 .842 0 r
F
.43125 .46213 m .42914 .44209 L .44995 .44419 L .579 .643 0 r
F
.43125 .46213 m .40296 .45787 L .42914 .44209 L F
.54403 .45977 m .59018 .47423 L .56111 .47773 L .4 .416 0 r
F
.52091 .45911 m .54403 .45977 L .56111 .47773 L .418 .432 0 r
F
.40849 .42049 m .40513 .45006 L .37863 .43528 L .555 .574 0 r
F
.40849 .42049 m .42786 .43289 L .40513 .45006 L F
.68307 .42249 m .61371 .42328 L .63709 .40598 L .7 .798 0 r
F
.70983 .39752 m .68307 .42249 L .63709 .40598 L .701 .789 0 r
F
.54362 .61743 m .60244 .63567 L .55955 .63717 L .352 .38 0 r
F
.5101 .61501 m .54362 .61743 L .55955 .63717 L .375 .396 0 r
F
.64669 .58397 m .60676 .59823 L .58194 .57845 L .605 .696 0 r
F
.6162 .46803 m .68888 .47263 L .65808 .4855 L .443 .46 0 r
F
.59018 .47423 m .6162 .46803 L .65808 .4855 L .444 .463 0 r
F
.33424 .46791 m .35724 .44152 L .37793 .4509 L .538 .586 0 r
F
.33424 .46791 m .30493 .454 L .35724 .44152 L F
.64138 .31781 m .71274 .30764 L .69481 .32911 L .536 .595 0 r
F
.61371 .42328 m .56561 .41979 L .58542 .40773 L .736 .842 0 r
F
.63709 .40598 m .61371 .42328 L .58542 .40773 L .743 .836 0 r
F
.38216 .57991 m .384 .61151 L .34465 .59682 L .486 .517 0 r
F
.38216 .57991 m .41123 .59255 L .384 .61151 L F
.33838 .39739 m .3081 .43301 L .2826 .40768 L .623 .667 0 r
F
.33838 .39739 m .35603 .41763 L .3081 .43301 L F
.52026 .43682 m .49834 .4263 L .51608 .42146 L .701 .823 0 r
F
.52026 .43682 m .49632 .44167 L .49834 .4263 L F
.54363 .42952 m .52026 .43682 L .51608 .42146 L .741 .868 0 r
F
.40296 .45787 m .411 .43799 L .42914 .44209 L .55 .594 0 r
F
.40296 .45787 m .37793 .4509 L .411 .43799 L F
.39227 .40602 m .37863 .43528 L .35603 .41763 L .592 .612 0 r
F
.39227 .40602 m .40849 .42049 L .37863 .43528 L F
.54363 .42952 m .51608 .42146 L .53336 .41477 L .741 .868 0 r
F
.56561 .41979 m .54363 .42952 L .53336 .41477 L .775 .892 0 r
F
.56548 .45825 m .6162 .46803 L .59018 .47423 L .389 .407 0 r
F
.54403 .45977 m .56548 .45825 L .59018 .47423 L .4 .416 0 r
F
.3895 .61896 m .3896 .59763 L .41843 .60059 L .485 .483 0 r
F
.3895 .61896 m .35036 .61358 L .3896 .59763 L F
.57577 .61744 m .64265 .63121 L .60244 .63567 L .333 .371 0 r
F
.54362 .61743 m .57577 .61744 L .60244 .63567 L .352 .38 0 r
F
.4784 .43573 m .49692 .45614 L .47287 .45078 L .423 .419 0 r
F
.49623 .44097 m .52091 .45911 L .49692 .45614 L .387 .391 0 r
F
.4784 .43573 m .49623 .44097 L .49692 .45614 L .423 .419 0 r
F
.64669 .58397 m .58194 .57845 L .61151 .56615 L .605 .696 0 r
F
.68268 .56627 m .64669 .58397 L .61151 .56615 L .614 .712 0 r
F
.44519 .41985 m .44958 .44302 L .42786 .43289 L .499 .49 0 r
F
.44519 .41985 m .46117 .42868 L .44958 .44302 L F
.56561 .41979 m .53336 .41477 L .54954 .40626 L .775 .892 0 r
F
.58542 .40773 m .56561 .41979 L .54954 .40626 L .797 .896 0 r
F
.51402 .4444 m .54403 .45977 L .52091 .45911 L .352 .37 0 r
F
.49623 .44097 m .51402 .4444 L .52091 .45911 L .387 .391 0 r
F
.64138 .31781 m .65314 .30309 L .71274 .30764 L .536 .595 0 r
F
.60177 .3094 m .65314 .30309 L .64138 .31781 L .499 .534 0 r
F
.63709 .40598 m .58542 .40773 L .60225 .39352 L .743 .836 0 r
F
.65576 .38598 m .63709 .40598 L .60225 .39352 L .743 .821 0 r
F
.70983 .39752 m .63709 .40598 L .65576 .38598 L .701 .789 0 r
F
.43107 .40935 m .42786 .43289 L .40849 .42049 L .541 .531 0 r
F
.43107 .40935 m .44519 .41985 L .42786 .43289 L F
.44995 .44419 m .44884 .43016 L .46408 .43055 L .577 .617 0 r
F
.44995 .44419 m .42914 .44209 L .44884 .43016 L F
.35678 .56478 m .34465 .59682 L .30955 .57877 L .514 .556 0 r
F
.35678 .56478 m .38216 .57991 L .34465 .59682 L F
.72941 .36909 m .70983 .39752 L .65576 .38598 L .696 .775 0 r
F
.53112 .44608 m .56548 .45825 L .54403 .45977 L .324 .357 0 r
F
.51402 .4444 m .53112 .44608 L .54403 .45977 L .352 .37 0 r
F
.58542 .40773 m .54954 .40626 L .56399 .39602 L .797 .896 0 r
F
.60225 .39352 m .58542 .40773 L .56399 .39602 L .807 .883 0 r
F
.51668 .59509 m .48874 .583 L .51395 .5784 L .575 .613 0 r
F
.51668 .59509 m .48299 .59945 L .48874 .583 L F
.37995 .38973 m .35603 .41763 L .33838 .39739 L .632 .651 0 r
F
.37995 .38973 m .39227 .40602 L .35603 .41763 L F
.60177 .3094 m .60963 .29975 L .65314 .30309 L .499 .534 0 r
F
.57263 .30318 m .60963 .29975 L .60177 .3094 L .44 .452 0 r
F
.6162 .46803 m .63812 .45942 L .68888 .47263 L .443 .46 0 r
F
.58442 .45473 m .63812 .45942 L .6162 .46803 L .386 .405 0 r
F
.56548 .45825 m .58442 .45473 L .6162 .46803 L .389 .407 0 r
F
.37793 .4509 m .39634 .43218 L .411 .43799 L .523 .551 0 r
F
.37793 .4509 m .35724 .44152 L .39634 .43218 L F
.48084 .59387 m .5101 .61501 L .4762 .6101 L .363 .382 0 r
F
.51608 .42146 m .49978 .41471 L .51284 .40989 L .744 .864 0 r
F
.51608 .42146 m .49834 .4263 L .49978 .41471 L F
.53336 .41477 m .51608 .42146 L .51284 .40989 L .805 .929 0 r
F
.63812 .45942 m .71334 .45673 L .68888 .47263 L .447 .462 0 r
F
.50623 .59891 m .54362 .61743 L .5101 .61501 L .325 .359 0 r
F
.48084 .59387 m .50623 .59891 L .5101 .61501 L .363 .382 0 r
F
.49834 .4263 m .48686 .41817 L .49978 .41471 L .682 .772 0 r
F
.41941 .39735 m .40849 .42049 L .39227 .40602 L .589 .574 0 r
F
.41941 .39735 m .43107 .40935 L .40849 .42049 L F
.53336 .41477 m .51284 .40989 L .52555 .40367 L .805 .929 0 r
F
.54954 .40626 m .53336 .41477 L .52555 .40367 L .855 .96 0 r
F
.50643 .76338 m .47135 .75216 L .50675 .74776 L .441 .429 0 r
F
.50643 .76338 m .45971 .7673 L .47135 .75216 L F
.55308 .75705 m .50643 .76338 L .50675 .74776 L .471 .455 0 r
F
.30493 .454 m .34198 .43013 L .35724 .44152 L .519 .557 0 r
F
.30493 .454 m .2823 .43707 L .34198 .43013 L F
.60552 .61519 m .67887 .62394 L .64265 .63121 L .321 .367 0 r
F
.57577 .61744 m .60552 .61519 L .64265 .63121 L .333 .371 0 r
F
.42914 .44209 m .43571 .42832 L .44884 .43016 L .538 .552 0 r
F
.42914 .44209 m .411 .43799 L .43571 .42832 L F
.32671 .37497 m .2826 .40768 L .26463 .37903 L .653 .699 0 r
F
.32671 .37497 m .33838 .39739 L .2826 .40768 L F
.55308 .75705 m .50675 .74776 L .5421 .74146 L .471 .455 0 r
F
.59858 .7482 m .55308 .75705 L .5421 .74146 L .495 .485 0 r
F
.35036 .61358 m .36451 .59257 L .3896 .59763 L .458 .455 0 r
F
.35036 .61358 m .31552 .60533 L .36451 .59257 L F
.48266 .42437 m .49623 .44097 L .4784 .43573 L .366 .351 0 r
F
.54687 .44614 m .58442 .45473 L .56548 .45825 L .303 .351 0 r
F
.53112 .44608 m .54687 .44614 L .56548 .45825 L .324 .357 0 r
F
.49582 .42951 m .51402 .4444 L .49623 .44097 L .311 .325 0 r
F
.48266 .42437 m .49582 .42951 L .49623 .44097 L .366 .351 0 r
F
.57263 .30318 m .57796 .2973 L .60963 .29975 L .44 .452 0 r
F
.55131 .29861 m .57796 .2973 L .57263 .30318 L .336 .376 0 r
F
.54954 .40626 m .52555 .40367 L .53739 .39611 L .855 .96 0 r
F
.56399 .39602 m .54954 .40626 L .53739 .39611 L .887 .959 0 r
F
.58194 .57845 m .53885 .57177 L .56259 .56311 L .623 .715 0 r
F
.61151 .56615 m .58194 .57845 L .56259 .56311 L .641 .748 0 r
F
.48783 .76439 m .5326 .7838 L .48552 .77933 L .25 .337 0 r
F
.45971 .7673 m .44252 .75783 L .47135 .75216 L .407 .409 0 r
F
.41832 .74914 m .4436 .75549 L .44117 .75734 L .335 .369 0 r
F
.43777 .73806 m .4486 .75258 L .41832 .74914 L .313 .352 0 r
F
.47135 .75216 m .4468 .75399 L .45961 .74617 L .411 .41 0 r
F
.4468 .75399 m .44608 .75404 L .4486 .75258 L F
.4468 .75399 m .4486 .75258 L .45961 .74617 L F
.44252 .75783 m .44422 .75565 L .47135 .75216 L .407 .409 0 r
F
.44608 .75404 m .44422 .75565 L .4436 .75549 L .313 .352 0 r
F
.44788 .7525 m .4436 .75549 L .41832 .74914 L F
.4486 .75258 m .44608 .75404 L .44788 .7525 L F
.44608 .75404 m .4436 .75549 L .44788 .7525 L F
.4436 .75549 m .44422 .75565 L .44117 .75734 L .335 .369 0 r
F
.44422 .75565 m .43691 .75473 L .44544 .75409 L .407 .409 0 r
F
.44117 .75734 m .44422 .75565 L .44252 .75783 L .335 .369 0 r
F
.44252 .75783 m .44202 .75755 L .44422 .75565 L .407 .409 0 r
F
.44202 .75755 m .43691 .75473 L .44422 .75565 L F
.44422 .75565 m .44544 .75409 L .44608 .75404 L F
.44422 .75565 m .44608 .75404 L .47135 .75216 L F
.4486 .75258 m .45242 .75771 L .44422 .75565 L .313 .352 0 r
F
.4486 .75258 m .44422 .75565 L .44608 .75404 L F
.47135 .75216 m .45788 .74529 L .48038 .74028 L .411 .41 0 r
F
.45871 .7451 m .45926 .74442 L .48038 .74028 L F
.45844 .74458 m .46032 .74292 L .48038 .74028 L F
.45277 .72958 m .46675 .73519 L .46089 .74242 L .284 .327 0 r
F
.48038 .74028 m .4605 .74289 L .46096 .74254 L .415 .412 0 r
F
.48038 .74028 m .46994 .73591 L .48722 .73115 L F
.46994 .73591 m .47004 .73578 L .48722 .73115 L F
.4698 .73585 m .47124 .73453 L .48722 .73115 L F
.48038 .74028 m .46096 .74254 L .47125 .73645 L F
.4642 .72317 m .47553 .72905 L .47103 .73458 L .245 .293 0 r
F
.4642 .72317 m .47103 .73458 L .47046 .735 L F
.48722 .73115 m .47103 .73458 L .47702 .7301 L .418 .415 0 r
F
.47283 .71839 m .47774 .72964 L .4642 .72317 L .197 .252 0 r
F
.47774 .72964 m .47724 .72994 L .4642 .72317 L F
.48595 .72401 m .4806 .72803 L .48574 .724 L .418 .415 0 r
F
.4923 .72424 m .48271 .72735 L .48595 .72401 L F
.48271 .72735 m .4806 .72803 L .48595 .72401 L F
.48722 .73115 m .47872 .72889 L .4923 .72424 L F
.47872 .72889 m .479 .72855 L .4923 .72424 L F
.50691 .7355 m .48722 .73115 L .50692 .72606 L .477 .439 0 r
F
.50692 .72606 m .48722 .73115 L .4923 .72424 L .504 .443 0 r
F
.4923 .72424 m .48574 .724 L .49599 .71907 L .418 .415 0 r
F
.49599 .71907 m .48738 .72321 L .49115 .72046 L .41 .405 0 r
F
.48738 .72321 m .48872 .72208 L .49115 .72046 L F
.48603 .72386 m .48633 .72362 L .49115 .72046 L F
.50692 .72606 m .4923 .72424 L .50683 .71891 L .504 .443 0 r
F
.50683 .71891 m .4923 .72424 L .49599 .71907 L .535 .447 0 r
F
.48738 .72321 m .48603 .72386 L .48872 .72208 L .41 .405 0 r
F
.48603 .72386 m .48574 .724 L .48633 .72362 L F
.48766 .72279 m .49462 .72775 L .49371 .73158 L 0 .167 0 r
F
.48754 .72263 m .48772 .72275 L .48766 .72279 L F
.48772 .72275 m .49462 .72775 L .48766 .72279 L F
.48666 .72341 m .48766 .72279 L .49013 .72119 L 0 0 0 r
F
.48884 .72198 m .49013 .72119 L .49115 .72046 L F
.48976 .72144 m .48995 .72169 L .48807 .72254 L 0 .104 0 r
F
.48995 .72169 m .49462 .72775 L .4883 .72273 L F
.48995 .72169 m .4883 .72273 L .48807 .72254 L F
.49095 .72106 m .49541 .72492 L .49462 .72775 L F
.49115 .72046 m .48976 .72144 L .49087 .72112 L 0 0 0 r
F
.49079 .72078 m .49106 .72102 L .49095 .72106 L 0 .104 0 r
F
.49106 .72102 m .49541 .72492 L .49095 .72106 L F
.49599 .71907 m .49115 .72046 L .49863 .71524 L .41 .405 0 r
F
.49502 .71787 m .49459 .71958 L .49775 .71597 L 0 0 0 r
F
.49459 .71958 m .49454 .7198 L .49475 .71955 L F
.49459 .71958 m .49475 .71955 L .49775 .71597 L F
.49502 .7195 m .4967 .72132 L .49609 .72284 L F
.49454 .7198 m .4947 .7197 L .49775 .71597 L F
.49546 .71941 m .4967 .72132 L .49502 .7195 L F
.50683 .71891 m .49599 .71907 L .50666 .71356 L .535 .447 0 r
F
.50666 .71356 m .49599 .71907 L .49863 .71524 L .57 .45 0 r
F
.49775 .71597 m .49546 .71941 L .49582 .71956 L 0 0 0 r
F
.49628 .71951 m .49725 .7202 L .4967 .72132 L F
.49716 .71942 m .49628 .71951 L .49707 .71993 L F
.49775 .71597 m .49582 .71956 L .49716 .71942 L F
.49454 .7198 m .49609 .72284 L .49418 .72003 L F
.49502 .7195 m .49508 .7197 L .49454 .7198 L F
.49508 .7197 m .49609 .72284 L .49454 .7198 L F
.49341 .72023 m .49609 .72284 L .49541 .72492 L 0 .041 0 r
F
.4936 .72018 m .49609 .72284 L .49341 .72023 L F
.49408 .71989 m .49609 .72284 L .49323 .71978 L F
.49115 .72046 m .49107 .72064 L .49502 .71787 L 0 0 0 r
F
.49107 .72064 m .49088 .7211 L .4919 .7203 L F
.49107 .72064 m .4919 .7203 L .49502 .71787 L F
.49088 .7211 m .49091 .72108 L .49502 .71787 L F
.49322 .71978 m .49541 .72492 L .49157 .72078 L 0 .041 0 r
F
.49097 .72109 m .49462 .72775 L .48976 .72144 L 0 .104 0 r
F
.49095 .72106 m .49142 .72085 L .49345 .7195 L 0 0 0 r
F
.49087 .72112 m .49345 .7195 L .49502 .71787 L F
.49099 .72015 m .49157 .72078 L .49062 .72046 L 0 .104 0 r
F
.49157 .72078 m .49541 .72492 L .49117 .72097 L F
.49157 .72078 m .49117 .72097 L .49062 .72046 L F
.49117 .72097 m .49541 .72492 L .49106 .72102 L F
.4908 .72127 m .49004 .72304 L .4927 .72028 L 0 0 0 r
F
.49322 .71978 m .49157 .72078 L .49317 .71979 L 0 .041 0 r
F
.49157 .72078 m .4927 .72028 L .49317 .71979 L 0 0 0 r
F
.4908 .72127 m .4927 .72028 L .49157 .72078 L F
.49087 .72112 m .4908 .72127 L .49142 .72085 L F
.49087 .72112 m .49142 .72085 L .49095 .72106 L F
.49089 .72072 m .49117 .72097 L .49079 .72078 L 0 .104 0 r
F
.49117 .72097 m .49106 .72102 L .49079 .72078 L F
.4908 .72127 m .49317 .71979 L .49345 .7195 L 0 0 0 r
F
.49863 .71524 m .49115 .72046 L .49502 .71787 L F
.49317 .71979 m .49157 .72078 L .49107 .72024 L 0 .041 0 r
F
.49462 .71947 m .49285 .72012 L .49454 .7198 L 0 0 0 r
F
.49502 .71787 m .49317 .71979 L .49462 .71947 L F
.49317 .71979 m .49285 .72012 L .49462 .71947 L F
.4919 .71668 m .49322 .71978 L .48967 .71873 L 0 .041 0 r
F
.49322 .71978 m .49107 .72024 L .48967 .71873 L F
.49383 .71951 m .49408 .71989 L .49321 .71976 L F
.49408 .71989 m .49323 .71978 L .49321 .71976 L F
.4945 .71994 m .49004 .72304 L .49415 .72138 L 0 0 0 r
F
.49454 .7198 m .49437 .71992 L .4945 .71994 L F
.49437 .71992 m .49004 .72304 L .4945 .71994 L F
.4945 .71994 m .49503 .71981 L .49542 .71925 L F
.4947 .7197 m .49542 .71925 L .49775 .71597 L F
.4945 .71994 m .49542 .71925 L .4947 .7197 L F
.49502 .7195 m .49418 .72003 L .4919 .71668 L F
.49322 .71978 m .4936 .72018 L .49341 .72023 L 0 .041 0 r
F
.49321 .71976 m .49323 .71978 L .49322 .71978 L F
.49323 .71978 m .4936 .72018 L .49322 .71978 L F
.49285 .72012 m .49004 .72304 L .49437 .71992 L 0 0 0 r
F
.49408 .71989 m .49437 .71992 L .49454 .7198 L F
.49285 .72012 m .49437 .71992 L .49408 .71989 L F
.49503 .71981 m .49532 .71962 L .49775 .71597 L F
.49863 .71524 m .49502 .71787 L .50046 .71242 L F
.50046 .71242 m .49502 .71787 L .49775 .71597 L F
.50666 .71356 m .49863 .71524 L .50642 .7096 L .57 .45 0 r
F
.49775 .71597 m .49707 .71993 L .49963 .71458 L 0 0 0 r
F
.49715 .71993 m .49717 .71998 L .49707 .71993 L F
.49717 .71998 m .49725 .7202 L .49628 .71951 L F
.49707 .71993 m .49703 .72018 L .49715 .71993 L F
.49707 .71993 m .49715 .71993 L .49963 .71458 L F
.49502 .71408 m .49715 .71993 L .49628 .71951 L F
.49715 .71993 m .49707 .71993 L .49628 .71951 L F
.49707 .71993 m .49582 .71956 L .49705 .72007 L F
.49628 .71951 m .49582 .71956 L .49707 .71993 L F
.49618 .71907 m .49628 .71951 L .49572 .71936 L F
.49628 .71951 m .4967 .72132 L .49582 .71956 L F
.49628 .71951 m .49582 .71956 L .49572 .71936 L F
.49572 .71936 m .49582 .71956 L .49546 .71941 L F
.49582 .71956 m .4967 .72132 L .49546 .71941 L F
.49705 .72007 m .49415 .72138 L .49703 .72018 L F
.49546 .71941 m .49415 .72138 L .49705 .72007 L F
.49503 .71981 m .49523 .71975 L .49532 .71962 L F
.49502 .71408 m .49618 .71907 L .49364 .71518 L F
.49618 .71907 m .49572 .71936 L .49364 .71518 L F
.49364 .71518 m .49572 .71936 L .49502 .7195 L F
.49364 .71518 m .49502 .7195 L .4919 .71668 L F
.49454 .7198 m .4945 .71994 L .4947 .7197 L F
.4945 .71994 m .49415 .72138 L .49523 .71975 L F
.4919 .71668 m .49383 .71951 L .49321 .71976 L 0 .041 0 r
F
.49088 .7211 m .49087 .72112 L .49091 .72108 L 0 0 0 r
F
.4806 .72803 m .48258 .72613 L .48574 .724 L .418 .415 0 r
F
.479 .72855 m .48177 .72655 L .48574 .724 L F
.48562 .72411 m .49371 .73158 L .48342 .72553 L 0 .167 0 r
F
.48766 .72279 m .48798 .72326 L .48562 .72411 L F
.48798 .72326 m .49371 .73158 L .48562 .72411 L F
.4806 .72803 m .479 .72855 L .48258 .72613 L .418 .415 0 r
F
.48722 .73115 m .47712 .73011 L .47872 .72889 L F
.50691 .7355 m .48038 .74028 L .48722 .73115 L .477 .439 0 r
F
.48206 .72636 m .49263 .73673 L .48169 .72663 L .062 .223 0 r
F
.48319 .72551 m .48324 .72557 L .48206 .72636 L F
.48291 .72582 m .48432 .72484 L .48574 .724 L .284 .373 0 r
F
.48334 .72549 m .48512 .72429 L .48291 .72582 L F
.48329 .72545 m .48334 .72549 L .48321 .72553 L .062 .223 0 r
F
.48334 .72549 m .49371 .73158 L .48325 .72556 L F
.48334 .72549 m .48325 .72556 L .48321 .72553 L F
.48614 .7236 m .48334 .72549 L .483 .72528 L 0 .167 0 r
F
.483 .72528 m .48329 .72545 L .48321 .72553 L .062 .223 0 r
F
.47283 .71839 m .48104 .72603 L .47862 .72868 L .197 .252 0 r
F
.47816 .72899 m .47862 .72868 L .47822 .72911 L F
.47283 .71839 m .47862 .72868 L .47816 .72899 L F
.48321 .72553 m .48325 .72556 L .48324 .72557 L .062 .223 0 r
F
.48104 .72603 m .48169 .72663 L .47872 .72889 L .197 .252 0 r
F
.48104 .72603 m .47872 .72889 L .47774 .72964 L F
.48167 .72661 m .48334 .72549 L .48334 .72549 L .284 .373 0 r
F
.48177 .72655 m .48334 .72549 L .48291 .72582 L F
.48167 .72661 m .48334 .72549 L .48177 .72655 L F
.47283 .71839 m .483 .72528 L .48177 .72655 L .197 .252 0 r
F
.48168 .72661 m .48177 .72655 L .48169 .72663 L F
.47283 .71839 m .48177 .72655 L .48168 .72661 L F
.483 .72528 m .48319 .72551 L .48169 .72663 L .062 .223 0 r
F
.4783 .72878 m .48494 .72441 L .48167 .72661 L .284 .373 0 r
F
.48494 .72441 m .48512 .72429 L .48341 .72544 L F
.48494 .72441 m .48341 .72544 L .48167 .72661 L F
.47283 .71839 m .47822 .72911 L .47768 .7295 L .197 .252 0 r
F
.47934 .71483 m .483 .72528 L .47283 .71839 L .142 .206 0 r
F
.47934 .71483 m .48678 .72151 L .48336 .72493 L F
.48293 .72508 m .48336 .72493 L .483 .72528 L F
.47934 .71483 m .48336 .72493 L .48293 .72508 L F
.48432 .72484 m .48521 .72425 L .48574 .724 L .284 .373 0 r
F
.48432 .72484 m .48512 .72429 L .48521 .72425 L F
.48574 .724 m .48512 .72429 L .48562 .72411 L 0 0 0 r
F
.48766 .72279 m .48545 .72417 L .48614 .7236 L 0 .167 0 r
F
.48545 .72417 m .48334 .72549 L .48512 .72429 L F
.48545 .72417 m .48512 .72429 L .48614 .7236 L F
.48512 .72429 m .48503 .72433 L .48562 .72411 L 0 0 0 r
F
.4783 .72878 m .47632 .72841 L .48459 .72454 L .284 .373 0 r
F
.4783 .72878 m .48459 .72454 L .48361 .72528 L F
.48503 .72433 m .47632 .72841 L .48549 .72417 L 0 0 0 r
F
.48503 .72433 m .48549 .72417 L .48562 .72411 L F
.48361 .72528 m .48459 .72454 L .48512 .72429 L .284 .373 0 r
F
.48324 .72557 m .49263 .73673 L .48206 .72636 L .062 .223 0 r
F
.48324 .72557 m .49371 .73158 L .49263 .73673 L F
.48325 .72556 m .49371 .73158 L .48324 .72557 L F
.48759 .72259 m .48777 .72272 L .48754 .72263 L 0 .167 0 r
F
.48777 .72272 m .49462 .72775 L .48772 .72275 L F
.48777 .72272 m .48772 .72275 L .48754 .72263 L F
.48766 .72279 m .48807 .72254 L .48997 .7213 L 0 0 0 r
F
.48766 .72279 m .48997 .7213 L .49013 .72119 L F
.48768 .72223 m .48807 .72254 L .48744 .72248 L 0 .167 0 r
F
.48807 .72254 m .49462 .72775 L .48777 .72272 L F
.48807 .72254 m .48777 .72272 L .48744 .72248 L F
.48633 .72362 m .49013 .72119 L .48884 .72198 L 0 0 0 r
F
.48574 .724 m .48666 .72341 L .48633 .72362 L F
.48666 .72341 m .49013 .72119 L .48633 .72362 L F
.48574 .724 m .48926 .7218 L .48666 .72341 L F
.48766 .72279 m .48342 .72553 L .48334 .72549 L 0 .167 0 r
F
.48562 .72411 m .47632 .72841 L .48429 .72531 L 0 0 0 r
F
.49087 .72112 m .48429 .72531 L .49004 .72304 L F
.48976 .72144 m .48429 .72531 L .49087 .72112 L F
.49079 .72078 m .49097 .72109 L .48976 .72144 L 0 .104 0 r
F
.48967 .71873 m .49079 .72078 L .48678 .72151 L F
.48807 .72254 m .48976 .72144 L .48997 .7213 L 0 0 0 r
F
.49079 .72078 m .48807 .72254 L .48678 .72151 L 0 .104 0 r
F
.48807 .72254 m .48926 .7218 L .48976 .72144 L 0 0 0 r
F
.48678 .72151 m .48766 .72279 L .483 .72528 L 0 .167 0 r
F
.48574 .724 m .48429 .72531 L .48926 .7218 L 0 0 0 r
F
.49062 .72046 m .49089 .72072 L .49079 .72078 L 0 .104 0 r
F
.48967 .71873 m .49099 .72015 L .49062 .72046 L F
.48744 .72248 m .48759 .72259 L .48754 .72263 L 0 .167 0 r
F
.48678 .72151 m .48768 .72223 L .48744 .72248 L F
.479 .72855 m .4783 .72878 L .48177 .72655 L .418 .415 0 r
F
.47768 .7295 m .47822 .72911 L .47774 .72964 L .197 .252 0 r
F
.47872 .72889 m .4783 .72878 L .479 .72855 L .418 .415 0 r
F
.47872 .72889 m .47702 .7301 L .47867 .72887 L F
.47712 .73011 m .47702 .7301 L .47872 .72889 L F
.47774 .72964 m .48169 .72663 L .47806 .73036 L .197 .252 0 r
F
.47774 .72964 m .47806 .73036 L .47724 .72994 L F
.47867 .72887 m .47724 .72993 L .47866 .72887 L .418 .415 0 r
F
.47724 .72993 m .47702 .7301 L .47724 .72994 L F
.47724 .72993 m .47724 .72994 L .47866 .72887 L F
.48169 .72663 m .49263 .73673 L .47806 .73036 L .062 .223 0 r
F
.47046 .735 m .47103 .73458 L .47055 .73516 L .245 .293 0 r
F
.4642 .72317 m .47055 .73516 L .45277 .72958 L F
.47055 .73516 m .47042 .73528 L .45277 .72958 L F
.47065 .73535 m .46923 .73619 L .45277 .72958 L F
.4698 .73585 m .4682 .73518 L .47124 .73453 L .415 .412 0 r
F
.47553 .72905 m .47806 .73036 L .47055 .73516 L .245 .293 0 r
F
.47866 .72887 m .4682 .73518 L .4783 .72878 L .418 .415 0 r
F
.47103 .73458 m .4682 .73518 L .47866 .72887 L F
.47055 .73516 m .47806 .73036 L .4716 .73714 L .245 .293 0 r
F
.46994 .73591 m .4698 .73585 L .47004 .73578 L .415 .412 0 r
F
.47055 .73516 m .47065 .73535 L .47042 .73528 L .245 .293 0 r
F
.47125 .73645 m .46096 .74254 L .46923 .73619 L .415 .412 0 r
F
.47125 .73645 m .46923 .73619 L .4698 .73585 L F
.47065 .73535 m .4716 .73714 L .46923 .73619 L .245 .293 0 r
F
.4698 .73585 m .46923 .73619 L .46971 .73581 L .415 .412 0 r
F
.45788 .74529 m .45844 .74458 L .45926 .74442 L .411 .41 0 r
F
.45788 .74529 m .45926 .74442 L .45871 .7451 L F
.46032 .74292 m .4632 .74608 L .45844 .74458 L .284 .327 0 r
F
.46089 .74242 m .46096 .74254 L .46032 .74292 L F
.46096 .74254 m .4632 .74608 L .46032 .74292 L F
.46675 .73519 m .4716 .73714 L .46089 .74242 L F
.45277 .72958 m .46089 .74242 L .43777 .73806 L F
.46089 .74242 m .46032 .74292 L .43777 .73806 L F
.46032 .74292 m .45844 .74458 L .45783 .74439 L F
.46032 .74292 m .45783 .74439 L .43777 .73806 L F
.46089 .74242 m .46153 .7421 L .46096 .74254 L F
.44798 .75175 m .45869 .74466 L .4486 .75258 L .313 .352 0 r
F
.43777 .73806 m .45783 .74439 L .44798 .75175 L F
.45783 .74439 m .45869 .74466 L .44798 .75175 L F
.46096 .74254 m .46011 .74269 L .46971 .73581 L .415 .412 0 r
F
.46011 .74269 m .45468 .74366 L .46838 .73651 L F
.46011 .74269 m .46838 .73651 L .46971 .73581 L F
.4605 .74289 m .46032 .74292 L .46096 .74254 L F
.46032 .74292 m .45468 .74366 L .46096 .74254 L F
.46971 .73581 m .45468 .74366 L .4682 .73518 L F
.46096 .74254 m .4716 .73714 L .4632 .74608 L .284 .327 0 r
F
.46153 .7421 m .4716 .73714 L .46096 .74254 L F
.45844 .74458 m .4597 .743 L .46032 .74292 L .411 .41 0 r
F
.45788 .74529 m .45468 .74366 L .4597 .743 L F
.4503 .75487 m .4632 .74608 L .45242 .75771 L .313 .352 0 r
F
.4486 .75258 m .45402 .75017 L .4503 .75487 L F
.45402 .75017 m .4632 .74608 L .4503 .75487 L F
.45961 .74617 m .44544 .75409 L .45737 .74503 L .411 .41 0 r
F
.44608 .75404 m .44544 .75409 L .45961 .74617 L F
.45869 .74466 m .4632 .74608 L .4486 .75258 L .313 .352 0 r
F
.45737 .74503 m .43691 .75473 L .45468 .74366 L .411 .41 0 r
F
.44544 .75409 m .43691 .75473 L .45737 .74503 L F
.45971 .7673 m .42931 .76838 L .43275 .76563 L .407 .409 0 r
F
.44449 .75891 m .43275 .76563 L .44252 .75783 L F
.45971 .7673 m .43275 .76563 L .44449 .75891 L F
.41832 .74914 m .43275 .76563 L .3935 .76334 L .335 .369 0 r
F
.43275 .76563 m .42542 .76982 L .3935 .76334 L F
.41832 .74914 m .44252 .75783 L .43275 .76563 L F
.42931 .76838 m .41401 .76892 L .44252 .75783 L .407 .409 0 r
F
.43275 .76563 m .4388 .77254 L .42542 .76982 L .335 .369 0 r
F
.43275 .76563 m .44252 .75783 L .43469 .76785 L F
.44252 .75783 m .41401 .76892 L .43691 .75473 L .407 .409 0 r
F
.43469 .76785 m .45242 .75771 L .4388 .77254 L .335 .369 0 r
F
.44422 .75565 m .45242 .75771 L .43469 .76785 L F
.45242 .75771 m .48552 .77933 L .4388 .77254 L .292 .349 0 r
F
.45242 .75771 m .48783 .76439 L .48552 .77933 L F
.45827 .41007 m .46117 .42868 L .44519 .41985 L .47 .426 0 r
F
.45827 .41007 m .46998 .41788 L .46117 .42868 L F
.65314 .30309 m .72198 .28381 L .71274 .30764 L .549 .614 0 r
F
.68268 .56627 m .61151 .56615 L .63765 .55128 L .614 .712 0 r
F
.71331 .5452 m .68268 .56627 L .63765 .55128 L .618 .718 0 r
F
.60225 .39352 m .56399 .39602 L .57612 .3842 L .807 .883 0 r
F
.61536 .37739 m .60225 .39352 L .57612 .3842 L .803 .858 0 r
F
.65576 .38598 m .60225 .39352 L .61536 .37739 L .743 .821 0 r
F
.53129 .60202 m .57577 .61744 L .54362 .61743 L .291 .346 0 r
F
.50623 .59891 m .53129 .60202 L .54362 .61743 L .325 .359 0 r
F
.50893 .4333 m .53112 .44608 L .51402 .4444 L .256 .309 0 r
F
.49582 .42951 m .50893 .4333 L .51402 .4444 L .311 .325 0 r
F
.52355 .76923 m .57893 .78606 L .5326 .7838 L .211 .329 0 r
F
.48783 .76439 m .52355 .76923 L .5326 .7838 L .25 .337 0 r
F
.66869 .36369 m .65576 .38598 L .61536 .37739 L .735 .799 0 r
F
.72941 .36909 m .65576 .38598 L .66869 .36369 L .696 .775 0 r
F
.448 .40104 m .44519 .41985 L .43107 .40935 L .522 .472 0 r
F
.448 .40104 m .45827 .41007 L .44519 .41985 L F
.55131 .29861 m .55499 .29551 L .57796 .2973 L .336 .376 0 r
F
.53581 .29525 m .55499 .29551 L .55131 .29861 L .154 .326 0 r
F
.41107 .56692 m .41123 .59255 L .38216 .57991 L .477 .496 0 r
F
.41107 .56692 m .43242 .57785 L .41123 .59255 L F
.56399 .39602 m .53739 .39611 L .54791 .38728 L .887 .959 0 r
F
.57612 .3842 m .56399 .39602 L .54791 .38728 L .898 .935 0 r
F
.46408 .43055 m .46348 .42126 L .4746 .42032 L .572 .568 0 r
F
.46408 .43055 m .44884 .43016 L .46348 .42126 L F
.59858 .7482 m .5421 .74146 L .57639 .73319 L .495 .485 0 r
F
.64179 .73676 m .59858 .7482 L .57639 .73319 L .514 .516 0 r
F
.65314 .30309 m .65827 .28701 L .72198 .28381 L .549 .614 0 r
F
.60963 .29975 m .65827 .28701 L .65314 .30309 L .518 .558 0 r
F
.41074 .38406 m .39227 .40602 L .37995 .38973 L .641 .621 0 r
F
.41074 .38406 m .41941 .39735 L .39227 .40602 L F
.5215 .43578 m .54687 .44614 L .53112 .44608 L .207 .303 0 r
F
.50893 .4333 m .5215 .43578 L .53112 .44608 L .256 .309 0 r
F
.53581 .29525 m .53838 .2942 L .55499 .29551 L .154 .326 0 r
F
.52459 .29279 m .53838 .2942 L .53581 .29525 L .121 0 0 r
F
.33617 .54733 m .30955 .57877 L .28015 .55745 L .542 .596 0 r
F
.33617 .54733 m .35678 .56478 L .30955 .57877 L F
.60963 .29975 m .61252 .2893 L .65827 .28701 L .518 .558 0 r
F
.57796 .2973 m .61252 .2893 L .60963 .29975 L .468 .477 0 r
F
.51284 .40989 m .50075 .40607 L .51032 .40125 L .799 .9 0 r
F
.51284 .40989 m .49978 .41471 L .50075 .40607 L F
.52555 .40367 m .51284 .40989 L .51032 .40125 L .892 .997 0 r
F
.52555 .40367 m .51032 .40125 L .51962 .39542 L F
.53739 .39611 m .52555 .40367 L .51962 .39542 L .969 1 0 r
F
.4396 .39092 m .43107 .40935 L .41941 .39735 L .582 .522 0 r
F
.4396 .39092 m .448 .40104 L .43107 .40935 L F
.61151 .56615 m .56259 .56311 L .58435 .55244 L .641 .748 0 r
F
.63765 .55128 m .61151 .56615 L .58435 .55244 L .654 .766 0 r
F
.5264 .29323 m .52679 .29357 L .52684 .29357 L .037 0 0 r
F
.52602 .29294 m .5264 .29323 L .53838 .2942 L .121 0 0 r
F
.5264 .29323 m .53898 .29297 L .53838 .2942 L .037 0 0 r
F
.52679 .29357 m .52569 .29399 L .5257 .29398 L 0 0 0 r
F
.52774 .29321 m .52684 .29357 L .53898 .29297 L .037 0 0 r
F
.52679 .29357 m .53754 .29183 L .53898 .29297 L 0 0 0 r
F
.52679 .29357 m .5257 .29398 L .53754 .29183 L F
.5264 .29323 m .52683 .29356 L .52774 .29321 L .037 0 0 r
F
.52683 .29356 m .52684 .29357 L .52774 .29321 L F
.52459 .29279 m .5264 .29323 L .52602 .29294 L .121 0 0 r
F
.51651 .291 m .5264 .29323 L .52459 .29279 L .397 0 0 r
F
.37222 .37199 m .33838 .39739 L .32671 .37497 L .673 .691 0 r
F
.37222 .37199 m .37995 .38973 L .33838 .39739 L F
.411 .43799 m .42528 .42526 L .43571 .42832 L .498 .5 0 r
F
.411 .43799 m .39634 .43218 L .42528 .42526 L F
.49978 .41471 m .48686 .41817 L .49129 .40987 L .709 .76 0 r
F
.41843 .60059 m .4196 .58541 L .44072 .58638 L .477 .463 0 r
F
.41843 .60059 m .3896 .59763 L .4196 .58541 L F
.38657 .73863 m .3935 .76334 L .3508 .75163 L .377 .397 0 r
F
.38657 .73863 m .41832 .74914 L .3935 .76334 L F
.58442 .45473 m .60006 .44948 L .63812 .45942 L .386 .405 0 r
F
.56064 .44473 m .60006 .44948 L .58442 .45473 L .295 .354 0 r
F
.54687 .44614 m .56064 .44473 L .58442 .45473 L .303 .351 0 r
F
.57796 .2973 m .57963 .29095 L .61252 .2893 L .468 .477 0 r
F
.55499 .29551 m .57963 .29095 L .57796 .2973 L .378 .397 0 r
F
.41401 .76892 m .40446 .7556 L .43691 .75473 L .37 .395 0 r
F
.41401 .76892 m .37048 .76833 L .40446 .7556 L F
.55519 .6033 m .60552 .61519 L .57577 .61744 L .263 .34 0 r
F
.53129 .60202 m .55519 .6033 L .57577 .61744 L .291 .346 0 r
F
.53739 .39611 m .51962 .39542 L .52827 .38858 L .969 1 0 r
F
.54791 .38728 m .53739 .39611 L .52827 .38858 L 1 1 0 r
F
.51651 .291 m .5178 .29253 L .5264 .29323 L .397 0 0 r
F
.51073 .28968 m .5178 .29253 L .51651 .291 L .573 .031 0 r
F
.57612 .3842 m .54791 .38728 L .55665 .37731 L .898 .935 0 r
F
.58537 .37105 m .57612 .3842 L .55665 .37731 L .888 .895 0 r
F
.61536 .37739 m .57612 .3842 L .58537 .37105 L .803 .858 0 r
F
.55855 .77233 m .62339 .78622 L .57893 .78606 L .177 .324 0 r
F
.52355 .76923 m .55855 .77233 L .57893 .78606 L .211 .329 0 r
F
.63812 .45942 m .65483 .44875 L .71334 .45673 L .447 .462 0 r
F
.60006 .44948 m .65483 .44875 L .63812 .45942 L .391 .408 0 r
F
.48594 .41589 m .49582 .42951 L .48266 .42437 L .29 .283 0 r
F
.44884 .43016 m .45398 .42114 L .46348 .42126 L .515 .491 0 r
F
.44884 .43016 m .43571 .42832 L .45398 .42114 L F
.62403 .35973 m .61536 .37739 L .58537 .37105 L .789 .824 0 r
F
.66869 .36369 m .61536 .37739 L .62403 .35973 L .735 .799 0 r
F
.35724 .44152 m .38591 .42501 L .39634 .43218 L .497 .516 0 r
F
.35724 .44152 m .34198 .43013 L .38591 .42501 L F
.51073 .28968 m .51166 .29201 L .5178 .29253 L .573 .031 0 r
F
.50662 .28871 m .51166 .29201 L .51073 .28968 L .719 .108 0 r
F
.55499 .29551 m .55598 .29213 L .57963 .29095 L .378 .397 0 r
F
.53838 .2942 m .55598 .29213 L .55499 .29551 L .216 .352 0 r
F
.46808 .40281 m .46998 .41788 L .45827 .41007 L .433 .354 0 r
F
.46808 .40281 m .47665 .40983 L .46998 .41788 L F
.4956 .42095 m .50893 .4333 L .49582 .42951 L .205 .264 0 r
F
.48594 .41589 m .4956 .42095 L .49582 .42951 L .29 .283 0 r
F
.50662 .28871 m .50729 .29162 L .51166 .29201 L .719 .108 0 r
F
.50373 .288 m .50729 .29162 L .50662 .28871 L .867 .155 0 r
F
.53838 .2942 m .53898 .29297 L .55598 .29213 L .216 .352 0 r
F
.53303 .43707 m .56064 .44473 L .54687 .44614 L .17 .305 0 r
F
.5215 .43578 m .53303 .43707 L .54687 .44614 L .207 .303 0 r
F
.50373 .288 m .50422 .29133 L .50729 .29162 L .867 .155 0 r
F
.50172 .28748 m .50422 .29133 L .50373 .288 L .986 .187 0 r
F
.54791 .38728 m .52827 .38858 L .53591 .38082 L 1 1 0 r
F
.55665 .37731 m .54791 .38728 L .53591 .38082 L 1 .985 0 r
F
.50172 .28748 m .50208 .29111 L .50422 .29133 L .986 .187 0 r
F
.50035 .28709 m .50208 .29111 L .50172 .28748 L 1 .214 0 r
F
.5178 .29253 m .52679 .29357 L .5264 .29323 L .3 0 0 r
F
.39273 .55416 m .38216 .57991 L .35678 .56478 L .513 .543 0 r
F
.39273 .55416 m .41107 .56692 L .38216 .57991 L F
.46061 .39488 m .45827 .41007 L .448 .40104 L .498 .401 0 r
F
.46061 .39488 m .46808 .40281 L .45827 .41007 L F
.74026 .33783 m .72941 .36909 L .66869 .36369 L .687 .757 0 r
F
.50035 .28709 m .50063 .29094 L .50208 .29111 L 1 .214 0 r
F
.49945 .28679 m .50063 .29094 L .50035 .28709 L 1 .241 0 r
F
.50523 .42501 m .5215 .43578 L .50893 .4333 L .116 .254 0 r
F
.4956 .42095 m .50523 .42501 L .50893 .4333 L .205 .264 0 r
F
.49945 .28679 m .49966 .2908 L .50063 .29094 L 1 .241 0 r
F
.49889 .28657 m .49966 .2908 L .49945 .28679 L 1 .271 0 r
F
.5178 .29253 m .51806 .294 L .52679 .29357 L .3 0 0 r
F
.51166 .29201 m .51806 .294 L .5178 .29253 L .472 0 0 r
F
.49889 .28657 m .49905 .29069 L .49966 .2908 L 1 .271 0 r
F
.49856 .2864 m .49905 .29069 L .49889 .28657 L 1 .314 0 r
F
.49856 .2864 m .49869 .2906 L .49905 .29069 L F
.4984 .28626 m .49869 .2906 L .49856 .2864 L 1 .388 0 r
F
.4984 .28626 m .49851 .29052 L .49869 .2906 L F
.49835 .28615 m .49851 .29052 L .4984 .28626 L 1 .375 0 r
F
.49835 .28615 m .49845 .29045 L .49851 .29052 L F
.49838 .28605 m .49845 .29045 L .49835 .28615 L 0 0 0 r
F
.51166 .29201 m .51183 .2943 L .51806 .294 L .472 0 0 r
F
.50729 .29162 m .51183 .2943 L .51166 .29201 L .575 .072 0 r
F
.49838 .28605 m .49847 .29038 L .49845 .29045 L 0 0 0 r
F
.49846 .28596 m .49847 .29038 L .49838 .28605 L .08 0 0 r
F
.49846 .28596 m .49855 .2903 L .49847 .29038 L F
.49854 .28588 m .49855 .2903 L .49846 .28596 L .147 .014 0 r
F
.43346 .37989 m .41941 .39735 L .41074 .38406 L .65 .576 0 r
F
.43346 .37989 m .4396 .39092 L .41941 .39735 L F
.49854 .28588 m .49864 .29022 L .49855 .2903 L .147 .014 0 r
F
.49862 .28579 m .49864 .29022 L .49854 .28588 L .041 0 0 r
F
.49862 .28579 m .49872 .29012 L .49864 .29022 L F
.49865 .28569 m .49872 .29012 L .49862 .28579 L 0 0 0 r
F
.50729 .29162 m .50742 .2945 L .51183 .2943 L .575 .072 0 r
F
.50422 .29133 m .50742 .2945 L .50729 .29162 L .667 .12 0 r
F
.49865 .28569 m .49877 .29 L .49872 .29012 L 0 0 0 r
F
.4986 .28558 m .49877 .29 L .49865 .28569 L .753 .28 0 r
F
.4986 .28558 m .49876 .28985 L .49877 .29 L F
.49844 .28544 m .49876 .28985 L .4986 .28558 L 1 .336 0 r
F
.50422 .29133 m .50431 .29464 L .50742 .2945 L .667 .12 0 r
F
.50208 .29111 m .50431 .29464 L .50422 .29133 L .74 .15 0 r
F
.49844 .28544 m .49864 .28966 L .49876 .28985 L 1 .336 0 r
F
.49811 .28527 m .49864 .28966 L .49844 .28544 L 1 .365 0 r
F
.4746 .42032 m .47424 .41466 L .48233 .41271 L .559 .497 0 r
F
.4746 .42032 m .46348 .42126 L .47424 .41466 L F
.49811 .28527 m .49838 .28942 L .49864 .28966 L 1 .365 0 r
F
.49754 .28504 m .49838 .28942 L .49811 .28527 L 1 .347 0 r
F
.50208 .29111 m .50216 .29474 L .50431 .29464 L .74 .15 0 r
F
.50063 .29094 m .50216 .29474 L .50208 .29111 L .796 .17 0 r
F
.50063 .29094 m .50069 .29479 L .50216 .29474 L F
.49966 .2908 m .50069 .29479 L .50063 .29094 L .843 .187 0 r
F
.49754 .28504 m .49789 .28909 L .49838 .28942 L 1 .347 0 r
F
.49664 .28475 m .49789 .28909 L .49754 .28504 L 1 .306 0 r
F
.49966 .2908 m .49972 .29482 L .50069 .29479 L .843 .187 0 r
F
.49905 .29069 m .49972 .29482 L .49966 .2908 L .894 .202 0 r
F
.51395 .5784 m .48874 .583 L .49306 .57039 L .599 .629 0 r
F
.49905 .29069 m .4991 .29483 L .49972 .29482 L .894 .202 0 r
F
.49869 .2906 m .4991 .29483 L .49905 .29069 L .977 .223 0 r
F
.49664 .28475 m .4971 .28865 L .49789 .28909 L 1 .306 0 r
F
.49527 .28436 m .4971 .28865 L .49664 .28475 L 1 .258 0 r
F
.49869 .2906 m .49874 .29482 L .4991 .29483 L .977 .223 0 r
F
.49851 .29052 m .49874 .29482 L .49869 .2906 L 1 .269 0 r
F
.49851 .29052 m .49856 .2948 L .49874 .29482 L F
.49845 .29045 m .49856 .2948 L .49851 .29052 L 1 .433 0 r
F
.49845 .29045 m .49851 .29477 L .49856 .2948 L F
.49847 .29038 m .49851 .29477 L .49845 .29045 L 0 0 0 r
F
.64179 .73676 m .57639 .73319 L .60859 .7229 L .514 .516 0 r
F
.68143 .72266 m .64179 .73676 L .60859 .7229 L .526 .544 0 r
F
.49847 .29038 m .49854 .29472 L .49851 .29477 L 0 0 0 r
F
.49855 .2903 m .49854 .29472 L .49847 .29038 L .239 .046 0 r
F
.49855 .2903 m .49863 .29466 L .49854 .29472 L F
.49864 .29022 m .49863 .29466 L .49855 .2903 L .241 .047 0 r
F
.49527 .28436 m .49589 .28805 L .4971 .28865 L 1 .258 0 r
F
.49325 .28383 m .49589 .28805 L .49527 .28436 L 1 .21 0 r
F
.49864 .29022 m .49874 .29458 L .49863 .29466 L .241 .047 0 r
F
.49872 .29012 m .49874 .29458 L .49864 .29022 L .131 .009 0 r
F
.49872 .29012 m .49885 .29447 L .49874 .29458 L F
.49877 .29 m .49885 .29447 L .49872 .29012 L 0 0 0 r
F
.49877 .29 m .49893 .29434 L .49885 .29447 L F
.49876 .28985 m .49893 .29434 L .49877 .29 L F
.49876 .28985 m .49896 .29416 L .49893 .29434 L F
.49864 .28966 m .49896 .29416 L .49876 .28985 L .823 .293 0 r
F
.40553 .36981 m .37995 .38973 L .37222 .37199 L .697 .671 0 r
F
.40553 .36981 m .41074 .38406 L .37995 .38973 L F
.49325 .28383 m .49409 .28724 L .49589 .28805 L 1 .21 0 r
F
.49033 .28311 m .49409 .28724 L .49325 .28383 L .868 .154 0 r
F
.49864 .28966 m .49891 .29393 L .49896 .29416 L .823 .293 0 r
F
.49838 .28942 m .49891 .29393 L .49864 .28966 L .956 .318 0 r
F
.51962 .39542 m .50836 .39487 L .51515 .38931 L 1 1 0 r
F
.51962 .39542 m .51032 .40125 L .50836 .39487 L F
.52827 .38858 m .51962 .39542 L .51515 .38931 L F
.53885 .57177 m .51177 .5656 L .53022 .55928 L .634 .708 0 r
F
.56259 .56311 m .53885 .57177 L .53022 .55928 L .668 .774 0 r
F
.51032 .40125 m .50137 .39968 L .50836 .39487 L .861 .909 0 r
F
.51032 .40125 m .50075 .40607 L .50137 .39968 L F
.49838 .28942 m .49873 .29362 L .49891 .29393 L .956 .318 0 r
F
.49789 .28909 m .49873 .29362 L .49838 .28942 L 1 .316 0 r
F
.45455 .38618 m .448 .40104 L .4396 .39092 L .57 .454 0 r
F
.45455 .38618 m .46061 .39488 L .448 .40104 L F
.49789 .28909 m .49837 .2932 L .49873 .29362 L 1 .316 0 r
F
.4971 .28865 m .49837 .2932 L .49789 .28909 L 1 .297 0 r
F
.55665 .37731 m .53591 .38082 L .5422 .37224 L 1 .985 0 r
F
.56321 .36639 m .55665 .37731 L .5422 .37224 L 1 .924 0 r
F
.58537 .37105 m .55665 .37731 L .56321 .36639 L .888 .895 0 r
F
.49033 .28311 m .49148 .28612 L .49409 .28724 L .868 .154 0 r
F
.48616 .28213 m .49148 .28612 L .49033 .28311 L .683 .066 0 r
F
.4991 .29483 m .49962 .29887 L .49972 .29482 L .583 .146 0 r
F
.4991 .29483 m .49905 .29899 L .49962 .29887 L F
.49874 .29482 m .49905 .29899 L .4991 .29483 L .58 .149 0 r
F
.49874 .29482 m .49872 .29906 L .49905 .29899 L F
.49856 .2948 m .49872 .29906 L .49874 .29482 L .572 .15 0 r
F
.49972 .29482 m .50054 .29868 L .50069 .29479 L .579 .138 0 r
F
.49972 .29482 m .49962 .29887 L .50054 .29868 L F
.49856 .2948 m .49856 .2991 L .49872 .29906 L .572 .15 0 r
F
.49851 .29477 m .49856 .2991 L .49856 .2948 L .62 .163 0 r
F
.50069 .29479 m .50194 .2984 L .50216 .29474 L .565 .126 0 r
F
.50069 .29479 m .50054 .29868 L .50194 .2984 L F
.49851 .29477 m .49853 .29911 L .49856 .2991 L .62 .163 0 r
F
.49854 .29472 m .49853 .29911 L .49851 .29477 L .454 .122 0 r
F
.50216 .29474 m .504 .298 L .50431 .29464 L .539 .106 0 r
F
.50216 .29474 m .50194 .2984 L .504 .298 L F
.49854 .29472 m .49859 .29909 L .49853 .29911 L .454 .122 0 r
F
.49863 .29466 m .49859 .29909 L .49854 .29472 L .422 .112 0 r
F
.49863 .29466 m .4987 .29904 L .49859 .29909 L F
.49874 .29458 m .4987 .29904 L .49863 .29466 L .354 .088 0 r
F
.50431 .29464 m .50698 .29744 L .50742 .2945 L .499 .075 0 r
F
.50431 .29464 m .504 .298 L .50698 .29744 L F
.49874 .29458 m .49883 .29896 L .4987 .29904 L .354 .088 0 r
F
.49885 .29447 m .49883 .29896 L .49874 .29458 L .24 .049 0 r
F
.4971 .28865 m .49775 .29263 L .49837 .2932 L 1 .297 0 r
F
.49589 .28805 m .49775 .29263 L .4971 .28865 L 1 .262 0 r
F
.59127 .35684 m .58537 .37105 L .56321 .36639 L .862 .846 0 r
F
.62403 .35973 m .58537 .37105 L .59127 .35684 L .789 .824 0 r
F
.51444 .42811 m .53303 .43707 L .5215 .43578 L .032 .246 0 r
F
.50523 .42501 m .51444 .42811 L .5215 .43578 L .116 .254 0 r
F
.50742 .2945 m .51123 .29665 L .51183 .2943 L .441 .023 0 r
F
.50742 .2945 m .50698 .29744 L .51123 .29665 L F
.49885 .29447 m .49898 .29886 L .49883 .29896 L .24 .049 0 r
F
.49893 .29434 m .49898 .29886 L .49885 .29447 L .054 0 0 r
F
.52827 .38858 m .51515 .38931 L .52144 .38303 L 1 1 0 r
F
.53591 .38082 m .52827 .38858 L .52144 .38303 L F
.49893 .29434 m .49911 .29871 L .49898 .29886 L .054 0 0 r
F
.49896 .29416 m .49911 .29871 L .49893 .29434 L 0 0 0 r
F
.51183 .2943 m .51724 .29554 L .51806 .294 L .34 0 0 r
F
.51183 .2943 m .51123 .29665 L .51724 .29554 L F
.63177 .61086 m .70964 .61408 L .67887 .62394 L .316 .367 0 r
F
.60552 .61519 m .63177 .61086 L .67887 .62394 L .321 .367 0 r
F
.49896 .29416 m .4992 .29851 L .49911 .29871 L 0 0 0 r
F
.49891 .29393 m .4992 .29851 L .49896 .29416 L F
.51806 .294 m .52569 .29399 L .52679 .29357 L .159 0 0 r
F
.51806 .294 m .51724 .29554 L .52569 .29399 L F
.49589 .28805 m .49677 .29185 L .49775 .29263 L 1 .262 0 r
F
.49409 .28724 m .49677 .29185 L .49589 .28805 L .959 .218 0 r
F
.49891 .29393 m .49923 .29825 L .4992 .29851 L 0 0 0 r
F
.49873 .29362 m .49923 .29825 L .49891 .29393 L .765 .266 0 r
F
.48616 .28213 m .48773 .2846 L .49148 .28612 L .683 .066 0 r
F
.48026 .28078 m .48773 .2846 L .48616 .28213 L .463 0 0 r
F
.49873 .29362 m .49917 .29788 L .49923 .29825 L .765 .266 0 r
F
.49837 .2932 m .49917 .29788 L .49873 .29362 L .87 .284 0 r
F
.49853 .29911 m .49852 .30348 L .49851 .30343 L .869 .325 0 r
F
.49853 .29911 m .49856 .29952 L .49856 .2991 L F
.49856 .2991 m .49856 .29922 L .49872 .29906 L .14 .004 0 r
F
.49856 .29922 m .49858 .29929 L .49872 .29906 L F
.49856 .29931 m .49869 .29997 L .49872 .29906 L F
.4987 .29904 m .49868 .29981 L .49859 .29909 L .612 .164 0 r
F
.49868 .29981 m .49861 .30348 L .49859 .29935 L F
.49868 .29981 m .49859 .29935 L .49859 .29909 L F
.49856 .29922 m .49856 .29931 L .49858 .29929 L .14 .004 0 r
F
.49856 .29931 m .49862 .30334 L .49869 .29997 L F
.49859 .29909 m .49858 .2994 L .49853 .29911 L 1 .253 0 r
F
.49859 .29909 m .49861 .30348 L .49852 .30348 L F
.49856 .29931 m .49851 .30343 L .49862 .30334 L .14 .004 0 r
F
.49856 .2991 m .49856 .29952 L .49856 .29931 L F
.49858 .29984 m .49852 .30348 L .49853 .29911 L 1 .253 0 r
F
.49856 .29952 m .49851 .30343 L .49856 .29931 L .14 .004 0 r
F
.49858 .2994 m .49858 .29984 L .49856 .29952 L 1 .253 0 r
F
.49856 .29931 m .49856 .29952 L .49854 .29917 L F
.49858 .2994 m .49856 .29952 L .49856 .29931 L F
.49858 .2994 m .49854 .29917 L .49853 .29911 L F
.49853 .29911 m .49851 .30343 L .49856 .29952 L .869 .325 0 r
F
.49837 .2932 m .49896 .29739 L .49917 .29788 L .87 .284 0 r
F
.49775 .29263 m .49896 .29739 L .49837 .2932 L .899 .275 0 r
F
.49881 .30002 m .49893 .30338 L .49875 .30345 L .458 .126 0 r
F
.49872 .29906 m .49875 .2999 L .49905 .29899 L .313 .063 0 r
F
.4988 .29974 m .49899 .30037 L .49905 .29899 L F
.49877 .29983 m .49886 .30011 L .4988 .29974 L F
.49881 .30002 m .49886 .30011 L .49877 .29983 L F
.49883 .29896 m .49881 .30002 L .4987 .29904 L .458 .126 0 r
F
.49881 .30002 m .49875 .30345 L .49871 .29974 L F
.49868 .29995 m .49875 .30345 L .49861 .30348 L .612 .164 0 r
F
.4987 .29975 m .4987 .2998 L .49871 .29974 L .313 .063 0 r
F
.4987 .29904 m .49871 .29974 L .49868 .29995 L .612 .164 0 r
F
.49871 .29974 m .49875 .30345 L .49868 .29995 L F
.49871 .29974 m .49862 .30334 L .49874 .2997 L .313 .063 0 r
F
.4987 .2998 m .49862 .30334 L .49871 .29974 L F
.49874 .2997 m .49862 .30334 L .49888 .30319 L F
.49872 .29906 m .4987 .29975 L .49874 .2997 L F
.49874 .2997 m .49871 .29974 L .4987 .29953 L .458 .126 0 r
F
.49881 .30002 m .49871 .29974 L .49874 .2997 L F
.49881 .30002 m .4987 .29953 L .4987 .29904 L F
.49875 .2999 m .49881 .30002 L .49877 .29983 L .313 .063 0 r
F
.49886 .30011 m .49899 .30037 L .4988 .29974 L F
.49898 .29886 m .49896 .30073 L .49883 .29896 L .343 .086 0 r
F
.49896 .30073 m .49893 .30338 L .49886 .30011 L F
.49896 .30073 m .49886 .30011 L .49883 .29896 L F
.49883 .29896 m .49886 .30011 L .49881 .30002 L .458 .126 0 r
F
.49886 .30011 m .49893 .30338 L .49881 .30002 L F
.49875 .2999 m .49888 .30319 L .49899 .30037 L .313 .063 0 r
F
.48449 .5814 m .50623 .59891 L .48084 .59387 L .309 .339 0 r
F
.49409 .28724 m .49529 .29079 L .49677 .29185 L .959 .218 0 r
F
.49148 .28612 m .49529 .29079 L .49409 .28724 L .812 .154 0 r
F
.49905 .29899 m .49931 .30214 L .49962 .29887 L .37 .078 0 r
F
.49928 .30198 m .49945 .30294 L .4993 .30312 L .001 0 0 r
F
.49905 .29899 m .49899 .30051 L .49915 .30135 L .37 .078 0 r
F
.49924 .30158 m .49928 .30198 L .49931 .30214 L F
.49928 .30194 m .49928 .30198 L .49923 .30151 L .001 0 0 r
F
.49928 .30198 m .4993 .30312 L .49924 .30158 L F
.49928 .30198 m .49924 .30158 L .49923 .30151 L F
.49927 .30168 m .49924 .30158 L .49931 .30214 L .37 .078 0 r
F
.49924 .30158 m .4993 .30312 L .49911 .30124 L .196 .036 0 r
F
.49924 .30158 m .49915 .30135 L .49928 .30198 L .37 .078 0 r
F
.49905 .29899 m .49915 .30135 L .49927 .30168 L F
.49911 .30124 m .4993 .30312 L .49912 .30328 L .196 .036 0 r
F
.49911 .29871 m .49924 .30158 L .49911 .30124 L F
.49928 .30194 m .49931 .30214 L .49928 .30198 L .001 0 0 r
F
.49931 .30214 m .49945 .30294 L .49928 .30198 L F
.49931 .30214 m .49888 .30319 L .49938 .30296 L .37 .078 0 r
F
.49896 .30079 m .49912 .30328 L .49893 .30338 L .343 .086 0 r
F
.49899 .30051 m .49898 .3008 L .49905 .30084 L .37 .078 0 r
F
.49898 .29886 m .49904 .30084 L .49896 .30079 L .343 .086 0 r
F
.49904 .30084 m .49912 .30328 L .49896 .30079 L F
.49911 .29871 m .49911 .30124 L .49898 .29886 L .196 .036 0 r
F
.49911 .30124 m .49912 .30328 L .49904 .30084 L F
.49911 .30124 m .49904 .30084 L .49898 .29886 L F
.49905 .30084 m .49905 .30089 L .49931 .30214 L .37 .078 0 r
F
.49905 .30089 m .49888 .30319 L .49929 .30219 L F
.49905 .30089 m .49929 .30219 L .49931 .30214 L F
.49898 .3008 m .49888 .30319 L .49905 .30084 L F
.49931 .30214 m .49936 .30273 L .49937 .30252 L F
.49931 .30214 m .49937 .30252 L .49962 .29887 L F
.4992 .29851 m .49947 .30291 L .49945 .30294 L .001 0 0 r
F
.4992 .29851 m .49945 .30294 L .49928 .30194 L F
.4992 .29851 m .49928 .30194 L .49911 .29871 L F
.49928 .30194 m .49923 .30151 L .49911 .29871 L F
.49936 .30273 m .49938 .30296 L .49938 .30293 L .37 .078 0 r
F
.49936 .30273 m .49938 .30293 L .49962 .29887 L F
.53898 .29297 m .55414 .28881 L .55598 .29213 L .306 .382 0 r
F
.53898 .29297 m .53754 .29183 L .55414 .28881 L F
.49962 .29887 m .50019 .30262 L .50054 .29868 L .392 .079 0 r
F
.49962 .29887 m .49938 .30296 L .50019 .30262 L F
.67491 .33965 m .66869 .36369 L .62403 .35973 L .72 .773 0 r
F
.74026 .33783 m .66869 .36369 L .67491 .33965 L .687 .757 0 r
F
.50054 .29868 m .50144 .30214 L .50194 .2984 L .394 .07 0 r
F
.50054 .29868 m .50019 .30262 L .50144 .30214 L F
.31552 .60533 m .3443 .58568 L .36451 .59257 L .432 .433 0 r
F
.31552 .60533 m .28649 .59446 L .3443 .58568 L F
.49775 .29263 m .49855 .29672 L .49896 .29739 L .899 .275 0 r
F
.49677 .29185 m .49855 .29672 L .49775 .29263 L .886 .247 0 r
F
.43571 .42832 m .44653 .42015 L .45398 .42114 L .456 .44 0 r
F
.43571 .42832 m .42528 .42526 L .44653 .42015 L F
.4995 .30108 m .49964 .30168 L .49966 .30222 L 0 0 0 r
F
.49923 .29825 m .4996 .30262 L .49947 .30291 L F
.49917 .29788 m .49943 .30075 L .49923 .29825 L F
.49943 .30075 m .4996 .30262 L .49945 .30086 L F
.49943 .30075 m .49945 .30086 L .49923 .29825 L F
.49943 .30075 m .49966 .30222 L .4996 .30262 L F
.49917 .29788 m .49957 .30137 L .49943 .30075 L F
.49957 .30137 m .49966 .30222 L .49943 .30075 L F
.49923 .29825 m .49935 .30061 L .4992 .29851 L F
.49896 .29739 m .49966 .30222 L .49917 .29788 L F
.49896 .29739 m .49959 .3014 L .4995 .30108 L F
.49959 .3014 m .49964 .30168 L .4995 .30108 L F
.49935 .30061 m .49932 .30051 L .4992 .29851 L F
.49855 .29672 m .49964 .30168 L .49896 .29739 L F
.49926 .29995 m .49948 .30093 L .49964 .30168 L F
.49855 .29672 m .49918 .29956 L .49926 .29995 L F
.49918 .29956 m .49948 .30093 L .49926 .29995 L F
.49935 .30061 m .49947 .30291 L .49932 .30051 L F
.48026 .28078 m .4824 .28249 L .48773 .2846 L .463 0 0 r
F
.47196 .27893 m .4824 .28249 L .48014 .28075 L 0 .198 0 r
F
.47196 .27893 m .47486 .27958 L .4824 .28249 L F
.47486 .27958 m .48445 .28407 L .4824 .28249 L F
.48445 .28407 m .48548 .28456 L .48271 .28273 L F
.48985 .28726 m .49281 .29041 L .48997 .28733 L 0 .101 0 r
F
.48548 .28456 m .49281 .29041 L .48985 .28726 L F
.49679 .29454 m .49913 .29991 L .49787 .2958 L 0 0 0 r
F
.49679 .29454 m .49853 .29851 L .49913 .29991 L F
.49671 .29444 m .49853 .29851 L .49679 .29454 L F
.49518 .2928 m .49853 .29851 L .49671 .29444 L F
.49787 .2958 m .49948 .30093 L .49855 .29672 L .694 .189 0 r
F
.49787 .2958 m .49913 .29991 L .49948 .30093 L F
.49964 .30378 m .49965 .30418 L .49947 .30296 L .011 0 0 r
F
.49965 .30418 m .49976 .30736 L .49952 .30373 L F
.49965 .30418 m .49952 .30373 L .49947 .30296 L F
.49947 .30291 m .49976 .30736 L .49951 .30758 L .17 .03 0 r
F
.4996 .30262 m .49999 .30706 L .49976 .30736 L .011 0 0 r
F
.49969 .30283 m .49991 .30441 L .50019 .30262 L .173 0 0 r
F
.49985 .30481 m .49988 .30492 L .50019 .30262 L F
.50019 .30262 m .49993 .30456 L .50068 .30598 L .194 0 0 r
F
.49993 .30456 m .49988 .30492 L .50001 .30509 L F
.49993 .30456 m .50001 .30509 L .50068 .30598 L F
.49964 .30168 m .50008 .30559 L .49966 .30222 L 0 0 0 r
F
.50008 .30559 m .50011 .30585 L .50006 .30547 L F
.50008 .30559 m .50006 .30547 L .49966 .30222 L F
.50011 .30585 m .5002 .30664 L .50006 .30547 L F
.50011 .30585 m .50006 .30547 L .49966 .30222 L F
.49955 .30288 m .49985 .30481 L .49991 .30441 L .173 0 0 r
F
.49955 .30288 m .49991 .30441 L .49969 .30283 L F
.50003 .30522 m .5002 .30664 L .49984 .30483 L 0 0 0 r
F
.49985 .30481 m .49987 .30498 L .49988 .30492 L .173 0 0 r
F
.49966 .30222 m .50003 .30522 L .49988 .30492 L 0 0 0 r
F
.49984 .30477 m .49988 .30492 L .49984 .30483 L F
.49966 .30222 m .49988 .30492 L .49984 .30477 L F
.49966 .30222 m .49984 .30477 L .4996 .30262 L F
.49987 .30498 m .49987 .30501 L .50023 .30627 L .194 0 0 r
F
.49984 .30483 m .49999 .30706 L .49975 .3043 L 0 0 0 r
F
.49987 .30529 m .5002 .30664 L .49999 .30706 L F
.49984 .30483 m .49995 .30541 L .49987 .30529 L F
.49987 .30501 m .49965 .30664 L .50011 .30635 L .194 0 0 r
F
.49995 .30541 m .5002 .30664 L .49987 .30529 L 0 0 0 r
F
.49987 .30501 m .50011 .30635 L .50023 .30627 L .194 0 0 r
F
.49984 .30477 m .49984 .30483 L .49972 .30399 L 0 0 0 r
F
.49984 .30483 m .49975 .3043 L .49972 .30399 L F
.49984 .30483 m .49987 .30498 L .49955 .30288 L .173 0 0 r
F
.49984 .30477 m .49972 .30399 L .4996 .30262 L 0 0 0 r
F
.49947 .30292 m .49984 .30483 L .49955 .30288 L .173 0 0 r
F
.49976 .30736 m .50005 .31186 L .49971 .31208 L .296 .076 0 r
F
.49999 .30706 m .50005 .31186 L .49976 .30736 L .187 .041 0 r
F
.49999 .30706 m .50039 .31156 L .50005 .31186 L F
.5002 .30664 m .50039 .31156 L .49999 .30706 L .081 .011 0 r
F
.5002 .30664 m .50076 .31114 L .50039 .31156 L F
.50028 .30637 m .50076 .31114 L .5002 .30664 L 0 0 0 r
F
.50035 .30646 m .50076 .31114 L .50028 .30637 L F
.50039 .30635 m .50076 .31114 L .50033 .30621 L F
.49976 .30736 m .49971 .31208 L .49951 .30758 L .296 .076 0 r
F
.50039 .30635 m .50113 .31056 L .50076 .31114 L 0 0 0 r
F
.50035 .30619 m .5006 .30631 L .50046 .30612 L F
.50033 .30621 m .50035 .30646 L .50028 .30637 L F
.50024 .30626 m .50039 .30628 L .50035 .30619 L F
.50039 .30628 m .5006 .30631 L .50035 .30619 L F
.5004 .30638 m .50052 .30664 L .5006 .30631 L F
.50046 .30612 m .5006 .30631 L .50068 .30598 L F
.50049 .30528 m .50071 .30712 L .50037 .30606 L F
.50071 .30712 m .50075 .30742 L .50045 .3065 L F
.50075 .30742 m .50113 .31056 L .50057 .30721 L F
.50075 .30742 m .50057 .30721 L .50045 .3065 L F
.5012 .30795 m .50195 .30868 L .50153 .30977 L F
.50136 .30787 m .50195 .30868 L .5012 .30795 L F
.50132 .30753 m .50195 .30868 L .50113 .30757 L F
.50157 .30749 m .50164 .3077 L .50132 .30753 L F
.50164 .3077 m .50195 .30868 L .50132 .30753 L F
.50042 .30637 m .50113 .31056 L .50039 .30635 L F
.50074 .30688 m .49969 .30996 L .50074 .30688 L F
.50071 .30712 m .50045 .3065 L .50052 .30662 L F
.50052 .30664 m .50045 .30692 L .50074 .30688 L F
.50045 .30692 m .49969 .30996 L .50074 .30688 L F
.50068 .30689 m .50153 .30977 L .50113 .31056 L F
.50068 .30685 m .50069 .30689 L .50068 .30689 L F
.50069 .30689 m .50153 .30977 L .50068 .30689 L F
.50068 .30598 m .50052 .30664 L .50074 .30688 L F
.50049 .30528 m .50086 .30687 L .50068 .30685 L F
.5008 .3068 m .50093 .30699 L .50224 .30504 L F
.50074 .30688 m .50088 .30696 L .5008 .3068 L F
.50088 .30696 m .50093 .30699 L .5008 .3068 L F
.50068 .30598 m .50074 .30688 L .50224 .30504 L F
.50076 .30724 m .50132 .30753 L .5014 .30731 L F
.50108 .30677 m .5014 .30731 L .50224 .30504 L F
.50076 .30724 m .5014 .30731 L .50108 .30677 L F
.50224 .30504 m .5014 .30731 L .5026 .30721 L F
.5014 .30731 m .50132 .30753 L .50156 .30747 L F
.5014 .30731 m .50156 .30747 L .5026 .30721 L F
.50156 .30747 m .50231 .30735 L .5026 .30721 L F
.50132 .30753 m .50157 .30749 L .50156 .30747 L F
.50157 .30749 m .50231 .30735 L .50156 .30747 L F
.50175 .30788 m .50164 .3077 L .50157 .30749 L 0 .028 0 r
F
.50019 .30262 m .50068 .30598 L .50144 .30214 L .194 0 0 r
F
.50144 .30214 m .50068 .30598 L .50224 .30504 L .185 0 0 r
F
.50165 .30757 m .50157 .30749 L .50052 .3042 L 0 .028 0 r
F
.50175 .30788 m .50157 .30749 L .50165 .30757 L F
.50043 .30271 m .50168 .3076 L .50052 .3042 L F
.50168 .3076 m .50175 .30788 L .50165 .30757 L F
.50168 .3076 m .50165 .30757 L .50052 .3042 L F
.5011 .30742 m .50153 .30977 L .50088 .30696 L 0 0 0 r
F
.50088 .30696 m .50153 .30977 L .50068 .30685 L F
.50172 .30776 m .50232 .30747 L .50195 .30868 L 0 .028 0 r
F
.50175 .30788 m .50165 .30773 L .50166 .30773 L F
.50118 .30791 m .50147 .30824 L .50232 .30747 L 0 0 0 r
F
.50191 .30756 m .50232 .30747 L .5026 .30721 L F
.50168 .3076 m .50232 .30747 L .50172 .30776 L 0 .028 0 r
F
.50166 .30773 m .50165 .30773 L .50164 .3077 L F
.50118 .30791 m .50232 .30747 L .50191 .30756 L 0 0 0 r
F
.50043 .30271 m .50232 .30747 L .50168 .3076 L 0 .028 0 r
F
.50043 .30271 m .50241 .30718 L .50232 .30747 L F
.50192 .30785 m .50215 .30796 L .5025 .30738 L 0 0 0 r
F
.50249 .30738 m .50437 .3119 L .50245 .30742 L .15 .089 0 r
F
.50175 .30788 m .50195 .30868 L .50165 .30773 L 0 .028 0 r
F
.50232 .30747 m .50338 .31334 L .50195 .30868 L .15 .089 0 r
F
.50238 .30745 m .50256 .30729 L .50232 .30747 L 0 0 0 r
F
.50241 .30718 m .50245 .30742 L .50232 .30747 L .15 .089 0 r
F
.50245 .30742 m .50338 .31334 L .50232 .30747 L F
.50232 .30747 m .50256 .30729 L .50248 .30732 L 0 0 0 r
F
.50085 .30881 m .50238 .30745 L .50232 .30747 L F
.50224 .30504 m .5026 .30721 L .50452 .30373 L F
.50452 .30373 m .50266 .30711 L .50516 .30498 L F
.50266 .30711 m .5026 .30721 L .50516 .30498 L F
.50452 .30373 m .50516 .30498 L .50782 .3019 L F
.50782 .3019 m .50516 .30498 L .50884 .30187 L F
.50257 .30728 m .50437 .3119 L .5025 .30739 L .188 .124 0 r
F
.50319 .30639 m .50327 .3068 L .50257 .30728 L F
.50327 .3068 m .50437 .3119 L .50257 .30728 L F
.5026 .30721 m .50259 .30724 L .50516 .30498 L 0 0 0 r
F
.50259 .30724 m .50271 .30716 L .50516 .30498 L F
.50257 .30728 m .50317 .30687 L .50516 .30498 L F
.50245 .30745 m .50437 .3119 L .50338 .31334 L .15 .089 0 r
F
.50246 .30744 m .50437 .3119 L .50245 .30745 L F
.50337 .30722 m .50562 .3099 L .50437 .3119 L .188 .124 0 r
F
.50327 .3068 m .50347 .30706 L .50337 .30722 L F
.50347 .30706 m .50562 .3099 L .50337 .30722 L F
.50368 .30647 m .50562 .3099 L .50327 .3068 L F
.50242 .30759 m .50383 .30644 L .50413 .30611 L 0 0 0 r
F
.50242 .30759 m .50413 .30611 L .50308 .30696 L F
.50291 .30511 m .50368 .30647 L .50327 .3068 L .188 .124 0 r
F
.5033 .30145 m .50224 .30504 L .50452 .30373 L .145 0 0 r
F
.50347 .30224 m .50441 .30559 L .50291 .30511 L .244 .166 0 r
F
.50516 .30498 m .50413 .30611 L .50492 .30496 L .645 .427 0 r
F
.50308 .30696 m .50413 .30611 L .50516 .30498 L 0 0 0 r
F
.50441 .30559 m .5045 .3059 L .50429 .30579 L .244 .166 0 r
F
.50441 .30559 m .50429 .30579 L .50291 .30511 L F
.50429 .30579 m .50368 .30647 L .50291 .30511 L F
.5045 .3059 m .50401 .30624 L .50429 .30579 L F
.50401 .30624 m .50368 .30647 L .50429 .30579 L F
.50413 .30611 m .50401 .30624 L .50492 .30496 L .645 .427 0 r
F
.5045 .3059 m .50562 .3099 L .50368 .30647 L .244 .166 0 r
F
.50242 .30759 m .502 .30845 L .50383 .30644 L 0 0 0 r
F
.50401 .30624 m .502 .30845 L .50445 .30552 L .645 .427 0 r
F
.50441 .30559 m .50479 .30566 L .5045 .3059 L .244 .166 0 r
F
.50435 .30539 m .50449 .30547 L .50441 .30559 L F
.50401 .30624 m .50441 .30559 L .50492 .30496 L .645 .427 0 r
F
.50449 .30547 m .50479 .30566 L .50441 .30559 L .244 .166 0 r
F
.50441 .30559 m .50445 .30552 L .50448 .30548 L .645 .427 0 r
F
.50441 .30559 m .50448 .30548 L .50492 .30496 L F
.5033 .30145 m .50452 .30373 L .506 .30049 L .145 0 0 r
F
.506 .30049 m .50452 .30373 L .50782 .3019 L .063 0 0 r
F
.50347 .30224 m .50526 .30458 L .50435 .30539 L .244 .166 0 r
F
.50516 .30498 m .50487 .30495 L .50867 .30199 L .645 .427 0 r
F
.50487 .30495 m .50485 .30495 L .505 .30483 L F
.50487 .30495 m .505 .30483 L .50867 .30199 L F
.504 .298 m .5033 .30145 L .506 .30049 L .347 .014 0 r
F
.50412 .29826 m .50605 .30382 L .50347 .30224 L .308 .212 0 r
F
.50485 .30495 m .50638 .30358 L .50867 .30199 L .645 .427 0 r
F
.50516 .30498 m .50867 .30199 L .50884 .30187 L F
.50605 .30382 m .50721 .30713 L .50526 .30458 L .308 .212 0 r
F
.50605 .30382 m .50526 .30458 L .50347 .30224 L F
.50526 .30458 m .50721 .30713 L .50449 .30547 L .244 .166 0 r
F
.50485 .30495 m .50449 .30547 L .50435 .30539 L F
.50492 .30496 m .50448 .30548 L .50485 .30495 L .645 .427 0 r
F
.50526 .30458 m .50449 .30547 L .50485 .30495 L .244 .166 0 r
F
.50485 .30495 m .50445 .30552 L .5048 .30495 L .645 .427 0 r
F
.50448 .30548 m .50445 .30552 L .50485 .30495 L F
.5048 .30495 m .502 .30845 L .50446 .30492 L F
.50445 .30552 m .502 .30845 L .5048 .30495 L F
.50259 .30724 m .50257 .30728 L .50271 .30716 L 0 0 0 r
F
.50257 .30728 m .50242 .30759 L .50317 .30687 L F
.5045 .3059 m .50721 .30713 L .50562 .3099 L .244 .166 0 r
F
.50479 .30566 m .50721 .30713 L .5045 .3059 L F
.50605 .30382 m .50929 .30329 L .50721 .30713 L .308 .212 0 r
F
.504 .298 m .506 .30049 L .50698 .29744 L .347 .014 0 r
F
.50698 .29744 m .506 .30049 L .50988 .29915 L .282 0 0 r
F
.506 .30049 m .50782 .3019 L .50988 .29915 L .063 0 0 r
F
.50988 .29915 m .50782 .3019 L .51254 .29935 L 0 0 0 r
F
.50782 .3019 m .50884 .30187 L .51254 .29935 L F
.50412 .29826 m .50757 .30162 L .50605 .30382 L .308 .212 0 r
F
.50489 .29272 m .50816 .30058 L .50412 .29826 L .37 .272 0 r
F
.50829 .30057 m .50794 .30096 L .50816 .30058 L .701 .466 0 r
F
.50698 .29744 m .50988 .29915 L .51123 .29665 L .282 0 0 r
F
.50489 .29272 m .51066 .29693 L .50824 .30046 L .37 .272 0 r
F
.50815 .30055 m .50824 .30046 L .50816 .30058 L F
.50489 .29272 m .50824 .30046 L .50815 .30055 L F
.51123 .29665 m .50988 .29915 L .51538 .29728 L .163 0 0 r
F
.50988 .29915 m .51254 .29935 L .51538 .29728 L 0 0 0 r
F
.50884 .30187 m .50824 .30046 L .51412 .29751 L .701 .466 0 r
F
.50824 .30046 m .50927 .29947 L .51412 .29751 L F
.51066 .29693 m .51088 .29708 L .50816 .30058 L .37 .272 0 r
F
.51123 .29665 m .51538 .29728 L .51724 .29554 L .163 0 0 r
F
.51412 .29751 m .50972 .29929 L .51328 .29353 L .716 .549 0 r
F
.50972 .29929 m .50927 .29947 L .51088 .29708 L F
.50972 .29929 m .51088 .29708 L .51328 .29353 L F
.50584 .28495 m .51128 .29632 L .50489 .29272 L .424 .346 0 r
F
.51128 .29632 m .51088 .29708 L .50489 .29272 L F
.51088 .29708 m .50883 .30013 L .50816 .30058 L .37 .272 0 r
F
.50927 .29947 m .50909 .29955 L .51328 .29353 L .716 .549 0 r
F
.50584 .28495 m .51542 .29024 L .51325 .29342 L .424 .346 0 r
F
.511 .29573 m .51325 .29342 L .51128 .29632 L F
.50584 .28495 m .51325 .29342 L .511 .29573 L F
.51412 .29751 m .51327 .2935 L .52163 .29142 L .716 .549 0 r
F
.51327 .2935 m .51337 .29339 L .52163 .29142 L F
.51325 .29342 m .51373 .29293 L .52163 .29142 L F
.51724 .29554 m .51538 .29728 L .52314 .29467 L 0 0 0 r
F
.51538 .29728 m .51923 .29579 L .52314 .29467 L F
.51538 .29728 m .51254 .29935 L .51923 .29579 L F
.51254 .29935 m .51412 .29751 L .51923 .29579 L .497 .415 0 r
F
.51254 .29935 m .50884 .30187 L .51412 .29751 L F
.51724 .29554 m .52314 .29467 L .52569 .29399 L 0 0 0 r
F
.51923 .29579 m .51412 .29751 L .52163 .29142 L .588 .455 0 r
F
.50704 .27399 m .5156 .29006 L .50584 .28495 L .469 .423 0 r
F
.51422 .29284 m .51522 .29083 L .52056 .28325 L .713 .685 0 r
F
.51391 .29268 m .51717 .28774 L .52056 .28325 L F
.51373 .29293 m .51542 .29038 L .51391 .29268 L F
.51542 .29038 m .51717 .28774 L .51391 .29268 L F
.52163 .29142 m .51422 .29284 L .52056 .28325 L F
.5156 .29006 m .51549 .29028 L .50584 .28495 L .469 .423 0 r
F
.51422 .29284 m .51373 .29293 L .51522 .29083 L .713 .685 0 r
F
.51327 .2935 m .51325 .29342 L .51337 .29339 L .716 .549 0 r
F
.50909 .29955 m .5127 .29424 L .51328 .29353 L F
.51328 .29353 m .50803 .29997 L .51317 .29304 L F
.51542 .29024 m .51581 .29045 L .51128 .29632 L .424 .346 0 r
F
.51373 .29293 m .51366 .29295 L .51717 .28774 L .713 .685 0 r
F
.50704 .27399 m .51707 .28787 L .5156 .29006 L .469 .423 0 r
F
.51366 .29295 m .51317 .29304 L .51707 .28787 L .713 .685 0 r
F
.51366 .29295 m .51707 .28787 L .51717 .28774 L F
.52816 .26487 m .52903 .26819 L .52097 .27989 L .541 .522 0 r
F
.53119 .26933 m .52847 .26947 L .52903 .26819 L .749 .873 0 r
F
.53119 .26933 m .52903 .26819 L .52986 .26676 L F
.52056 .28325 m .52025 .28275 L .53119 .26933 L .788 .892 0 r
F
.52025 .28275 m .5203 .28268 L .53119 .26933 L F
.52025 .28274 m .52174 .28035 L .53119 .26933 L F
.52174 .28035 m .52852 .26947 L .5308 .26935 L F
.52174 .28035 m .5308 .26935 L .53119 .26933 L F
.52097 .27989 m .52174 .28035 L .52123 .28097 L .513 .457 0 r
F
.52903 .26819 m .52862 .26914 L .52097 .27989 L .541 .522 0 r
F
.5291 .26846 m .52174 .28035 L .52097 .27989 L F
.50704 .27399 m .52097 .27989 L .51715 .28771 L .469 .423 0 r
F
.52025 .28274 m .5202 .28267 L .52852 .26947 L .788 .892 0 r
F
.52097 .27989 m .52112 .28052 L .51715 .28771 L .513 .457 0 r
F
.52112 .28052 m .52123 .28097 L .5202 .28267 L F
.52112 .28052 m .5202 .28267 L .51715 .28771 L F
.50704 .27399 m .51715 .28771 L .51706 .28785 L .469 .423 0 r
F
.5086 .25838 m .52097 .27989 L .50704 .27399 L .506 .492 0 r
F
.5202 .28267 m .50737 .2853 L .51269 .2703 L .788 .892 0 r
F
.52056 .28325 m .51991 .28335 L .5202 .28267 L F
.5202 .28267 m .52818 .26949 L .52852 .26947 L F
.52025 .28275 m .52025 .28274 L .5203 .28268 L F
.52123 .28097 m .52128 .28117 L .51715 .28771 L .513 .457 0 r
F
.51707 .28787 m .51991 .28335 L .52056 .28325 L .825 .87 0 r
F
.52128 .28117 m .52133 .28139 L .51759 .28705 L .513 .457 0 r
F
.52128 .28117 m .51759 .28705 L .51715 .28771 L F
.51317 .29304 m .50737 .2853 L .51991 .28335 L .825 .87 0 r
F
.51706 .28785 m .51715 .28771 L .51707 .28787 L .469 .423 0 r
F
.51317 .29304 m .51991 .28335 L .51707 .28787 L .825 .87 0 r
F
.51991 .28335 m .50737 .2853 L .5202 .28267 L .788 .892 0 r
F
.5086 .25838 m .52816 .26487 L .52097 .27989 L .506 .492 0 r
F
.5202 .28267 m .51269 .2703 L .52818 .26949 L .788 .892 0 r
F
.51715 .28771 m .52133 .28139 L .51707 .28787 L .513 .457 0 r
F
.52569 .29399 m .53408 .29102 L .53754 .29183 L .248 .36 0 r
F
.52569 .29399 m .52314 .29467 L .53408 .29102 L F
.52314 .29467 m .5287 .29081 L .53408 .29102 L .423 .413 0 r
F
.52314 .29467 m .51923 .29579 L .5287 .29081 L F
.53408 .29102 m .5287 .29081 L .5421 .28382 L .524 .45 0 r
F
.51923 .29579 m .52163 .29142 L .5287 .29081 L .588 .455 0 r
F
.5287 .29081 m .53232 .28283 L .5421 .28382 L .625 .532 0 r
F
.5287 .29081 m .52163 .29142 L .53232 .28283 L F
.52163 .29142 m .52056 .28325 L .53232 .28283 L .713 .685 0 r
F
.53232 .28283 m .52056 .28325 L .53119 .26933 L .705 .77 0 r
F
.52123 .28097 m .53409 .28752 L .52523 .29718 L .513 .457 0 r
F
.52174 .28035 m .53409 .28752 L .52123 .28097 L F
.5421 .28382 m .5476 .27066 L .56112 .27395 L .635 .644 0 r
F
.5421 .28382 m .53232 .28283 L .5476 .27066 L F
.53232 .28283 m .53119 .26933 L .5476 .27066 L .705 .77 0 r
F
.5476 .27066 m .53119 .26933 L .54663 .2493 L .691 .797 0 r
F
.5384 .24321 m .54022 .25008 L .52816 .26487 L .562 .572 0 r
F
.53119 .26933 m .52994 .2669 L .54663 .2493 L .749 .873 0 r
F
.52994 .2669 m .53031 .2663 L .54663 .2493 L F
.54022 .25008 m .53049 .266 L .52816 .26487 L .562 .572 0 r
F
.52816 .26487 m .53035 .26593 L .52986 .26676 L .541 .522 0 r
F
.52994 .2669 m .52986 .26676 L .53031 .2663 L .749 .873 0 r
F
.52986 .26676 m .54427 .24924 L .54663 .2493 L F
.53035 .26593 m .54653 .2738 L .52903 .26819 L .541 .522 0 r
F
.52986 .26676 m .52865 .2644 L .54427 .24924 L .749 .873 0 r
F
.5384 .24321 m .54328 .24527 L .54022 .25008 L .562 .572 0 r
F
.54663 .2493 m .5416 .24918 L .54417 .24378 L .716 .841 0 r
F
.5416 .24918 m .54097 .24916 L .54328 .24527 L F
.5416 .24918 m .54328 .24527 L .54417 .24378 L F
.55328 .2114 m .55499 .21802 L .5384 .24321 L .578 .61 0 r
F
.55499 .21802 m .54404 .2435 L .5384 .24321 L F
.54404 .2435 m .54328 .24527 L .54303 .24516 L F
.54404 .2435 m .54303 .24516 L .5384 .24321 L F
.54663 .2493 m .54404 .2435 L .56935 .21999 L .716 .841 0 r
F
.54404 .2435 m .55633 .22323 L .56935 .21999 L F
.55328 .2114 m .56223 .21479 L .55633 .22323 L .578 .61 0 r
F
.56935 .21999 m .56029 .21921 L .56539 .20952 L .69 .81 0 r
F
.56029 .21921 m .5596 .21916 L .56223 .21479 L F
.56029 .21921 m .56223 .21479 L .56539 .20952 L F
.57559 .1634 m .57876 .17698 L .55328 .2114 L .589 .637 0 r
F
.57876 .17698 m .56499 .20847 L .55328 .2114 L F
.56499 .20847 m .56223 .21479 L .56138 .21447 L F
.56499 .20847 m .56138 .21447 L .55328 .2114 L F
.56935 .21999 m .56499 .20847 L .6036 .17601 L .69 .81 0 r
F
.56499 .20847 m .58021 .18319 L .6036 .17601 L F
.57559 .1634 m .59147 .16905 L .58021 .18319 L .589 .637 0 r
F
.58021 .18319 m .58598 .17361 L .58766 .17384 L .69 .81 0 r
F
.58021 .18319 m .58766 .17384 L .6036 .17601 L F
.5696 .25324 m .56935 .21999 L .60169 .22794 L .676 .793 0 r
F
.60169 .22794 m .6036 .17601 L .64944 .19039 L .663 .779 0 r
F
.60169 .22794 m .56935 .21999 L .6036 .17601 L F
.58021 .18319 m .62851 .18223 L .59005 .22533 L .589 .637 0 r
F
.59147 .16905 m .62851 .18223 L .58021 .18319 L F
.51368 .20268 m .55328 .2114 L .5384 .24321 L .558 .591 0 r
F
.51801 .15249 m .55328 .2114 L .51368 .20268 L .575 .623 0 r
F
.51801 .15249 m .57559 .1634 L .55328 .2114 L F
.56499 .20847 m .53218 .2168 L .54994 .16869 L .69 .81 0 r
F
.56539 .20952 m .56444 .20973 L .56499 .20847 L F
.56444 .20973 m .53218 .2168 L .56499 .20847 L F
.56223 .21479 m .5596 .21916 L .55633 .22323 L .578 .61 0 r
F
.51072 .23584 m .5384 .24321 L .52816 .26487 L .535 .548 0 r
F
.51368 .20268 m .5384 .24321 L .51072 .23584 L .558 .591 0 r
F
.54404 .2435 m .52052 .24865 L .53218 .2168 L .716 .841 0 r
F
.54417 .24378 m .5439 .24383 L .54404 .2435 L F
.5439 .24383 m .52052 .24865 L .54404 .2435 L F
.54328 .24527 m .54097 .24916 L .54022 .25008 L .562 .572 0 r
F
.54097 .24916 m .52052 .24865 L .54417 .24378 L .716 .841 0 r
F
.55499 .21802 m .55657 .2242 L .54328 .24527 L .578 .61 0 r
F
.5476 .27066 m .54663 .2493 L .5696 .25324 L .691 .797 0 r
F
.5696 .25324 m .54663 .2493 L .56935 .21999 L .676 .793 0 r
F
.55657 .2242 m .56427 .25411 L .54662 .24667 L .578 .61 0 r
F
.55657 .2242 m .54662 .24667 L .54328 .24527 L F
.5596 .21916 m .55884 .21909 L .56539 .20952 L .69 .81 0 r
F
.55884 .21909 m .53218 .2168 L .56282 .21009 L F
.55884 .21909 m .56282 .21009 L .56539 .20952 L F
.57876 .17698 m .59005 .22533 L .56223 .21479 L .589 .637 0 r
F
.56499 .20847 m .54994 .16869 L .58598 .17361 L .69 .81 0 r
F
.56223 .21479 m .56291 .21505 L .5596 .21916 L .578 .61 0 r
F
.55633 .22323 m .55884 .21909 L .5596 .21916 L .716 .841 0 r
F
.55633 .22323 m .5596 .21916 L .56935 .21999 L F
.55633 .22323 m .59005 .22533 L .56427 .25411 L .578 .61 0 r
F
.56291 .21505 m .59005 .22533 L .55633 .22323 L F
.54404 .2435 m .53218 .2168 L .55884 .21909 L .716 .841 0 r
F
.54328 .24527 m .54391 .24553 L .54097 .24916 L .562 .572 0 r
F
.52865 .2644 m .52052 .24865 L .54097 .24916 L .749 .873 0 r
F
.52865 .2644 m .54097 .24916 L .54427 .24924 L F
.56112 .27395 m .5476 .27066 L .5696 .25324 L .638 .712 0 r
F
.54022 .25008 m .56427 .25411 L .54653 .2738 L .562 .572 0 r
F
.54391 .24553 m .56427 .25411 L .54022 .25008 L F
.54022 .25008 m .54653 .2738 L .53049 .266 L F
.52895 .26787 m .52986 .26676 L .52903 .26819 L .541 .522 0 r
F
.52816 .26487 m .52986 .26676 L .52895 .26787 L F
.52903 .26819 m .54653 .2738 L .53409 .28752 L F
.52986 .26676 m .52903 .26819 L .52975 .26653 L .749 .873 0 r
F
.51072 .23584 m .52816 .26487 L .5086 .25838 L .535 .548 0 r
F
.52975 .26653 m .51269 .2703 L .52052 .24865 L .749 .873 0 r
F
.52847 .26947 m .51269 .2703 L .52975 .26653 L F
.52903 .26819 m .5291 .26846 L .52862 .26914 L .541 .522 0 r
F
.5291 .26846 m .53409 .28752 L .52174 .28035 L F
.5156 .29006 m .51707 .28787 L .51581 .29045 L .469 .423 0 r
F
.51707 .28787 m .52523 .29718 L .51581 .29045 L .513 .457 0 r
F
.52133 .28139 m .52523 .29718 L .51707 .28787 L F
.5156 .29006 m .51581 .29045 L .51549 .29028 L .469 .423 0 r
F
.51137 .2965 m .51581 .29045 L .51206 .29794 L .424 .346 0 r
F
.51128 .29632 m .51274 .29443 L .51137 .2965 L F
.51274 .29443 m .51581 .29045 L .51137 .2965 L F
.51545 .29118 m .51884 .30404 L .51206 .29794 L .48 .383 0 r
F
.51581 .29045 m .51587 .29073 L .51545 .29118 L F
.51587 .29073 m .51884 .30404 L .51545 .29118 L F
.51325 .29342 m .51317 .29304 L .51373 .29293 L .716 .549 0 r
F
.50909 .29955 m .50803 .29997 L .5127 .29424 L F
.51128 .29632 m .51206 .29794 L .51088 .29708 L .424 .346 0 r
F
.51088 .29708 m .51206 .29794 L .50883 .30013 L .37 .272 0 r
F
.50824 .30046 m .50803 .29997 L .50927 .29947 L .701 .466 0 r
F
.50824 .30046 m .50816 .30058 L .50824 .30045 L F
.50829 .30057 m .50816 .30058 L .50824 .30046 L F
.50884 .30187 m .5061 .30378 L .50829 .30057 L F
.50816 .30058 m .50757 .30162 L .50412 .29826 L .37 .272 0 r
F
.50757 .30162 m .5061 .30378 L .50605 .30382 L .308 .212 0 r
F
.5061 .30378 m .50446 .30492 L .50829 .30057 L .701 .466 0 r
F
.50816 .30058 m .51206 .29794 L .50929 .30329 L .37 .272 0 r
F
.50816 .30058 m .50929 .30329 L .50757 .30162 L F
.50824 .30045 m .50446 .30492 L .50803 .29997 L .701 .466 0 r
F
.50794 .30096 m .50446 .30492 L .50824 .30045 L F
.50757 .30162 m .50803 .30206 L .5061 .30378 L .308 .212 0 r
F
.50803 .30206 m .50929 .30329 L .50605 .30382 L F
.50485 .30495 m .50478 .30495 L .50638 .30358 L .645 .427 0 r
F
.50478 .30495 m .50446 .30492 L .5061 .30378 L F
.50478 .30495 m .5061 .30378 L .50638 .30358 L F
.50291 .30511 m .50319 .30639 L .50241 .30718 L .188 .124 0 r
F
.50257 .30727 m .50255 .30731 L .50257 .30728 L 0 0 0 r
F
.5026 .30721 m .5025 .30738 L .50257 .30727 L F
.5025 .30738 m .5025 .30739 L .50249 .30738 L .188 .124 0 r
F
.50249 .30739 m .5025 .30738 L .5025 .30738 L 0 0 0 r
F
.50249 .30738 m .5025 .30738 L .5025 .30738 L F
.50249 .30739 m .5025 .30738 L .50249 .30738 L F
.50249 .30739 m .5025 .30738 L .50256 .30729 L F
.50248 .30732 m .50256 .30729 L .5026 .30721 L F
.50319 .30639 m .5025 .30738 L .50241 .30718 L .188 .124 0 r
F
.5025 .30738 m .50249 .30738 L .50241 .30718 L F
.50257 .30728 m .50041 .31084 L .502 .30845 L 0 0 0 r
F
.50255 .30731 m .50033 .31098 L .50257 .30728 L F
.5025 .30738 m .50033 .31098 L .50257 .30727 L F
.50245 .30742 m .50246 .30744 L .50245 .30745 L .15 .089 0 r
F
.50239 .30743 m .50249 .30739 L .50256 .30729 L 0 0 0 r
F
.50241 .30718 m .50249 .30738 L .50245 .30742 L .15 .089 0 r
F
.50192 .30785 m .5025 .30738 L .50239 .30743 L 0 0 0 r
F
.50085 .30881 m .50033 .31098 L .50215 .30796 L F
.50085 .30881 m .50215 .30796 L .50192 .30785 L F
.50076 .30724 m .50085 .30881 L .50132 .30753 L F
.50113 .30757 m .50136 .30787 L .5012 .30795 L F
.50052 .3042 m .50157 .30749 L .50113 .30757 L F
.50132 .30753 m .50118 .30791 L .50231 .30735 L F
.50118 .30791 m .50085 .30881 L .50147 .30824 L F
.50074 .30699 m .49969 .30996 L .50085 .30881 L F
.50072 .30694 m .49969 .30996 L .50074 .30699 L F
.49965 .30664 m .49969 .30996 L .50052 .30664 L F
.49902 .30783 m .4991 .31232 L .49883 .31237 L .673 .179 0 r
F
.49926 .30773 m .4991 .31232 L .49902 .30783 L .508 .143 0 r
F
.49926 .30773 m .4994 .31223 L .4991 .31232 L F
.49951 .30758 m .4994 .31223 L .49926 .30773 L .399 .11 0 r
F
.49951 .30758 m .49971 .31208 L .4994 .31223 L F
.49965 .30664 m .49894 .31077 L .49969 .30996 L 0 0 0 r
F
.50019 .30066 m .50241 .30718 L .50043 .30271 L .001 .075 0 r
F
.50144 .30214 m .50224 .30504 L .5033 .30145 L .185 0 0 r
F
.50019 .30066 m .50291 .30511 L .50241 .30718 L .001 .075 0 r
F
.502 .30845 m .49959 .30857 L .50423 .30509 L .84 .489 0 r
F
.502 .30845 m .50423 .30509 L .50446 .30492 L F
.50041 .31084 m .50033 .31098 L .502 .30845 L 0 0 0 r
F
.50052 .3042 m .5011 .30742 L .50049 .30528 L F
.5011 .30742 m .50088 .30696 L .50049 .30528 L F
.50086 .30687 m .50088 .30696 L .50074 .30688 L F
.50086 .30687 m .50074 .30688 L .50068 .30685 L F
.50074 .30688 m .50076 .30724 L .50093 .30699 L F
.50074 .30688 m .50072 .30694 L .50074 .30699 L F
.50052 .30662 m .50045 .3065 L .50042 .30637 L F
.50042 .30637 m .5006 .30631 L .50024 .30626 L F
.50071 .30712 m .50042 .30637 L .50037 .30606 L F
.50037 .30606 m .50042 .30637 L .50039 .30635 L F
.49965 .30664 m .50042 .30637 L .50024 .30626 L F
.50037 .30606 m .50039 .30635 L .50033 .30621 L F
.49965 .30664 m .50052 .30664 L .5004 .30638 L F
.49988 .30492 m .49987 .30498 L .49997 .3051 L .194 0 0 r
F
.49988 .30492 m .49997 .3051 L .50068 .30598 L F
.49987 .30498 m .49996 .30529 L .50068 .30598 L F
.49996 .30529 m .50033 .30621 L .50068 .30598 L F
.49964 .30168 m .50037 .30606 L .50033 .30621 L 0 0 0 r
F
.50008 .30559 m .50033 .30621 L .5002 .30664 L F
.49964 .30168 m .50033 .30621 L .50008 .30559 L F
.49996 .30529 m .50023 .30627 L .50033 .30621 L .194 0 0 r
F
.49938 .30296 m .49965 .30664 L .49987 .30498 L .173 0 0 r
F
.49938 .30296 m .49987 .30498 L .49947 .30292 L F
.4996 .30262 m .49964 .30378 L .49947 .30291 L .011 0 0 r
F
.49964 .30378 m .49947 .30296 L .49947 .30291 L F
.49948 .30093 m .50037 .30606 L .49964 .30168 L 0 0 0 r
F
.49948 .30093 m .50049 .30528 L .50037 .30606 L F
.49913 .29991 m .50049 .30528 L .49948 .30093 L F
.49913 .29991 m .50052 .3042 L .50049 .30528 L F
.49853 .29851 m .50052 .3042 L .49913 .29991 L F
.49518 .2928 m .49757 .29657 L .49853 .29851 L F
.49853 .29851 m .50043 .30271 L .50052 .3042 L F
.49757 .29657 m .50025 .30233 L .49853 .29851 L 0 .009 0 r
F
.50025 .30233 m .50043 .30271 L .49853 .29851 L F
.49281 .29041 m .49757 .29657 L .49518 .2928 L 0 .032 0 r
F
.49281 .29041 m .4961 .29389 L .49757 .29657 L F
.48548 .28456 m .48938 .28709 L .49281 .29041 L 0 .101 0 r
F
.48938 .28709 m .49553 .29331 L .49281 .29041 L 0 .133 0 r
F
.49553 .29331 m .4961 .29389 L .49281 .29041 L F
.47486 .27958 m .47909 .28071 L .48548 .28456 L 0 .198 0 r
F
.47909 .28071 m .48842 .28649 L .48548 .28456 L 0 .205 0 r
F
.48842 .28649 m .48938 .28709 L .48548 .28456 L F
.48271 .28273 m .48548 .28456 L .4824 .28249 L 0 .198 0 r
F
.48014 .28075 m .4824 .28249 L .48026 .28078 L F
.50194 .2984 m .5033 .30145 L .504 .298 L .381 .049 0 r
F
.50194 .2984 m .50144 .30214 L .5033 .30145 L F
.53591 .38082 m .52144 .38303 L .52698 .37608 L 1 1 0 r
F
.5422 .37224 m .53591 .38082 L .52698 .37608 L F
.55598 .29213 m .57739 .2846 L .57963 .29095 L .436 .426 0 r
F
.55598 .29213 m .55414 .28881 L .57739 .2846 L F
.49148 .28612 m .49312 .28934 L .49529 .29079 L .812 .154 0 r
F
.48773 .2846 m .49312 .28934 L .49148 .28612 L .658 .056 0 r
F
.48846 .4096 m .4956 .42095 L .48594 .41589 L .191 .223 0 r
F
.49677 .29185 m .49787 .2958 L .49855 .29672 L .886 .247 0 r
F
.49529 .29079 m .49787 .2958 L .49677 .29185 L .834 .2 0 r
F
.50335 .58654 m .53129 .60202 L .50623 .59891 L .254 .32 0 r
F
.48449 .5814 m .50335 .58654 L .50623 .59891 L .309 .339 0 r
F
.47542 .39743 m .47665 .40983 L .46808 .40281 L .39 .282 0 r
F
.47542 .39743 m .48167 .40387 L .47665 .40983 L F
.49861 .30348 m .49847 .30788 L .49852 .30348 L 1 .328 0 r
F
.49861 .30348 m .49861 .30791 L .49847 .30788 L F
.49875 .30345 m .49861 .30791 L .49861 .30348 L .815 .205 0 r
F
.49852 .30348 m .49841 .3078 L .49851 .30343 L 1 .407 0 r
F
.49852 .30348 m .49847 .30788 L .49841 .3078 L F
.49875 .30345 m .4988 .30789 L .49861 .30791 L .815 .205 0 r
F
.49893 .30338 m .4988 .30789 L .49875 .30345 L .564 .155 0 r
F
.49851 .30343 m .49845 .30766 L .49862 .30334 L 0 0 0 r
F
.49851 .30343 m .49841 .3078 L .49845 .30766 L F
.49893 .30338 m .49902 .30783 L .4988 .30789 L .564 .155 0 r
F
.49912 .30328 m .49902 .30783 L .49893 .30338 L .428 .118 0 r
F
.49862 .30334 m .49862 .30744 L .49888 .30319 L 0 0 0 r
F
.49862 .30334 m .49845 .30766 L .49862 .30744 L F
.49912 .30328 m .49926 .30773 L .49902 .30783 L .428 .118 0 r
F
.4993 .30312 m .49926 .30773 L .49912 .30328 L .31 .077 0 r
F
.49888 .30319 m .499 .30711 L .49938 .30296 L .107 0 0 r
F
.49888 .30319 m .49862 .30744 L .499 .30711 L F
.4993 .30312 m .49951 .30758 L .49926 .30773 L .31 .077 0 r
F
.49947 .30291 m .49951 .30758 L .4993 .30312 L .17 .03 0 r
F
.65483 .44875 m .72982 .43832 L .71334 .45673 L .457 .47 0 r
F
.56259 .56311 m .53022 .55928 L .54774 .55142 L .668 .774 0 r
F
.58435 .55244 m .56259 .56311 L .54774 .55142 L .695 .817 0 r
F
.46348 .42126 m .46737 .41585 L .47424 .41466 L .472 .434 0 r
F
.46348 .42126 m .45398 .42114 L .46737 .41585 L F
.63765 .55128 m .58435 .55244 L .60329 .53988 L .654 .766 0 r
F
.65926 .53399 m .63765 .55128 L .60329 .53988 L .659 .77 0 r
F
.71331 .5452 m .63765 .55128 L .65926 .53399 L .618 .718 0 r
F
.49938 .30296 m .499 .30711 L .49965 .30664 L .173 0 0 r
F
.56064 .44473 m .57184 .44208 L .60006 .44948 L .295 .354 0 r
F
.54303 .43728 m .57184 .44208 L .56064 .44473 L .151 .312 0 r
F
.53303 .43707 m .54303 .43728 L .56064 .44473 L .17 .305 0 r
F
.73705 .52096 m .71331 .5452 L .65926 .53399 L .617 .715 0 r
F
.57963 .29095 m .61001 .2787 L .61252 .2893 L .505 .513 0 r
F
.57963 .29095 m .57739 .2846 L .61001 .2787 L F
.49553 .4146 m .50523 .42501 L .4956 .42095 L .062 .203 0 r
F
.48846 .4096 m .49553 .4146 L .4956 .42095 L .191 .223 0 r
F
.49529 .29079 m .49679 .29454 L .49787 .2958 L .834 .2 0 r
F
.49312 .28934 m .49679 .29454 L .49529 .29079 L .728 .126 0 r
F
.46031 .27637 m .47486 .27958 L .47196 .27893 L .117 .29 0 r
F
.48773 .2846 m .48997 .28733 L .49312 .28934 L .658 .056 0 r
F
.4824 .28249 m .48997 .28733 L .48773 .2846 L .406 0 0 r
F
.46999 .39035 m .46808 .40281 L .46061 .39488 L .468 .327 0 r
F
.46999 .39035 m .47542 .39743 L .46808 .40281 L F
.45018 .37684 m .4396 .39092 L .43346 .37989 L .654 .514 0 r
F
.45018 .37684 m .45455 .38618 L .4396 .39092 L F
.32194 .35097 m .26463 .37903 L .25572 .34773 L .682 .731 0 r
F
.32194 .35097 m .32671 .37497 L .26463 .37903 L F
.49861 .30791 m .4984 .31232 L .49847 .30788 L 1 .355 0 r
F
.49861 .30791 m .49859 .31237 L .4984 .31232 L F
.4988 .30789 m .49859 .31237 L .49861 .30791 L .97 .237 0 r
F
.39634 .43218 m .41808 .42126 L .42528 .42526 L .46 .461 0 r
F
.39634 .43218 m .38591 .42501 L .41808 .42126 L F
.4988 .30789 m .49883 .31237 L .49859 .31237 L .97 .237 0 r
F
.49902 .30783 m .49883 .31237 L .4988 .30789 L .673 .179 0 r
F
.49847 .30788 m .49826 .31221 L .49841 .3078 L 1 .462 0 r
F
.49847 .30788 m .4984 .31232 L .49826 .31221 L F
.49841 .3078 m .49826 .31221 L .49821 .31203 L .904 .343 0 r
F
.49841 .3078 m .49821 .31203 L .49845 .30766 L F
.49845 .30766 m .49828 .31175 L .49862 .30744 L 0 0 0 r
F
.49845 .30766 m .49821 .31203 L .49828 .31175 L F
.35826 .72619 m .3508 .75163 L .31199 .73735 L .416 .432 0 r
F
.35826 .72619 m .38657 .73863 L .3508 .75163 L F
.3896 .59763 m .40153 .58291 L .4196 .58541 L .439 .432 0 r
F
.3896 .59763 m .36451 .59257 L .40153 .58291 L F
.49862 .30744 m .4985 .31135 L .499 .30711 L 0 0 0 r
F
.49862 .30744 m .49828 .31175 L .4985 .31135 L F
.60006 .44948 m .61161 .44283 L .65483 .44875 L .391 .408 0 r
F
.57184 .44208 m .61161 .44283 L .60006 .44948 L .301 .361 0 r
F
.57707 .60287 m .63177 .61086 L .60552 .61519 L .244 .34 0 r
F
.55519 .6033 m .57707 .60287 L .60552 .61519 L .263 .34 0 r
F
.56321 .36639 m .5422 .37224 L .54688 .36298 L 1 .924 0 r
F
.56727 .35474 m .56321 .36639 L .54688 .36298 L .958 .855 0 r
F
.59127 .35684 m .56321 .36639 L .56727 .35474 L .862 .846 0 r
F
.499 .30711 m .49894 .31077 L .49965 .30664 L 0 0 0 r
F
.499 .30711 m .4985 .31135 L .49894 .31077 L F
.49312 .28934 m .49518 .2928 L .49679 .29454 L .728 .126 0 r
F
.48997 .28733 m .49518 .2928 L .49312 .28934 L .541 .021 0 r
F
.61252 .2893 m .65597 .27041 L .65827 .28701 L .542 .591 0 r
F
.61252 .2893 m .61001 .2787 L .65597 .27041 L F
.5422 .37224 m .52698 .37608 L .53151 .36853 L 1 1 0 r
F
.54688 .36298 m .5422 .37224 L .53151 .36853 L 1 .934 0 r
F
.42989 .36821 m .41074 .38406 L .40553 .36981 L .723 .634 0 r
F
.42989 .36821 m .43346 .37989 L .41074 .38406 L F
.2823 .43707 m .33319 .41724 L .34198 .43013 L .502 .534 0 r
F
.2823 .43707 m .26797 .4177 L .33319 .41724 L F
.52286 .43032 m .54303 .43728 L .53303 .43707 L 0 .241 0 r
F
.51444 .42811 m .52286 .43032 L .53303 .43707 L .032 .246 0 r
F
.49883 .31237 m .49855 .31687 L .49859 .31237 L 1 .259 0 r
F
.49883 .31237 m .49885 .31688 L .49855 .31687 L F
.4991 .31232 m .49885 .31688 L .49883 .31237 L .771 .2 0 r
F
.49859 .31237 m .49829 .3168 L .4984 .31232 L 1 .362 0 r
F
.49859 .31237 m .49855 .31687 L .49829 .3168 L F
.50258 .41887 m .51444 .42811 L .50523 .42501 L 0 .181 0 r
F
.49553 .4146 m .50258 .41887 L .50523 .42501 L .062 .203 0 r
F
.4991 .31232 m .49917 .31685 L .49885 .31688 L .771 .2 0 r
F
.4994 .31223 m .49917 .31685 L .4991 .31232 L .589 .164 0 r
F
.4984 .31232 m .49808 .31667 L .49826 .31221 L 1 .471 0 r
F
.4984 .31232 m .49829 .3168 L .49808 .31667 L F
.62766 .34098 m .62403 .35973 L .59127 .35684 L .764 .786 0 r
F
.67491 .33965 m .62403 .35973 L .62766 .34098 L .72 .773 0 r
F
.4994 .31223 m .49953 .31676 L .49917 .31685 L .589 .164 0 r
F
.49971 .31208 m .49953 .31676 L .4994 .31223 L .474 .136 0 r
F
.51515 .38931 m .50682 .39018 L .51175 .38483 L 1 1 0 r
F
.51515 .38931 m .50836 .39487 L .50682 .39018 L F
.52144 .38303 m .51515 .38931 L .51175 .38483 L F
.49826 .31221 m .49793 .31646 L .49821 .31203 L 1 .406 0 r
F
.49826 .31221 m .49808 .31667 L .49793 .31646 L F
.4824 .28249 m .48548 .28456 L .48997 .28733 L .406 0 0 r
F
.49971 .31208 m .49991 .31662 L .49953 .31676 L .474 .136 0 r
F
.50005 .31186 m .49991 .31662 L .49971 .31208 L .391 .11 0 r
F
.49821 .31203 m .49793 .31646 L .49787 .31614 L .89 .347 0 r
F
.49821 .31203 m .49787 .31614 L .49828 .31175 L F
.46031 .27637 m .46424 .27553 L .47486 .27958 L .117 .29 0 r
F
.44398 .27282 m .46424 .27553 L .46031 .27637 L .299 .348 0 r
F
.50005 .31186 m .50033 .31641 L .49991 .31662 L .391 .11 0 r
F
.50039 .31156 m .50033 .31641 L .50005 .31186 L .314 .087 0 r
F
.48233 .41271 m .48206 .40981 L .48794 .40709 L .525 .444 0 r
F
.48233 .41271 m .47424 .41466 L .48206 .40981 L F
.52144 .38303 m .51175 .38483 L .51632 .37896 L 1 1 0 r
F
.52698 .37608 m .52144 .38303 L .51632 .37896 L F
.46561 .3827 m .46061 .39488 L .45455 .38618 L .552 .38 0 r
F
.46561 .3827 m .46999 .39035 L .46061 .39488 L F
.50836 .39487 m .50173 .39498 L .50682 .39018 L .915 .86 0 r
F
.50836 .39487 m .50137 .39968 L .50173 .39498 L F
.49828 .31175 m .49791 .31567 L .4985 .31135 L 0 0 0 r
F
.49828 .31175 m .49787 .31614 L .49791 .31567 L F
.50039 .31156 m .50079 .31612 L .50033 .31641 L .314 .087 0 r
F
.50076 .31114 m .50079 .31612 L .50039 .31156 L .244 .068 0 r
F
.4985 .31135 m .49811 .31502 L .49894 .31077 L 0 0 0 r
F
.4985 .31135 m .49791 .31567 L .49811 .31502 L F
.50076 .31114 m .50131 .31572 L .50079 .31612 L .244 .068 0 r
F
.50113 .31056 m .50131 .31572 L .50076 .31114 L .186 .056 0 r
F
.59182 .77379 m .66474 .7844 L .62339 .78622 L .15 .32 0 r
F
.55855 .77233 m .59182 .77379 L .62339 .78622 L .177 .324 0 r
F
.48997 .28733 m .49281 .29041 L .49518 .2928 L .541 .021 0 r
F
.52195 .59021 m .55519 .6033 L .53129 .60202 L .203 .311 0 r
F
.50335 .58654 m .52195 .59021 L .53129 .60202 L .254 .32 0 r
F
.37048 .76833 m .37512 .75492 L .40446 .7556 L .332 .384 0 r
F
.37048 .76833 m .3304 .76568 L .37512 .75492 L F
.49885 .31688 m .4985 .3214 L .49855 .31687 L 1 .274 0 r
F
.49885 .31688 m .49885 .32143 L .4985 .3214 L F
.49917 .31685 m .49885 .32143 L .49885 .31688 L .854 .217 0 r
F
.49855 .31687 m .49817 .32132 L .49829 .3168 L 1 .36 0 r
F
.49855 .31687 m .4985 .3214 L .49817 .32132 L F
.49917 .31685 m .49923 .32141 L .49885 .32143 L .854 .217 0 r
F
.49953 .31676 m .49923 .32141 L .49917 .31685 L .671 .182 0 r
F
.49829 .3168 m .49787 .32118 L .49808 .31667 L 1 .459 0 r
F
.49829 .3168 m .49817 .32132 L .49787 .32118 L F
.49953 .31676 m .49965 .32133 L .49923 .32141 L .671 .182 0 r
F
.49991 .31662 m .49965 .32133 L .49953 .31676 L .551 .157 0 r
F
.65827 .28701 m .7211 .25867 L .72198 .28381 L .567 .64 0 r
F
.65827 .28701 m .65597 .27041 L .7211 .25867 L F
.49894 .31077 m .49852 .31409 L .49969 .30996 L 0 0 0 r
F
.49894 .31077 m .49811 .31502 L .49852 .31409 L F
.49808 .31667 m .49761 .32095 L .49793 .31646 L 1 .483 0 r
F
.49808 .31667 m .49787 .32118 L .49761 .32095 L F
.52698 .37608 m .51632 .37896 L .52033 .3726 L 1 1 0 r
F
.53151 .36853 m .52698 .37608 L .52033 .3726 L F
.49991 .31662 m .5001 .32121 L .49965 .32133 L .551 .157 0 r
F
.50033 .31641 m .5001 .32121 L .49991 .31662 L .47 .138 0 r
F
.50113 .31056 m .50189 .31516 L .50131 .31572 L .186 .056 0 r
F
.50153 .30977 m .50189 .31516 L .50113 .31056 L .149 .055 0 r
F
.49793 .31646 m .4974 .3206 L .49787 .31614 L 1 .408 0 r
F
.49793 .31646 m .49761 .32095 L .4974 .3206 L F
.50033 .31641 m .5006 .32102 L .5001 .32121 L .47 .138 0 r
F
.50079 .31612 m .5006 .32102 L .50033 .31641 L .41 .121 0 r
F
.43304 .55708 m .43242 .57785 L .41107 .56692 L .463 .462 0 r
F
.43304 .55708 m .44867 .56664 L .43242 .57785 L F
.49787 .31614 m .49725 .3201 L .49791 .31567 L .945 .371 0 r
F
.49787 .31614 m .4974 .3206 L .49725 .3201 L F
.50079 .31612 m .50117 .32075 L .5006 .32102 L .41 .121 0 r
F
.50131 .31572 m .50117 .32075 L .50079 .31612 L .362 .109 0 r
F
.49969 .30996 m .49922 .31279 L .50085 .30881 L 0 0 0 r
F
.49969 .30996 m .49859 .31382 L .49922 .31279 L F
.49922 .31279 m .4978 .31507 L .50009 .31135 L .807 .409 0 r
F
.50085 .30881 m .4993 .3126 L .50033 .31098 L 0 0 0 r
F
.4993 .3126 m .49922 .31279 L .50033 .31098 L F
.50033 .31098 m .49849 .31236 L .50177 .30871 L .827 .442 0 r
F
.50033 .31098 m .50177 .30871 L .502 .30845 L F
.49922 .31279 m .50009 .31135 L .50033 .31098 L .807 .409 0 r
F
.49859 .31382 m .49852 .31409 L .49922 .31279 L 0 0 0 r
F
.50131 .31572 m .50183 .32038 L .50117 .32075 L .362 .109 0 r
F
.50189 .31516 m .50183 .32038 L .50131 .31572 L .325 .103 0 r
F
.50153 .30977 m .50257 .3144 L .50189 .31516 L .149 .055 0 r
F
.50195 .30868 m .50257 .3144 L .50153 .30977 L .136 .066 0 r
F
.49791 .31567 m .49725 .3201 L .49718 .3194 L .874 .365 0 r
F
.49791 .31567 m .49718 .3194 L .49811 .31502 L F
.53754 .29183 m .54947 .28592 L .55414 .28881 L .413 .413 0 r
F
.53754 .29183 m .53408 .29102 L .54947 .28592 L F
.49885 .32143 m .49843 .32598 L .4985 .3214 L 1 .282 0 r
F
.49885 .32143 m .49884 .32602 L .49843 .32598 L F
.49923 .32141 m .49884 .32602 L .49885 .32143 L .919 .232 0 r
F
.36965 .35329 m .32671 .37497 L .32194 .35097 L .713 .732 0 r
F
.36965 .35329 m .37222 .37199 L .32671 .37497 L F
.49923 .32141 m .49928 .326 L .49884 .32602 L .919 .232 0 r
F
.49965 .32133 m .49928 .326 L .49923 .32141 L .75 .199 0 r
F
.4985 .3214 m .49803 .3259 L .49817 .32132 L 1 .354 0 r
F
.4985 .3214 m .49843 .32598 L .49803 .3259 L F
.49965 .32133 m .49975 .32595 L .49928 .326 L .75 .199 0 r
F
.5001 .32121 m .49975 .32595 L .49965 .32133 L .632 .176 0 r
F
.49817 .32132 m .49765 .32574 L .49787 .32118 L 1 .438 0 r
F
.49817 .32132 m .49803 .3259 L .49765 .32574 L F
.54688 .36298 m .53151 .36853 L .53485 .3605 L 1 .934 0 r
F
.5497 .35322 m .54688 .36298 L .53485 .3605 L 1 .843 0 r
F
.56727 .35474 m .54688 .36298 L .5497 .35322 L .958 .855 0 r
F
.46424 .27553 m .47909 .28071 L .47486 .27958 L .14 .28 0 r
F
.5001 .32121 m .50027 .32584 L .49975 .32595 L .632 .176 0 r
F
.5006 .32102 m .50027 .32584 L .5001 .32121 L .551 .16 0 r
F
.49787 .32118 m .49728 .3255 L .49761 .32095 L 1 .5 0 r
F
.49787 .32118 m .49765 .32574 L .49728 .3255 L F
.59343 .34195 m .59127 .35684 L .56727 .35474 L .824 .792 0 r
F
.62766 .34098 m .59127 .35684 L .59343 .34195 L .764 .786 0 r
F
.50189 .31516 m .50261 .31987 L .50183 .32038 L .325 .103 0 r
F
.50257 .3144 m .50261 .31987 L .50189 .31516 L .301 .105 0 r
F
.5006 .32102 m .50085 .32568 L .50027 .32584 L .551 .16 0 r
F
.50117 .32075 m .50085 .32568 L .5006 .32102 L .494 .149 0 r
F
.49811 .31502 m .49718 .3194 L .49721 .3184 L .821 .366 0 r
F
.49811 .31502 m .49733 .31797 L .49852 .31409 L F
.49733 .31797 m .49721 .3184 L .49745 .31762 L F
.49733 .31797 m .49745 .31762 L .49852 .31409 L F
.49852 .31409 m .49721 .3184 L .4974 .31701 L .8 .381 0 r
F
.49852 .31409 m .4974 .31701 L .49922 .31279 L F
.49904 .31308 m .4974 .31701 L .4978 .31507 L .807 .409 0 r
F
.49922 .31279 m .4988 .31377 L .49904 .31308 L F
.4988 .31377 m .4974 .31701 L .49904 .31308 L F
.49761 .32095 m .49691 .32515 L .4974 .3206 L 1 .502 0 r
F
.49761 .32095 m .49728 .3255 L .49691 .32515 L F
.50931 .42243 m .52286 .43032 L .51444 .42811 L 0 .157 0 r
F
.50258 .41887 m .50931 .42243 L .51444 .42811 L 0 .181 0 r
F
.53151 .36853 m .52033 .3726 L .5236 .36582 L 1 1 0 r
F
.53485 .3605 m .53151 .36853 L .5236 .36582 L 1 .915 0 r
F
.50117 .32075 m .50152 .32544 L .50085 .32568 L .494 .149 0 r
F
.50183 .32038 m .50152 .32544 L .50117 .32075 L .455 .142 0 r
F
.46248 .3746 m .45455 .38618 L .45018 .37684 L .651 .441 0 r
F
.46248 .3746 m .46561 .3827 L .45455 .38618 L F
.4974 .3206 m .49655 .32464 L .49725 .3201 L 1 .463 0 r
F
.4974 .3206 m .49691 .32515 L .49655 .32464 L F
.50195 .30868 m .50338 .31334 L .50257 .3144 L .136 .066 0 r
F
.49757 .29657 m .50019 .30066 L .50043 .30271 L 0 .009 0 r
F
.3782 .53975 m .35678 .56478 L .33617 .54733 L .55 .592 0 r
F
.3782 .53975 m .39273 .55416 L .35678 .56478 L F
.44398 .27282 m .44928 .2699 L .46424 .27553 L .299 .348 0 r
F
.42107 .26789 m .44928 .2699 L .44398 .27282 L .408 .425 0 r
F
.48091 .39348 m .48167 .40387 L .47542 .39743 L .342 .222 0 r
F
.48091 .39348 m .48546 .39948 L .48167 .40387 L F
.4961 .29389 m .50019 .30066 L .49757 .29657 L 0 .086 0 r
F
.50183 .32038 m .50231 .32512 L .50152 .32544 L .455 .142 0 r
F
.50261 .31987 m .50231 .32512 L .50183 .32038 L .429 .139 0 r
F
.50257 .3144 m .50356 .31916 L .50261 .31987 L .301 .105 0 r
F
.50338 .31334 m .50356 .31916 L .50257 .3144 L .294 .115 0 r
F
.4477 .36704 m .43346 .37989 L .42989 .36821 L .748 .579 0 r
F
.4477 .36704 m .45018 .37684 L .43346 .37989 L F
.49042 .40497 m .49553 .4146 L .48846 .4096 L .073 .163 0 r
F
.49725 .3201 m .49619 .32391 L .49718 .3194 L 1 .434 0 r
F
.49725 .3201 m .49655 .32464 L .49619 .32391 L F
.49884 .32602 m .49835 .3306 L .49843 .32598 L 1 .287 0 r
F
.49884 .32602 m .49882 .33064 L .49835 .3306 L F
.49928 .326 m .49882 .33064 L .49884 .32602 L .969 .244 0 r
F
.49928 .326 m .49931 .33064 L .49882 .33064 L F
.49975 .32595 m .49931 .33064 L .49928 .326 L .822 .215 0 r
F
.49843 .32598 m .49789 .33051 L .49803 .3259 L 1 .345 0 r
F
.49843 .32598 m .49835 .3306 L .49789 .33051 L F
.49975 .32595 m .49983 .3306 L .49931 .33064 L .822 .215 0 r
F
.50027 .32584 m .49983 .3306 L .49975 .32595 L .716 .195 0 r
F
.49803 .3259 m .49742 .33036 L .49765 .32574 L 1 .414 0 r
F
.49803 .3259 m .49789 .33051 L .49742 .33036 L F
.47696 .38702 m .47542 .39743 L .46999 .39035 L .436 .261 0 r
F
.47696 .38702 m .48091 .39348 L .47542 .39743 L F
.58435 .55244 m .54774 .55142 L .56367 .54207 L .695 .817 0 r
F
.60329 .53988 m .58435 .55244 L .56367 .54207 L .714 .837 0 r
F
.50027 .32584 m .50041 .33051 L .49983 .3306 L .716 .195 0 r
F
.50085 .32568 m .50041 .33051 L .50027 .32584 L .64 .181 0 r
F
.50261 .31987 m .50326 .32467 L .50231 .32512 L .429 .139 0 r
F
.50356 .31916 m .50326 .32467 L .50261 .31987 L .414 .143 0 r
F
.49765 .32574 m .49693 .33012 L .49728 .3255 L 1 .481 0 r
F
.49765 .32574 m .49742 .33036 L .49693 .33012 L F
.45398 .42114 m .46203 .41641 L .46737 .41585 L .379 .401 0 r
F
.45398 .42114 m .44653 .42015 L .46203 .41641 L F
.50085 .32568 m .50105 .33038 L .50041 .33051 L .64 .181 0 r
F
.50152 .32544 m .50105 .33038 L .50085 .32568 L .587 .173 0 r
F
.49728 .3255 m .49642 .32977 L .49691 .32515 L 1 .528 0 r
F
.49728 .3255 m .49693 .33012 L .49642 .32977 L F
.50152 .32544 m .50181 .33019 L .50105 .33038 L .587 .173 0 r
F
.50231 .32512 m .50181 .33019 L .50152 .32544 L .551 .169 0 r
F
.49718 .3194 m .49584 .3229 L .49721 .3184 L 1 .43 0 r
F
.49718 .3194 m .49619 .32391 L .49584 .3229 L F
.50338 .31334 m .50474 .31819 L .50356 .31916 L .294 .115 0 r
F
.50437 .3119 m .50474 .31819 L .50338 .31334 L .303 .134 0 r
F
.51632 .37896 m .50917 .38156 L .51248 .37599 L 1 1 0 r
F
.51632 .37896 m .51175 .38483 L .50917 .38156 L F
.52033 .3726 m .51632 .37896 L .51248 .37599 L F
.51175 .38483 m .50559 .38675 L .50917 .38156 L F
.51175 .38483 m .50682 .39018 L .50559 .38675 L F
.49691 .32515 m .49585 .32928 L .49655 .32464 L 1 .551 0 r
F
.49691 .32515 m .49642 .32977 L .49585 .32928 L F
.47424 .41466 m .4771 .41197 L .48206 .40981 L .387 .407 0 r
F
.47424 .41466 m .46737 .41585 L .4771 .41197 L F
.50356 .31916 m .50445 .32406 L .50326 .32467 L .414 .143 0 r
F
.50474 .31819 m .50445 .32406 L .50356 .31916 L .41 .152 0 r
F
.50231 .32512 m .50271 .32992 L .50181 .33019 L .551 .169 0 r
F
.50326 .32467 m .50271 .32992 L .50231 .32512 L .528 .169 0 r
F
.49558 .40992 m .50258 .41887 L .49553 .4146 L 0 .125 0 r
F
.49042 .40497 m .49558 .40992 L .49553 .4146 L .073 .163 0 r
F
.56859 .34265 m .56727 .35474 L .5497 .35322 L .898 .784 0 r
F
.59343 .34195 m .56727 .35474 L .56859 .34265 L .824 .792 0 r
F
.52033 .3726 m .51248 .37599 L .51538 .37008 L 1 1 0 r
F
.5236 .36582 m .52033 .3726 L .51538 .37008 L 1 .986 0 r
F
.50326 .32467 m .50382 .32956 L .50271 .32992 L .528 .169 0 r
F
.50445 .32406 m .50382 .32956 L .50326 .32467 L .517 .174 0 r
F
.49882 .33064 m .49827 .33526 L .49835 .3306 L 1 .288 0 r
F
.49882 .33064 m .49879 .3353 L .49827 .33526 L F
.49931 .33064 m .49879 .3353 L .49882 .33064 L 1 .254 0 r
F
.49931 .33064 m .49933 .33531 L .49879 .3353 L F
.49983 .3306 m .49933 .33531 L .49931 .33064 L .888 .23 0 r
F
.53485 .3605 m .5236 .36582 L .52599 .3587 L 1 .915 0 r
F
.53683 .35212 m .53485 .3605 L .52599 .3587 L 1 .806 0 r
F
.5497 .35322 m .53485 .3605 L .53683 .35212 L 1 .843 0 r
F
.47379 .38015 m .46999 .39035 L .46561 .3827 L .529 .31 0 r
F
.47379 .38015 m .47696 .38702 L .46999 .39035 L F
.55414 .28881 m .57117 .27876 L .57739 .2846 L .503 .471 0 r
F
.55414 .28881 m .54947 .28592 L .57117 .27876 L F
.49655 .32464 m .49521 .32857 L .49619 .32391 L 1 .565 0 r
F
.49655 .32464 m .49585 .32928 L .49521 .32857 L F
.49835 .3306 m .49775 .33517 L .49789 .33051 L 1 .333 0 r
F
.49835 .3306 m .49827 .33526 L .49775 .33517 L F
.49983 .3306 m .49989 .33528 L .49933 .33531 L .888 .23 0 r
F
.50041 .33051 m .49989 .33528 L .49983 .3306 L .799 .213 0 r
F
.49971 .29783 m .50291 .30511 L .50019 .30066 L .091 .131 0 r
F
.4961 .29389 m .49971 .29783 L .50019 .30066 L 0 .086 0 r
F
.50041 .33051 m .50051 .33522 L .49989 .33528 L .799 .213 0 r
F
.50105 .33038 m .50051 .33522 L .50041 .33051 L .736 .203 0 r
F
.49789 .33051 m .4972 .33502 L .49742 .33036 L 1 .388 0 r
F
.49789 .33051 m .49775 .33517 L .4972 .33502 L F
.32144 .52783 m .28015 .55745 L .25801 .53309 L .57 .635 0 r
F
.32144 .52783 m .33617 .54733 L .28015 .55745 L F
.50682 .39018 m .5019 .39154 L .50559 .38675 L .943 .744 0 r
F
.50682 .39018 m .50173 .39498 L .5019 .39154 L F
.50105 .33038 m .50122 .33512 L .50051 .33522 L .736 .203 0 r
F
.50181 .33019 m .50122 .33512 L .50105 .33038 L .692 .197 0 r
F
.49742 .33036 m .4966 .3348 L .49693 .33012 L 1 .447 0 r
F
.49742 .33036 m .4972 .33502 L .4966 .3348 L F
.49721 .3184 m .49549 .32148 L .4974 .31701 L 1 .449 0 r
F
.49721 .3184 m .49584 .3229 L .49549 .32148 L F
.50181 .33019 m .50204 .33498 L .50122 .33512 L .692 .197 0 r
F
.50271 .32992 m .50204 .33498 L .50181 .33019 L .664 .196 0 r
F
.40413 .35496 m .37222 .37199 L .36965 .35329 L .752 .723 0 r
F
.40413 .35496 m .40553 .36981 L .37222 .37199 L F
.50474 .31819 m .50597 .32321 L .50445 .32406 L .41 .152 0 r
F
.50624 .31686 m .50597 .32321 L .50474 .31819 L .416 .169 0 r
F
.50437 .3119 m .50624 .31686 L .50474 .31819 L .303 .134 0 r
F
.49693 .33012 m .49594 .33448 L .49642 .32977 L 1 .503 0 r
F
.49693 .33012 m .4966 .3348 L .49594 .33448 L F
.50445 .32406 m .50521 .32906 L .50382 .32956 L .517 .174 0 r
F
.50597 .32321 m .50521 .32906 L .50445 .32406 L .515 .185 0 r
F
.5236 .36582 m .51538 .37008 L .51773 .36386 L 1 .986 0 r
F
.52599 .3587 m .5236 .36582 L .51773 .36386 L 1 .863 0 r
F
.50271 .32992 m .50303 .33479 L .50204 .33498 L .664 .196 0 r
F
.50382 .32956 m .50303 .33479 L .50271 .32992 L .647 .199 0 r
F
.49619 .32391 m .49446 .32758 L .49584 .3229 L 1 .589 0 r
F
.49619 .32391 m .49521 .32857 L .49446 .32758 L F
.50562 .3099 m .50624 .31686 L .50437 .3119 L .327 .161 0 r
F
.49642 .32977 m .49517 .33402 L .49585 .32928 L 1 .553 0 r
F
.49642 .32977 m .49594 .33448 L .49517 .33402 L F
.49393 .29018 m .49971 .29783 L .4961 .29389 L .049 .162 0 r
F
.48938 .28709 m .49393 .29018 L .4961 .29389 L 0 .133 0 r
F
.54303 .43728 m .55107 .43661 L .57184 .44208 L .151 .312 0 r
F
.53012 .43177 m .55107 .43661 L .54303 .43728 L 0 .241 0 r
F
.52286 .43032 m .53012 .43177 L .54303 .43728 L F
.42528 .42526 m .44151 .41853 L .44653 .42015 L .399 .407 0 r
F
.42528 .42526 m .41808 .42126 L .44151 .41853 L F
.50382 .32956 m .50425 .33452 L .50303 .33479 L .647 .199 0 r
F
.50521 .32906 m .50425 .33452 L .50382 .32956 L .64 .207 0 r
F
.46424 .27553 m .47004 .27535 L .47909 .28071 L .14 .28 0 r
F
.44928 .2699 m .47004 .27535 L .46424 .27553 L .304 .342 0 r
F
.48794 .40709 m .48206 .40981 L .48771 .40626 L .449 .417 0 r
F
.49933 .33531 m .49876 .33999 L .49879 .3353 L 1 .261 0 r
F
.49933 .33531 m .49933 .34 L .49876 .33999 L F
.49989 .33528 m .49933 .34 L .49933 .33531 L .946 .243 0 r
F
.49879 .3353 m .4982 .33995 L .49827 .33526 L 1 .287 0 r
F
.49879 .3353 m .49876 .33999 L .4982 .33995 L F
.49989 .33528 m .49993 .33999 L .49933 .34 L .946 .243 0 r
F
.50051 .33522 m .49993 .33999 L .49989 .33528 L .882 .232 0 r
F
.55052 .34317 m .5497 .35322 L .53683 .35212 L .982 .756 0 r
F
.56859 .34265 m .5497 .35322 L .55052 .34317 L .898 .784 0 r
F
.49585 .32928 m .49426 .33337 L .49521 .32857 L 1 .603 0 r
F
.49585 .32928 m .49517 .33402 L .49426 .33337 L F
.49827 .33526 m .49761 .33987 L .49775 .33517 L 1 .321 0 r
F
.49827 .33526 m .4982 .33995 L .49761 .33987 L F
.50051 .33522 m .50059 .33996 L .49993 .33999 L .882 .232 0 r
F
.50122 .33512 m .50059 .33996 L .50051 .33522 L .837 .225 0 r
F
.50597 .32321 m .50701 .32837 L .50521 .32906 L .515 .185 0 r
F
.50792 .32205 m .50701 .32837 L .50597 .32321 L .522 .203 0 r
F
.50624 .31686 m .50792 .32205 L .50597 .32321 L .416 .169 0 r
F
.49775 .33517 m .49699 .33974 L .4972 .33502 L 1 .362 0 r
F
.49775 .33517 m .49761 .33987 L .49699 .33974 L F
.50173 .39498 m .49826 .39594 L .5019 .39154 L .769 .496 0 r
F
.50122 .33512 m .50133 .3399 L .50059 .33996 L .837 .225 0 r
F
.50204 .33498 m .50133 .3399 L .50122 .33512 L .809 .223 0 r
F
.50073 .41434 m .50931 .42243 L .50258 .41887 L 0 .082 0 r
F
.49558 .40992 m .50073 .41434 L .50258 .41887 L 0 .125 0 r
F
.65483 .44875 m .66526 .43652 L .72982 .43832 L .457 .47 0 r
F
.61161 .44283 m .66526 .43652 L .65483 .44875 L .406 .417 0 r
F
.44072 .58638 m .44217 .57618 L .45759 .57557 L .462 .439 0 r
F
.44072 .58638 m .4196 .58541 L .44217 .57618 L F
.50521 .32906 m .50581 .33415 L .50425 .33452 L .64 .207 0 r
F
.50701 .32837 m .50581 .33415 L .50521 .32906 L .642 .221 0 r
F
.49971 .29783 m .50347 .30224 L .50291 .30511 L .091 .131 0 r
F
.4972 .33502 m .4963 .33955 L .4966 .3348 L 1 .409 0 r
F
.4972 .33502 m .49699 .33974 L .4963 .33955 L F
.50204 .33498 m .5022 .33981 L .50133 .3399 L .809 .223 0 r
F
.50303 .33479 m .5022 .33981 L .50204 .33498 L .793 .226 0 r
F
.48447 .28248 m .49393 .29018 L .48938 .28709 L .086 .216 0 r
F
.47909 .28071 m .48447 .28248 L .48938 .28709 L 0 .205 0 r
F
.4974 .31701 m .49514 .3195 L .4978 .31507 L 1 .497 0 r
F
.4974 .31701 m .49549 .32148 L .49514 .3195 L F
.46074 .36618 m .45018 .37684 L .4477 .36704 L .766 .51 0 r
F
.46074 .36618 m .46248 .3746 L .45018 .37684 L F
.50033 .31098 m .4978 .31507 L .49849 .31236 L .827 .442 0 r
F
.49584 .3229 m .49357 .3262 L .49549 .32148 L 1 .641 0 r
F
.49584 .3229 m .49446 .32758 L .49357 .3262 L F
.50819 .31502 m .50792 .32205 L .50624 .31686 L .432 .194 0 r
F
.50562 .3099 m .50819 .31502 L .50624 .31686 L .327 .161 0 r
F
.47154 .37296 m .46561 .3827 L .46248 .3746 L .641 .368 0 r
F
.47154 .37296 m .47379 .38015 L .46561 .3827 L F
.4966 .3348 m .49551 .33926 L .49594 .33448 L 1 .458 0 r
F
.4966 .3348 m .4963 .33955 L .49551 .33926 L F
.50303 .33479 m .50324 .33969 L .5022 .33981 L .793 .226 0 r
F
.50425 .33452 m .50324 .33969 L .50303 .33479 L .787 .233 0 r
F
.52599 .3587 m .51773 .36386 L .51944 .3574 L 1 .863 0 r
F
.52738 .35133 m .52599 .3587 L .51944 .3574 L 1 .744 0 r
F
.53683 .35212 m .52599 .3587 L .52738 .35133 L 1 .806 0 r
F
.50675 .74776 m .48038 .74028 L .50691 .7355 L .457 .434 0 r
F
.50675 .74776 m .47135 .75216 L .48038 .74028 L F
.5421 .74146 m .50675 .74776 L .50691 .7355 L .496 .469 0 r
F
.47004 .27535 m .48447 .28248 L .47909 .28071 L .185 .276 0 r
F
.49521 .32857 m .49314 .33245 L .49446 .32758 L 1 .661 0 r
F
.49521 .32857 m .49426 .33337 L .49314 .33245 L F
.50425 .33452 m .50455 .33953 L .50324 .33969 L .787 .233 0 r
F
.50581 .33415 m .50455 .33953 L .50425 .33452 L .789 .246 0 r
F
.51545 .42535 m .53012 .43177 L .52286 .43032 L .295 0 0 r
F
.50931 .42243 m .51545 .42535 L .52286 .43032 L 0 .157 0 r
F
.49594 .33448 m .49456 .33886 L .49517 .33402 L 1 .51 0 r
F
.49594 .33448 m .49551 .33926 L .49456 .33886 L F
.50701 .32837 m .50781 .33366 L .50581 .33415 L .642 .221 0 r
F
.50935 .32743 m .50781 .33366 L .50701 .32837 L .651 .244 0 r
F
.50792 .32205 m .50935 .32743 L .50701 .32837 L .522 .203 0 r
F
.34198 .43013 m .38041 .41692 L .38591 .42501 L .473 .489 0 r
F
.34198 .43013 m .33319 .41724 L .38041 .41692 L F
.57184 .44208 m .5799 .43847 L .61161 .44283 L .301 .361 0 r
F
.55107 .43661 m .5799 .43847 L .57184 .44208 L .156 .323 0 r
F
.50581 .33415 m .50621 .33932 L .50455 .33953 L .789 .246 0 r
F
.50781 .33366 m .50621 .33932 L .50581 .33415 L .797 .266 0 r
F
.53734 .34356 m .53683 .35212 L .52738 .35133 L 1 .704 0 r
F
.55052 .34317 m .53683 .35212 L .53734 .34356 L .982 .756 0 r
F
.51538 .37008 m .50958 .37384 L .51167 .36824 L 1 1 0 r
F
.51538 .37008 m .51248 .37599 L .50958 .37384 L F
.51773 .36386 m .51538 .37008 L .51167 .36824 L 1 .914 0 r
F
.51248 .37599 m .50719 .37918 L .50958 .37384 L 1 1 0 r
F
.51248 .37599 m .50917 .38156 L .50719 .37918 L F
.5105 .32045 m .50935 .32743 L .50792 .32205 L .536 .232 0 r
F
.50819 .31502 m .5105 .32045 L .50792 .32205 L .432 .194 0 r
F
.49517 .33402 m .4934 .33829 L .49426 .33337 L 1 .565 0 r
F
.49517 .33402 m .49456 .33886 L .4934 .33829 L F
.49933 .34 m .49873 .34471 L .49876 .33999 L 1 .267 0 r
F
.49933 .34 m .49932 .34473 L .49873 .34471 L F
.49993 .33999 m .49932 .34473 L .49933 .34 L .997 .256 0 r
F
.49993 .33999 m .49995 .34473 L .49932 .34473 L F
.50059 .33996 m .49995 .34473 L .49993 .33999 L .961 .25 0 r
F
.49876 .33999 m .49813 .34467 L .4982 .33995 L 1 .284 0 r
F
.49876 .33999 m .49873 .34471 L .49813 .34467 L F
.50059 .33996 m .50062 .34472 L .49995 .34473 L .961 .25 0 r
F
.50133 .3399 m .50062 .34472 L .50059 .33996 L .942 .249 0 r
F
.5421 .74146 m .50691 .7355 L .53339 .72925 L .496 .469 0 r
F
.57639 .73319 m .5421 .74146 L .53339 .72925 L .526 .513 0 r
F
.4982 .33995 m .4975 .3446 L .49761 .33987 L 1 .307 0 r
F
.4982 .33995 m .49813 .34467 L .4975 .3446 L F
.50133 .3399 m .50138 .3447 L .50062 .34472 L .942 .249 0 r
F
.5022 .33981 m .50138 .3447 L .50133 .3399 L .935 .252 0 r
F
.51773 .36386 m .51167 .36824 L .51336 .36243 L 1 .914 0 r
F
.51944 .3574 m .51773 .36386 L .51336 .36243 L 1 .787 0 r
F
.49761 .33987 m .49682 .3445 L .49699 .33974 L 1 .336 0 r
F
.49761 .33987 m .4975 .3446 L .49682 .3445 L F
.50721 .30713 m .50819 .31502 L .50562 .3099 L .361 .196 0 r
F
.42911 .35615 m .40553 .36981 L .40413 .35496 L .799 .697 0 r
F
.42911 .35615 m .42989 .36821 L .40553 .36981 L F
.42107 .26789 m .42815 .26201 L .44928 .2699 L .408 .425 0 r
F
.38886 .26099 m .42815 .26201 L .42107 .26789 L .475 .504 0 r
F
.5022 .33981 m .50228 .34467 L .50138 .3447 L .935 .252 0 r
F
.50324 .33969 m .50228 .34467 L .5022 .33981 L .938 .26 0 r
F
.49892 .29389 m .50347 .30224 L .49971 .29783 L .192 .188 0 r
F
.49393 .29018 m .49892 .29389 L .49971 .29783 L .049 .162 0 r
F
.49699 .33974 m .49604 .34434 L .4963 .33955 L 1 .37 0 r
F
.49699 .33974 m .49682 .3445 L .49604 .34434 L F
.50324 .33969 m .50335 .34463 L .50228 .34467 L .938 .26 0 r
F
.50455 .33953 m .50335 .34463 L .50324 .33969 L .948 .273 0 r
F
.50781 .33366 m .50836 .33902 L .50621 .33932 L .797 .266 0 r
F
.51045 .33298 m .50836 .33902 L .50781 .33366 L .809 .296 0 r
F
.50935 .32743 m .51045 .33298 L .50781 .33366 L .651 .244 0 r
F
.50917 .38156 m .5046 .38425 L .50719 .37918 L 1 .915 0 r
F
.50917 .38156 m .50559 .38675 L .5046 .38425 L F
.49446 .32758 m .49173 .33117 L .49357 .3262 L 1 .737 0 r
F
.49446 .32758 m .49314 .33245 L .49173 .33117 L F
.4963 .33955 m .49513 .34411 L .49551 .33926 L 1 .408 0 r
F
.4963 .33955 m .49604 .34434 L .49513 .34411 L F
.50455 .33953 m .50469 .34458 L .50335 .34463 L .948 .273 0 r
F
.50621 .33932 m .50469 .34458 L .50455 .33953 L .962 .293 0 r
F
.48502 .39058 m .48546 .39948 L .48091 .39348 L .294 .177 0 r
F
.48502 .39058 m .48833 .39626 L .48546 .39948 L F
.48215 .38458 m .48091 .39348 L .47696 .38702 L .405 .211 0 r
F
.48215 .38458 m .48502 .39058 L .48091 .39348 L F
.49549 .32148 m .49247 .32427 L .49514 .3195 L 1 .73 0 r
F
.49549 .32148 m .49357 .3262 L .49247 .32427 L F
.5396 .59251 m .57707 .60287 L .55519 .6033 L .16 .308 0 r
F
.52195 .59021 m .5396 .59251 L .55519 .6033 L .203 .311 0 r
F
.51246 .32614 m .51045 .33298 L .50935 .32743 L .665 .279 0 r
F
.5105 .32045 m .51246 .32614 L .50935 .32743 L .536 .232 0 r
F
.51944 .3574 m .51336 .36243 L .51458 .35646 L 1 .787 0 r
F
.52042 .35077 m .51944 .3574 L .51458 .35646 L 1 .668 0 r
F
.52738 .35133 m .51944 .3574 L .52042 .35077 L 1 .744 0 r
F
.49426 .33337 m .49193 .33748 L .49314 .33245 L 1 .629 0 r
F
.49426 .33337 m .4934 .33829 L .49193 .33748 L F
.5277 .34384 m .52738 .35133 L .52042 .35077 L 1 .636 0 r
F
.53734 .34356 m .52738 .35133 L .5277 .34384 L 1 .704 0 r
F
.50621 .33932 m .5064 .34452 L .50469 .34458 L .962 .293 0 r
F
.50836 .33902 m .5064 .34452 L .50621 .33932 L .978 .32 0 r
F
.49551 .33926 m .49403 .34378 L .49456 .33886 L 1 .451 0 r
F
.49551 .33926 m .49513 .34411 L .49403 .34378 L F
.4978 .31507 m .4948 .31673 L .49849 .31236 L 1 .592 0 r
F
.4978 .31507 m .49514 .3195 L .4948 .31673 L F
.50836 .33902 m .50861 .34444 L .5064 .34452 L .978 .32 0 r
F
.51119 .33863 m .50861 .34444 L .50836 .33902 L .993 .358 0 r
F
.51045 .33298 m .51119 .33863 L .50836 .33902 L .809 .296 0 r
F
.51075 .31248 m .5105 .32045 L .50819 .31502 L .455 .231 0 r
F
.50721 .30713 m .51075 .31248 L .50819 .31502 L .361 .196 0 r
F
.53408 .29102 m .5421 .28382 L .54947 .28592 L .524 .45 0 r
F
.47985 .37828 m .47696 .38702 L .47379 .38015 L .505 .253 0 r
F
.47985 .37828 m .48215 .38458 L .47696 .38702 L F
.51397 .33204 m .51119 .33863 L .51045 .33298 L .821 .338 0 r
F
.51246 .32614 m .51397 .33204 L .51045 .33298 L .665 .279 0 r
F
.41979 .54618 m .41107 .56692 L .39273 .55416 L .51 .517 0 r
F
.41979 .54618 m .43304 .55708 L .41107 .56692 L F
.49456 .33886 m .49266 .34332 L .4934 .33829 L 1 .499 0 r
F
.49456 .33886 m .49403 .34378 L .49266 .34332 L F
.52042 .35077 m .51458 .35646 L .51527 .35037 L 1 .668 0 r
F
.52063 .34406 m .52042 .35077 L .51527 .35037 L 1 .562 0 r
F
.5277 .34384 m .52042 .35077 L .52063 .34406 L 1 .636 0 r
F
.50559 .38675 m .50192 .38904 L .5046 .38425 L .944 .607 0 r
F
.50559 .38675 m .5019 .39154 L .50192 .38904 L F
.49995 .34473 m .49931 .34947 L .49932 .34473 L 1 .266 0 r
F
.49995 .34473 m .49994 .34949 L .49931 .34947 L F
.50062 .34472 m .49994 .34949 L .49995 .34473 L 1 .268 0 r
F
.49932 .34473 m .49869 .34945 L .49873 .34471 L 1 .27 0 r
F
.49932 .34473 m .49931 .34947 L .49869 .34945 L F
.50062 .34472 m .50062 .3495 L .49994 .34949 L 1 .268 0 r
F
.50138 .3447 m .50062 .3495 L .50062 .34472 L 1 .274 0 r
F
.49873 .34471 m .49807 .34942 L .49813 .34467 L 1 .278 0 r
F
.49873 .34471 m .49869 .34945 L .49807 .34942 L F
.50138 .3447 m .50139 .34952 L .50062 .3495 L 1 .274 0 r
F
.50228 .34467 m .50139 .34952 L .50138 .3447 L 1 .284 0 r
F
.50228 .34467 m .50228 .34955 L .50139 .34952 L F
.50335 .34463 m .50228 .34955 L .50228 .34467 L 1 .3 0 r
F
.49813 .34467 m .49741 .34937 L .4975 .3446 L 1 .292 0 r
F
.49813 .34467 m .49807 .34942 L .49741 .34937 L F
.57739 .2846 m .60191 .26866 L .61001 .2787 L .547 .564 0 r
F
.57739 .2846 m .57117 .27876 L .60191 .26866 L F
.51119 .33863 m .51152 .34435 L .50861 .34444 L .993 .358 0 r
F
.51496 .33809 m .51152 .34435 L .51119 .33863 L 1 .408 0 r
F
.51397 .33204 m .51496 .33809 L .51119 .33863 L .821 .338 0 r
F
.50335 .34463 m .50335 .34959 L .50228 .34955 L 1 .3 0 r
F
.50469 .34458 m .50335 .34959 L .50335 .34463 L 1 .321 0 r
F
.4975 .3446 m .49668 .3493 L .49682 .3445 L 1 .31 0 r
F
.4975 .3446 m .49741 .34937 L .49668 .3493 L F
.50469 .34458 m .50468 .34965 L .50335 .34959 L 1 .321 0 r
F
.5064 .34452 m .50468 .34965 L .50469 .34458 L 1 .348 0 r
F
.4703 .36555 m .46248 .3746 L .46074 .36618 L .773 .437 0 r
F
.4703 .36555 m .47154 .37296 L .46248 .3746 L F
.5064 .34452 m .50637 .34974 L .50468 .34965 L 1 .348 0 r
F
.50861 .34444 m .50637 .34974 L .5064 .34452 L 1 .385 0 r
F
.49682 .3445 m .49584 .34918 L .49604 .34434 L 1 .333 0 r
F
.49682 .3445 m .49668 .3493 L .49584 .34918 L F
.502 .30845 m .49849 .31236 L .49959 .30857 L .84 .489 0 r
F
.51394 .31824 m .51246 .32614 L .5105 .32045 L .557 .275 0 r
F
.51075 .31248 m .51394 .31824 L .5105 .32045 L .455 .231 0 r
F
.49314 .33245 m .49005 .33636 L .49173 .33117 L 1 .705 0 r
F
.49314 .33245 m .49193 .33748 L .49005 .33636 L F
.51458 .35646 m .51008 .36141 L .51096 .35578 L 1 .702 0 r
F
.51458 .35646 m .51336 .36243 L .51008 .36141 L F
.51527 .35037 m .51458 .35646 L .51096 .35578 L 1 .59 0 r
F
.50861 .34444 m .50856 .34988 L .50637 .34974 L 1 .385 0 r
F
.51152 .34435 m .50856 .34988 L .50861 .34444 L 1 .432 0 r
F
.51336 .36243 m .50887 .36692 L .51008 .36141 L 1 .821 0 r
F
.51336 .36243 m .51167 .36824 L .50887 .36692 L F
.51527 .35037 m .51096 .35578 L .51144 .35008 L 1 .59 0 r
F
.5154 .34422 m .51527 .35037 L .51144 .35008 L 1 .492 0 r
F
.52063 .34406 m .51527 .35037 L .5154 .34422 L 1 .562 0 r
F
.50564 .41824 m .51545 .42535 L .50931 .42243 L .466 0 0 r
F
.50073 .41434 m .50564 .41824 L .50931 .42243 L 0 .082 0 r
F
.51152 .34435 m .51144 .35008 L .50856 .34988 L 1 .432 0 r
F
.5154 .34422 m .51144 .35008 L .51152 .34435 L 1 .492 0 r
F
.51496 .33809 m .5154 .34422 L .51152 .34435 L 1 .408 0 r
F
.49604 .34434 m .49484 .34902 L .49513 .34411 L 1 .36 0 r
F
.49604 .34434 m .49584 .34918 L .49484 .34902 L F
.4934 .33829 m .4909 .34267 L .49193 .33748 L 1 .555 0 r
F
.4934 .33829 m .49266 .34332 L .4909 .34267 L F
.49892 .29389 m .50412 .29826 L .50347 .30224 L .192 .188 0 r
F
.68143 .72266 m .60859 .7229 L .63762 .71059 L .526 .544 0 r
F
.71611 .70587 m .68143 .72266 L .63762 .71059 L .533 .565 0 r
F
.49076 .28501 m .49892 .29389 L .49393 .29018 L .191 .227 0 r
F
.48447 .28248 m .49076 .28501 L .49393 .29018 L .086 .216 0 r
F
.52004 .33736 m .5154 .34422 L .51496 .33809 L .997 .471 0 r
F
.52004 .33736 m .52063 .34406 L .5154 .34422 L F
.49357 .3262 m .48991 .32938 L .49247 .32427 L 1 .835 0 r
F
.49357 .3262 m .49173 .33117 L .48991 .32938 L F
.51167 .36824 m .50736 .37227 L .50887 .36692 L 1 .923 0 r
F
.51167 .36824 m .50958 .37384 L .50736 .37227 L F
.44726 .35701 m .42989 .36821 L .42911 .35615 L .848 .652 0 r
F
.44726 .35701 m .4477 .36704 L .42989 .36821 L F
.51663 .32436 m .51397 .33204 L .51246 .32614 L .68 .329 0 r
F
.51394 .31824 m .51663 .32436 L .51246 .32614 L .557 .275 0 r
F
.49513 .34411 m .49362 .34878 L .49403 .34378 L 1 .392 0 r
F
.49513 .34411 m .49484 .34902 L .49362 .34878 L F
.47823 .37176 m .47379 .38015 L .47154 .37296 L .624 .306 0 r
F
.47823 .37176 m .47985 .37828 L .47379 .38015 L F
.51869 .33076 m .51496 .33809 L .51397 .33204 L .828 .394 0 r
F
.51869 .33076 m .52004 .33736 L .51496 .33809 L F
.51144 .35008 m .50822 .3553 L .50856 .34988 L 1 .52 0 r
F
.51144 .35008 m .51096 .35578 L .50822 .3553 L F
.51663 .32436 m .51869 .33076 L .51397 .33204 L .68 .329 0 r
F
.52694 .33636 m .52063 .34406 L .52004 .33736 L .976 .543 0 r
F
.52694 .33636 m .5277 .34384 L .52063 .34406 L F
.50856 .34988 m .50614 .35496 L .50637 .34974 L 1 .461 0 r
F
.50856 .34988 m .50822 .3553 L .50614 .35496 L F
.53634 .33498 m .5277 .34384 L .52694 .33636 L .937 .614 0 r
F
.53634 .33498 m .53734 .34356 L .5277 .34384 L F
.49571 .40648 m .50073 .41434 L .49558 .40992 L 0 .036 0 r
F
.50958 .37384 m .50564 .37745 L .50736 .37227 L 1 .944 0 r
F
.50958 .37384 m .50719 .37918 L .50564 .37745 L F
.49403 .34378 m .49208 .34845 L .49266 .34332 L 1 .429 0 r
F
.49403 .34378 m .49362 .34878 L .49208 .34845 L F
.51096 .35578 m .5076 .36067 L .50822 .3553 L 1 .62 0 r
F
.51096 .35578 m .51008 .36141 L .5076 .36067 L F
.50637 .34974 m .50452 .35472 L .50468 .34965 L 1 .413 0 r
F
.50637 .34974 m .50614 .35496 L .50452 .35472 L F
.46737 .41585 m .47328 .41369 L .4771 .41197 L .247 .365 0 r
F
.46737 .41585 m .46203 .41641 L .47328 .41369 L F
.48206 .40981 m .48412 .40914 L .48771 .40626 L 0 0 0 r
F
.48206 .40981 m .4771 .41197 L .48412 .40914 L F
.50468 .34965 m .50324 .35455 L .50335 .34959 L 1 .375 0 r
F
.50468 .34965 m .50452 .35472 L .50324 .35455 L F
.50335 .34959 m .5022 .35443 L .50228 .34955 L 1 .344 0 r
F
.50335 .34959 m .50324 .35455 L .5022 .35443 L F
.48975 .75264 m .52355 .76923 L .48783 .76439 L .199 .316 0 r
F
.4632 .74608 m .48783 .76439 L .45242 .75771 L .256 .329 0 r
F
.4632 .74608 m .48975 .75264 L .48783 .76439 L F
.54925 .33308 m .53734 .34356 L .53634 .33498 L .886 .674 0 r
F
.54925 .33308 m .55052 .34317 L .53734 .34356 L F
.49514 .3195 m .49108 .32158 L .4948 .31673 L 1 .857 0 r
F
.49514 .3195 m .49247 .32427 L .49108 .32158 L F
.50228 .34955 m .50134 .35435 L .50139 .34952 L 1 .319 0 r
F
.50228 .34955 m .5022 .35443 L .50134 .35435 L F
.50139 .34952 m .50059 .3543 L .50062 .3495 L 1 .299 0 r
F
.50139 .34952 m .50134 .35435 L .50059 .3543 L F
.49193 .33748 m .48862 .34175 L .49005 .33636 L 1 .621 0 r
F
.49193 .33748 m .4909 .34267 L .48862 .34175 L F
.50062 .3495 m .49991 .35427 L .49994 .34949 L 1 .285 0 r
F
.50062 .3495 m .50059 .3543 L .49991 .35427 L F
.49994 .34949 m .49928 .35424 L .49931 .34947 L 1 .275 0 r
F
.49994 .34949 m .49991 .35427 L .49928 .35424 L F
.49931 .34947 m .49866 .35422 L .49869 .34945 L 1 .27 0 r
F
.49931 .34947 m .49928 .35424 L .49866 .35422 L F
.49869 .34945 m .49802 .35419 L .49807 .34942 L 1 .271 0 r
F
.49869 .34945 m .49866 .35422 L .49802 .35419 L F
.5019 .39154 m .49929 .39354 L .50192 .38904 L .765 .454 0 r
F
.5019 .39154 m .49826 .39594 L .49929 .39354 L F
.49807 .34942 m .49734 .35417 L .49741 .34937 L 1 .276 0 r
F
.49807 .34942 m .49802 .35419 L .49734 .35417 L F
.5251 .329 m .52004 .33736 L .51869 .33076 L .827 .462 0 r
F
.5251 .329 m .52694 .33636 L .52004 .33736 L F
.51008 .36141 m .50673 .36596 L .5076 .36067 L 1 .726 0 r
F
.51008 .36141 m .50887 .36692 L .50673 .36596 L F
.49741 .34937 m .49658 .35412 L .49668 .3493 L 1 .285 0 r
F
.49741 .34937 m .49734 .35417 L .49658 .35412 L F
.49266 .34332 m .4901 .34797 L .4909 .34267 L 1 .473 0 r
F
.49266 .34332 m .49208 .34845 L .4901 .34797 L F
.49668 .3493 m .49571 .35406 L .49584 .34918 L 1 .298 0 r
F
.49668 .3493 m .49658 .35412 L .49571 .35406 L F
.50822 .3553 m .5057 .36014 L .50614 .35496 L 1 .547 0 r
F
.50822 .3553 m .5076 .36067 L .5057 .36014 L F
.50929 .30329 m .51075 .31248 L .50721 .30713 L .401 .243 0 r
F
.49173 .33117 m .48759 .33479 L .48991 .32938 L 1 .796 0 r
F
.49173 .33117 m .49005 .33636 L .48759 .33479 L F
.56703 .33045 m .55052 .34317 L .54925 .33308 L .829 .716 0 r
F
.56703 .33045 m .56859 .34265 L .55052 .34317 L F
.49584 .34918 m .49465 .35397 L .49484 .34902 L 1 .316 0 r
F
.49584 .34918 m .49571 .35406 L .49465 .35397 L F
.50719 .37918 m .50377 .38244 L .50564 .37745 L 1 .787 0 r
F
.50719 .37918 m .5046 .38425 L .50377 .38244 L F
.49484 .34902 m .49335 .35384 L .49362 .34878 L 1 .337 0 r
F
.49484 .34902 m .49465 .35397 L .49335 .35384 L F
.53022 .55928 m .51177 .5656 L .51001 .55593 L .681 .756 0 r
F
.46049 .35762 m .4477 .36704 L .44726 .35701 L .892 .588 0 r
F
.46049 .35762 m .46074 .36618 L .4477 .36704 L F
.50614 .35496 m .50421 .35977 L .50452 .35472 L 1 .486 0 r
F
.50614 .35496 m .5057 .36014 L .50421 .35977 L F
.47734 .36509 m .47154 .37296 L .4703 .36555 L .77 .369 0 r
F
.47734 .36509 m .47823 .37176 L .47154 .37296 L F
.50887 .36692 m .50565 .37114 L .50673 .36596 L 1 .815 0 r
F
.50887 .36692 m .50736 .37227 L .50565 .37114 L F
.52228 .3219 m .51869 .33076 L .51663 .32436 L .693 .392 0 r
F
.52228 .3219 m .5251 .329 L .51869 .33076 L F
.49362 .34878 m .49169 .35364 L .49208 .34845 L 1 .364 0 r
F
.49362 .34878 m .49335 .35384 L .49169 .35364 L F
.50452 .35472 m .50303 .3595 L .50324 .35455 L 1 .435 0 r
F
.50452 .35472 m .50421 .35977 L .50303 .3595 L F
.4909 .34267 m .4875 .3473 L .48862 .34175 L 1 .527 0 r
F
.4909 .34267 m .4901 .34797 L .4875 .3473 L F
.47747 .27603 m .49076 .28501 L .48447 .28248 L .243 .28 0 r
F
.47004 .27535 m .47747 .27603 L .48447 .28248 L .185 .276 0 r
F
.59163 .32681 m .56859 .34265 L .56703 .33045 L .777 .739 0 r
F
.59163 .32681 m .59343 .34195 L .56859 .34265 L F
.5076 .36067 m .50508 .36527 L .5057 .36014 L 1 .639 0 r
F
.5076 .36067 m .50673 .36596 L .50508 .36527 L F
.51419 .30895 m .51394 .31824 L .51075 .31248 L .484 .284 0 r
F
.50929 .30329 m .51419 .30895 L .51075 .31248 L .401 .243 0 r
F
.53022 .55928 m .51001 .55593 L .5236 .54985 L .681 .756 0 r
F
.54774 .55142 m .53022 .55928 L .5236 .54985 L .733 .849 0 r
F
.50324 .35455 m .50205 .35932 L .5022 .35443 L 1 .393 0 r
F
.50324 .35455 m .50303 .3595 L .50205 .35932 L F
.49849 .31236 m .49445 .31287 L .49959 .30857 L 1 .742 0 r
F
.49849 .31236 m .4948 .31673 L .49445 .31287 L F
.48603 .38279 m .48502 .39058 L .48215 .38458 L .379 .176 0 r
F
.48436 .37691 m .48215 .38458 L .47985 .37828 L .484 .213 0 r
F
.48436 .37691 m .48603 .38279 L .48215 .38458 L F
.49208 .34845 m .48955 .35337 L .4901 .34797 L 1 .397 0 r
F
.49208 .34845 m .49169 .35364 L .48955 .35337 L F
.51859 .31518 m .51663 .32436 L .51394 .31824 L .579 .333 0 r
F
.51859 .31518 m .52228 .3219 L .51663 .32436 L F
.48812 .38846 m .48833 .39626 L .48502 .39058 L .251 .141 0 r
F
.48603 .38279 m .48812 .38846 L .48502 .39058 L .379 .176 0 r
F
.5022 .35443 m .50124 .35919 L .50134 .35435 L 1 .356 0 r
F
.5022 .35443 m .50205 .35932 L .50124 .35919 L F
.49005 .33636 m .4856 .34047 L .48759 .33479 L 1 .699 0 r
F
.49005 .33636 m .48862 .34175 L .4856 .34047 L F
.53387 .32656 m .52694 .33636 L .5251 .329 L .813 .534 0 r
F
.53387 .32656 m .53634 .33498 L .52694 .33636 L F
.49247 .32427 m .48753 .32688 L .49108 .32158 L 1 .949 0 r
F
.49247 .32427 m .48991 .32938 L .48753 .32688 L F
.51419 .30895 m .51859 .31518 L .51394 .31824 L .484 .284 0 r
F
.50134 .35435 m .50052 .35911 L .50059 .3543 L 1 .326 0 r
F
.50134 .35435 m .50124 .35919 L .50052 .35911 L F
.50059 .3543 m .49987 .35905 L .49991 .35427 L 1 .301 0 r
F
.50059 .3543 m .50052 .35911 L .49987 .35905 L F
.49991 .35427 m .49925 .35902 L .49928 .35424 L 1 .282 0 r
F
.49991 .35427 m .49987 .35905 L .49925 .35902 L F
.49928 .35424 m .49863 .359 L .49866 .35422 L 1 .269 0 r
F
.49928 .35424 m .49925 .35902 L .49863 .359 L F
.44928 .2699 m .45722 .26784 L .47004 .27535 L .304 .342 0 r
F
.42815 .26201 m .45722 .26784 L .44928 .2699 L .406 .42 0 r
F
.49866 .35422 m .498 .35899 L .49802 .35419 L 1 .262 0 r
F
.49866 .35422 m .49863 .359 L .498 .35899 L F
.50736 .37227 m .50441 .3762 L .50565 .37114 L 1 .831 0 r
F
.50736 .37227 m .50564 .37745 L .50441 .3762 L F
.49802 .35419 m .49731 .35898 L .49734 .35417 L 1 .259 0 r
F
.49802 .35419 m .498 .35899 L .49731 .35898 L F
.48319 .37088 m .47985 .37828 L .47823 .37176 L .607 .259 0 r
F
.48319 .37088 m .48436 .37691 L .47985 .37828 L F
.49734 .35417 m .49654 .35898 L .49658 .35412 L 1 .261 0 r
F
.49734 .35417 m .49731 .35898 L .49654 .35898 L F
.47015 .35805 m .46074 .36618 L .46049 .35762 L .923 .515 0 r
F
.47015 .35805 m .4703 .36555 L .46074 .36618 L F
.5046 .38425 m .50184 .38722 L .50377 .38244 L .94 .508 0 r
F
.5046 .38425 m .50192 .38904 L .50184 .38722 L F
.49768 .28841 m .50412 .29826 L .49892 .29389 L .287 .245 0 r
F
.49076 .28501 m .49768 .28841 L .49892 .29389 L .191 .227 0 r
F
.49658 .35412 m .49565 .35897 L .49571 .35406 L 1 .266 0 r
F
.49658 .35412 m .49654 .35898 L .49565 .35897 L F
.5057 .36014 m .50377 .36478 L .50421 .35977 L 1 .564 0 r
F
.5057 .36014 m .50508 .36527 L .50377 .36478 L F
.49947 .41101 m .50564 .41824 L .50073 .41434 L 0 0 0 r
F
.49571 .40648 m .49947 .41101 L .50073 .41434 L 0 .036 0 r
F
.49053 .3939 m .49195 .40156 L .48833 .39626 L .076 .094 0 r
F
.48812 .38846 m .49053 .3939 L .48833 .39626 L .251 .141 0 r
F
.49571 .35406 m .49456 .35895 L .49465 .35397 L 1 .275 0 r
F
.49571 .35406 m .49565 .35897 L .49456 .35895 L F
.62583 .32173 m .59343 .34195 L .59163 .32681 L .734 .746 0 r
F
.62583 .32173 m .62766 .34098 L .59343 .34195 L F
.4901 .34797 m .48674 .35297 L .4875 .3473 L 1 .44 0 r
F
.4901 .34797 m .48955 .35337 L .48674 .35297 L F
.49465 .35397 m .49322 .35893 L .49335 .35384 L 1 .289 0 r
F
.49465 .35397 m .49456 .35895 L .49322 .35893 L F
.50673 .36596 m .50431 .37033 L .50508 .36527 L 1 .718 0 r
F
.50673 .36596 m .50565 .37114 L .50431 .37033 L F
.44653 .42015 m .4585 .41654 L .46203 .41641 L .293 .375 0 r
F
.44653 .42015 m .44151 .41853 L .4585 .41654 L F
.49335 .35384 m .49151 .35889 L .49169 .35364 L 1 .307 0 r
F
.49335 .35384 m .49322 .35893 L .49151 .35889 L F
.48862 .34175 m .48404 .34637 L .4856 .34047 L 1 .593 0 r
F
.48862 .34175 m .4875 .3473 L .48404 .34637 L F
.49826 .39594 m .4968 .39779 L .49929 .39354 L 0 0 0 r
F
.50421 .35977 m .50272 .36444 L .50303 .3595 L 1 .501 0 r
F
.50421 .35977 m .50377 .36478 L .50272 .36444 L F
.45722 .26784 m .47747 .27603 L .47004 .27535 L .324 .344 0 r
F
.48255 .36475 m .47823 .37176 L .47734 .36509 L .758 .315 0 r
F
.48255 .36475 m .48319 .37088 L .47823 .37176 L F
.49169 .35364 m .48929 .35882 L .48955 .35337 L 1 .331 0 r
F
.49169 .35364 m .49151 .35889 L .48929 .35882 L F
.47724 .35836 m .4703 .36555 L .47015 .35805 L .938 .444 0 r
F
.47724 .35836 m .47734 .36509 L .4703 .36555 L F
.48991 .32938 m .4843 .3326 L .48753 .32688 L 1 .896 0 r
F
.48991 .32938 m .48759 .33479 L .4843 .3326 L F
.50303 .3595 m .50184 .3642 L .50205 .35932 L 1 .445 0 r
F
.50303 .3595 m .50272 .36444 L .50184 .3642 L F
.53012 .43177 m .53591 .43257 L .55107 .43661 L 0 .241 0 r
F
.51688 .42597 m .52073 .42771 L .53012 .43177 L .295 0 0 r
F
.51545 .42535 m .52073 .42771 L .51688 .42597 L F
.52491 .42961 m .52779 .43119 L .52791 .43121 L .322 0 0 r
F
.52073 .42771 m .53591 .43257 L .53012 .43177 L .333 0 0 r
F
.52073 .42771 m .52504 .42965 L .53591 .43257 L F
.52491 .42961 m .53995 .43292 L .53591 .43257 L .322 0 0 r
F
.52491 .42961 m .52791 .43121 L .53995 .43292 L F
.52462 .42946 m .52491 .42961 L .52504 .42965 L .333 0 0 r
F
.52073 .42771 m .52491 .42961 L .52462 .42946 L F
.48955 .35337 m .48637 .35872 L .48674 .35297 L 1 .364 0 r
F
.48955 .35337 m .48929 .35882 L .48637 .35872 L F
.4875 .3473 m .48299 .35242 L .48404 .34637 L 1 .494 0 r
F
.4875 .3473 m .48674 .35297 L .48299 .35242 L F
.50564 .37745 m .50307 .38113 L .50441 .3762 L 1 .683 0 r
F
.50564 .37745 m .50377 .38244 L .50307 .38113 L F
.49053 .3939 m .49316 .39906 L .49195 .40156 L .076 .094 0 r
F
.50205 .35932 m .50109 .36403 L .50124 .35919 L 1 .396 0 r
F
.50205 .35932 m .50184 .3642 L .50109 .36403 L F
.57639 .73319 m .53339 .72925 L .55898 .72147 L .526 .513 0 r
F
.60859 .7229 m .57639 .73319 L .55898 .72147 L .549 .56 0 r
F
.50508 .36527 m .50322 .36975 L .50377 .36478 L 1 .635 0 r
F
.50508 .36527 m .50431 .37033 L .50322 .36975 L F
.50446 .30492 m .50126 .30327 L .50803 .29997 L .844 .613 0 r
F
.50446 .30492 m .49959 .30857 L .50126 .30327 L F
.50124 .35919 m .50042 .36392 L .50052 .35911 L 1 .353 0 r
F
.50124 .35919 m .50109 .36403 L .50042 .36392 L F
.53 .31849 m .5251 .329 L .52228 .3219 L .699 .464 0 r
F
.53 .31849 m .53387 .32656 L .5251 .329 L F
.50052 .35911 m .4998 .36385 L .49987 .35905 L 1 .316 0 r
F
.50052 .35911 m .50042 .36392 L .4998 .36385 L F
.54592 .32318 m .53634 .33498 L .53387 .32656 L .789 .601 0 r
F
.54592 .32318 m .54925 .33308 L .53634 .33498 L F
.50565 .37114 m .50342 .37531 L .50431 .37033 L 1 .737 0 r
F
.50565 .37114 m .50441 .3762 L .50342 .37531 L F
.67364 .31463 m .62766 .34098 L .62583 .32173 L .7 .744 0 r
F
.67364 .31463 m .67491 .33965 L .62766 .34098 L F
.48248 .35857 m .47734 .36509 L .47724 .35836 L .938 .383 0 r
F
.48248 .35857 m .48255 .36475 L .47734 .36509 L F
.49987 .35905 m .49921 .36381 L .49925 .35902 L 1 .287 0 r
F
.49987 .35905 m .4998 .36385 L .49921 .36381 L F
.65926 .53399 m .60329 .53988 L .6186 .52559 L .659 .77 0 r
F
.67526 .51455 m .65926 .53399 L .6186 .52559 L .656 .761 0 r
F
.73705 .52096 m .65926 .53399 L .67526 .51455 L .617 .715 0 r
F
.49925 .35902 m .49862 .36379 L .49863 .359 L 1 .266 0 r
F
.49925 .35902 m .49921 .36381 L .49862 .36379 L F
.48674 .35297 m .48248 .35857 L .48299 .35242 L 1 .408 0 r
F
.48674 .35297 m .48637 .35872 L .48248 .35857 L F
.49863 .359 m .49799 .36379 L .498 .35899 L .98 .251 0 r
F
.49863 .359 m .49862 .36379 L .49799 .36379 L F
.498 .35899 m .49732 .36381 L .49731 .35898 L .933 .242 0 r
F
.498 .35899 m .49799 .36379 L .49732 .36381 L F
.50655 .4189 m .51011 .42169 L .51545 .42535 L .466 0 0 r
F
.50564 .41824 m .51011 .42169 L .50655 .4189 L F
.51011 .42169 m .51395 .42472 L .51408 .42478 L .551 0 0 r
F
.51011 .42169 m .52073 .42771 L .51545 .42535 L F
.51011 .42169 m .51408 .42478 L .52073 .42771 L F
.49731 .35898 m .49656 .36384 L .49654 .35898 L .902 .237 0 r
F
.49731 .35898 m .49732 .36381 L .49656 .36384 L F
.49654 .35898 m .49566 .36389 L .49565 .35897 L .886 .236 0 r
F
.49654 .35898 m .49656 .36384 L .49566 .36389 L F
.49565 .35897 m .49459 .36396 L .49456 .35895 L .879 .24 0 r
F
.49565 .35897 m .49566 .36389 L .49459 .36396 L F
.4948 .31673 m .48929 .31782 L .49445 .31287 L 1 .994 0 r
F
.4948 .31673 m .49108 .32158 L .48929 .31782 L F
.51655 .75779 m .55855 .77233 L .52355 .76923 L .145 .306 0 r
F
.48975 .75264 m .51655 .75779 L .52355 .76923 L .199 .316 0 r
F
.49456 .35895 m .49325 .36404 L .49322 .35893 L .881 .247 0 r
F
.49456 .35895 m .49459 .36396 L .49325 .36404 L F
.49322 .35893 m .49154 .36415 L .49151 .35889 L .888 .258 0 r
F
.49322 .35893 m .49325 .36404 L .49154 .36415 L F
.48759 .33479 m .48155 .33869 L .4843 .3326 L 1 .787 0 r
F
.48759 .33479 m .4856 .34047 L .48155 .33869 L F
.49151 .35889 m .48933 .3643 L .48929 .35882 L .9 .275 0 r
F
.49151 .35889 m .49154 .36415 L .48933 .3643 L F
.50192 .38904 m .49994 .39181 L .50184 .38722 L .747 .42 0 r
F
.50192 .38904 m .49955 .3931 L .49994 .39181 L F
.49994 .39181 m .49902 .39506 L .50022 .39087 L 0 0 0 r
F
.50184 .38722 m .5002 .39118 L .50031 .39055 L .736 .388 0 r
F
.5002 .39118 m .49994 .39181 L .50031 .39055 L F
.50031 .39055 m .49902 .39506 L .49956 .39424 L 0 0 0 r
F
.50031 .39055 m .49956 .39424 L .50039 .3901 L F
.50031 .39055 m .50039 .3901 L .50048 .38965 L F
.49994 .39181 m .50022 .39087 L .50031 .39055 L F
.49955 .3931 m .49929 .39354 L .49994 .39181 L .747 .42 0 r
F
.60329 .53988 m .56367 .54207 L .57738 .53133 L .714 .837 0 r
F
.6186 .52559 m .60329 .53988 L .57738 .53133 L .72 .834 0 r
F
.48929 .35882 m .48642 .36449 L .48637 .35872 L .914 .3 0 r
F
.48929 .35882 m .48933 .3643 L .48642 .36449 L F
.48689 .37024 m .48436 .37691 L .48319 .37088 L .591 .226 0 r
F
.48642 .36449 m .48319 .37088 L .48255 .36475 L .745 .275 0 r
F
.48642 .36449 m .48689 .37024 L .48319 .37088 L F
.48774 .37591 m .48603 .38279 L .48436 .37691 L .468 .186 0 r
F
.48689 .37024 m .48774 .37591 L .48436 .37691 L .591 .226 0 r
F
.50377 .36478 m .50233 .36934 L .50272 .36444 L 1 .564 0 r
F
.50377 .36478 m .50322 .36975 L .50233 .36934 L F
.48637 .35872 m .48255 .36475 L .48248 .35857 L .928 .335 0 r
F
.48637 .35872 m .48642 .36449 L .48255 .36475 L F
.48895 .38148 m .48812 .38846 L .48603 .38279 L .359 .151 0 r
F
.48774 .37591 m .48895 .38148 L .48603 .38279 L .468 .186 0 r
F
.49768 .28841 m .50489 .29272 L .50412 .29826 L .287 .245 0 r
F
.38591 .42501 m .41455 .4167 L .41808 .42126 L .427 .434 0 r
F
.38591 .42501 m .38041 .41692 L .41455 .4167 L F
.4856 .34047 m .47939 .34506 L .48155 .33869 L 1 .668 0 r
F
.4856 .34047 m .48404 .34637 L .47939 .34506 L F
.48299 .35242 m .48248 .35857 L .47724 .35836 L 1 .464 0 r
F
.48299 .35242 m .47724 .35836 L .47794 .35165 L F
.48404 .34637 m .48299 .35242 L .47794 .35165 L 1 .559 0 r
F
.48933 .3643 m .48689 .37024 L .48642 .36449 L .732 .247 0 r
F
.48404 .34637 m .47794 .35165 L .47939 .34506 L 1 .559 0 r
F
.50272 .36444 m .50157 .36905 L .50184 .3642 L 1 .499 0 r
F
.50272 .36444 m .50233 .36934 L .50157 .36905 L F
.54947 .28592 m .56112 .27395 L .57117 .27876 L .571 .541 0 r
F
.54947 .28592 m .5421 .28382 L .56112 .27395 L F
.47794 .35165 m .47724 .35836 L .47015 .35805 L 1 .532 0 r
F
.61161 .44283 m .61836 .43519 L .66526 .43652 L .406 .417 0 r
F
.5799 .43847 m .61836 .43519 L .61161 .44283 L .323 .373 0 r
F
.50377 .38244 m .50168 .38591 L .50307 .38113 L .946 .456 0 r
F
.50377 .38244 m .50184 .38722 L .50168 .38591 L F
.49047 .38691 m .49053 .3939 L .48812 .38846 L .22 .11 0 r
F
.48895 .38148 m .49047 .38691 L .48812 .38846 L .359 .151 0 r
F
.48933 .3643 m .48967 .36976 L .48689 .37024 L .732 .247 0 r
F
.49154 .36415 m .48967 .36976 L .48933 .3643 L .724 .229 0 r
F
.50431 .37033 m .50259 .37466 L .50322 .36975 L 1 .664 0 r
F
.50431 .37033 m .50342 .37531 L .50259 .37466 L F
.49591 .40396 m .49947 .41101 L .49571 .40648 L 0 0 0 r
F
.48967 .36976 m .48774 .37591 L .48689 .37024 L .581 .204 0 r
F
.50184 .3642 m .50091 .36886 L .50109 .36403 L 1 .437 0 r
F
.50184 .3642 m .50157 .36905 L .50091 .36886 L F
.52492 .31093 m .52228 .3219 L .51859 .31518 L .599 .404 0 r
F
.52492 .31093 m .53 .31849 L .52228 .3219 L F
.54774 .55142 m .5236 .54985 L .53646 .54263 L .733 .849 0 r
F
.56367 .54207 m .54774 .55142 L .53646 .54263 L .777 .905 0 r
F
.49154 .36415 m .49179 .36941 L .48967 .36976 L .724 .229 0 r
F
.49325 .36404 m .49179 .36941 L .49154 .36415 L .722 .217 0 r
F
.50441 .3762 m .50246 .38019 L .50342 .37531 L 1 .62 0 r
F
.50441 .3762 m .50307 .38113 L .50246 .38019 L F
.55107 .43661 m .55676 .43526 L .5799 .43847 L .156 .323 0 r
F
.53591 .43257 m .55676 .43526 L .55107 .43661 L 0 .25 0 r
F
.47109 .35057 m .47015 .35805 L .46049 .35762 L 1 .606 0 r
F
.47794 .35165 m .47015 .35805 L .47109 .35057 L 1 .532 0 r
F
.49325 .36404 m .49343 .36915 L .49179 .36941 L .722 .217 0 r
F
.49459 .36396 m .49343 .36915 L .49325 .36404 L .726 .211 0 r
F
.50109 .36403 m .5003 .36873 L .50042 .36392 L 1 .38 0 r
F
.50109 .36403 m .50091 .36886 L .5003 .36873 L F
.48771 .40626 m .48915 .40708 L .49174 .40367 L 0 0 0 r
F
.48771 .40626 m .48412 .40914 L .48915 .40708 L F
.49459 .36396 m .49472 .36896 L .49343 .36915 L .726 .211 0 r
F
.49566 .36389 m .49472 .36896 L .49459 .36396 L .74 .208 0 r
F
.50042 .36392 m .49973 .36865 L .4998 .36385 L 1 .331 0 r
F
.50042 .36392 m .5003 .36873 L .49973 .36865 L F
.49566 .36389 m .49576 .36882 L .49472 .36896 L .74 .208 0 r
F
.49656 .36384 m .49576 .36882 L .49566 .36389 L .763 .209 0 r
F
.49108 .32158 m .48436 .32339 L .48929 .31782 L 1 1 0 r
F
.49108 .32158 m .48753 .32688 L .48436 .32339 L F
.48735 .57197 m .50335 .58654 L .48449 .5814 L .234 .292 0 r
F
.50305 .41517 m .51011 .42169 L .50564 .41824 L .68 .075 0 r
F
.49947 .41101 m .50305 .41517 L .50564 .41824 L 0 0 0 r
F
.4998 .36385 m .49918 .3686 L .49921 .36381 L 1 .29 0 r
F
.4998 .36385 m .49973 .36865 L .49918 .3686 L F
.49656 .36384 m .49663 .36872 L .49576 .36882 L .763 .209 0 r
F
.49732 .36381 m .49663 .36872 L .49656 .36384 L .799 .214 0 r
F
.49029 .37518 m .48895 .38148 L .48774 .37591 L .46 .169 0 r
F
.48967 .36976 m .49029 .37518 L .48774 .37591 L .581 .204 0 r
F
.74095 .30462 m .67491 .33965 L .67364 .31463 L .674 .737 0 r
F
.74095 .30462 m .74026 .33783 L .67491 .33965 L F
.49732 .36381 m .49736 .36865 L .49663 .36872 L .799 .214 0 r
F
.49799 .36379 m .49736 .36865 L .49732 .36381 L .852 .224 0 r
F
.49921 .36381 m .49861 .36859 L .49862 .36379 L 1 .26 0 r
F
.49921 .36381 m .49918 .3686 L .49861 .36859 L F
.49799 .36379 m .49801 .36861 L .49736 .36865 L .852 .224 0 r
F
.49862 .36379 m .49801 .36861 L .49799 .36379 L .927 .238 0 r
F
.49862 .36379 m .49861 .36859 L .49801 .36861 L F
.47939 .34506 m .47794 .35165 L .47109 .35057 L 1 .634 0 r
F
.38886 .26099 m .39818 .25088 L .42815 .26201 L .475 .504 0 r
F
.34339 .2513 m .39818 .25088 L .38886 .26099 L .517 .566 0 r
F
.51206 .29794 m .51419 .30895 L .50929 .30329 L .441 .308 0 r
F
.49179 .36941 m .49029 .37518 L .48967 .36976 L .577 .191 0 r
F
.50322 .36975 m .50189 .37421 L .50233 .36934 L 1 .604 0 r
F
.50322 .36975 m .50259 .37466 L .50189 .37421 L F
.49223 .39217 m .49316 .39906 L .49053 .3939 L .025 .053 0 r
F
.49047 .38691 m .49223 .39217 L .49053 .3939 L .22 .11 0 r
F
.46175 .34907 m .46049 .35762 L .44726 .35701 L 1 .676 0 r
F
.47109 .35057 m .46049 .35762 L .46175 .34907 L 1 .606 0 r
F
.4771 .41197 m .48138 .41171 L .48412 .40914 L 0 0 0 r
F
.4771 .41197 m .47328 .41369 L .48138 .41171 L F
.48619 .27778 m .49768 .28841 L .49076 .28501 L .305 .293 0 r
F
.47747 .27603 m .48619 .27778 L .49076 .28501 L .243 .28 0 r
F
.51884 .30404 m .51859 .31518 L .51419 .30895 L .514 .352 0 r
F
.51884 .30404 m .52492 .31093 L .51859 .31518 L F
.51206 .29794 m .51884 .30404 L .51419 .30895 L .441 .308 0 r
F
.49179 .36941 m .49225 .37465 L .49029 .37518 L .577 .191 0 r
F
.49343 .36915 m .49225 .37465 L .49179 .36941 L .581 .183 0 r
F
.61001 .2787 m .64575 .25428 L .65597 .27041 L .571 .633 0 r
F
.61001 .2787 m .60191 .26866 L .64575 .25428 L F
.49118 .38053 m .49047 .38691 L .48895 .38148 L .349 .133 0 r
F
.49029 .37518 m .49118 .38053 L .48895 .38148 L .46 .169 0 r
F
.56258 .31848 m .54925 .33308 L .54592 .32318 L .758 .653 0 r
F
.56258 .31848 m .56703 .33045 L .54925 .33308 L F
.49929 .39354 m .4968 .39779 L .49814 .3962 L 0 0 0 r
F
.49929 .39354 m .49814 .3962 L .49994 .39181 L F
.50233 .36934 m .50126 .37389 L .50157 .36905 L 1 .544 0 r
F
.50233 .36934 m .50189 .37421 L .50126 .37389 L F
.50342 .37531 m .50191 .37951 L .50259 .37466 L 1 .591 0 r
F
.50342 .37531 m .50246 .38019 L .50191 .37951 L F
.47939 .34506 m .47109 .35057 L .47309 .34325 L 1 .634 0 r
F
.48155 .33869 m .47939 .34506 L .47309 .34325 L 1 .749 0 r
F
.48753 .32688 m .47988 .32955 L .48436 .32339 L 1 .99 0 r
F
.48753 .32688 m .4843 .3326 L .47988 .32955 L F
.49343 .36915 m .49376 .37425 L .49225 .37465 L .581 .183 0 r
F
.49472 .36896 m .49376 .37425 L .49343 .36915 L .594 .18 0 r
F
.49225 .37465 m .49118 .38053 L .49029 .37518 L .459 .158 0 r
F
.44892 .34697 m .44726 .35701 L .42911 .35615 L .949 .73 0 r
F
.46175 .34907 m .44726 .35701 L .44892 .34697 L 1 .676 0 r
F
.50184 .38722 m .50031 .39055 L .50168 .38591 L .736 .388 0 r
F
.49959 .30857 m .49411 .30746 L .50126 .30327 L 1 .903 0 r
F
.49959 .30857 m .49445 .31287 L .49411 .30746 L F
.50157 .36905 m .5007 .37367 L .50091 .36886 L 1 .478 0 r
F
.50157 .36905 m .50126 .37389 L .5007 .37367 L F
.50307 .38113 m .50146 .38497 L .50246 .38019 L .967 .432 0 r
F
.50307 .38113 m .50168 .38591 L .50146 .38497 L F
.49472 .36896 m .49496 .37396 L .49376 .37425 L .594 .18 0 r
F
.49576 .36882 m .49496 .37396 L .49472 .36896 L .616 .18 0 r
F
.48155 .33869 m .47309 .34325 L .47606 .3362 L 1 .749 0 r
F
.4843 .3326 m .48155 .33869 L .47606 .3362 L 1 .873 0 r
F
.54064 .31374 m .53387 .32656 L .53 .31849 L .697 .535 0 r
F
.54064 .31374 m .54592 .32318 L .53387 .32656 L F
.4843 .3326 m .47606 .3362 L .47988 .32955 L 1 .873 0 r
F
.50091 .36886 m .50017 .37353 L .5003 .36873 L 1 .408 0 r
F
.50091 .36886 m .5007 .37367 L .50017 .37353 L F
.49576 .36882 m .49594 .37375 L .49496 .37396 L .616 .18 0 r
F
.49663 .36872 m .49594 .37375 L .49576 .36882 L .65 .185 0 r
F
.49223 .39217 m .49415 .39724 L .49316 .39906 L .025 .053 0 r
F
.63177 .61086 m .6534 .60471 L .70964 .61408 L .316 .367 0 r
F
.59608 .60092 m .6534 .60471 L .63177 .61086 L .237 .344 0 r
F
.57707 .60287 m .59608 .60092 L .63177 .61086 L .244 .34 0 r
F
.49228 .38578 m .49223 .39217 L .49047 .38691 L .205 .088 0 r
F
.49118 .38053 m .49228 .38578 L .49047 .38691 L .349 .133 0 r
F
.47309 .34325 m .47109 .35057 L .46175 .34907 L 1 .709 0 r
F
.5003 .36873 m .49966 .37344 L .49973 .36865 L 1 .343 0 r
F
.5003 .36873 m .50017 .37353 L .49966 .37344 L F
.49663 .36872 m .49675 .3736 L .49594 .37375 L .65 .185 0 r
F
.49736 .36865 m .49675 .3736 L .49663 .36872 L .7 .193 0 r
F
.49736 .36865 m .49744 .3735 L .49675 .3736 L F
.49801 .36861 m .49744 .3735 L .49736 .36865 L .77 .206 0 r
F
.49973 .36865 m .49914 .3734 L .49918 .3686 L 1 .291 0 r
F
.49973 .36865 m .49966 .37344 L .49914 .3734 L F
.49864 .40857 m .50305 .41517 L .49947 .41101 L .695 .122 0 r
F
.49591 .40396 m .49864 .40857 L .49947 .41101 L 0 0 0 r
F
.50128 .57718 m .52195 .59021 L .50335 .58654 L .154 .278 0 r
F
.48735 .57197 m .50128 .57718 L .50335 .58654 L .234 .292 0 r
F
.50259 .37466 m .5014 .37904 L .50189 .37421 L 1 .58 0 r
F
.50259 .37466 m .50191 .37951 L .5014 .37904 L F
.49801 .36861 m .49806 .37343 L .49744 .3735 L .77 .206 0 r
F
.49861 .36859 m .49806 .37343 L .49801 .36861 L .866 .225 0 r
F
.49918 .3686 m .49862 .3734 L .49861 .36859 L .997 .252 0 r
F
.49918 .3686 m .49914 .3734 L .49862 .3734 L F
.49861 .36859 m .49862 .3734 L .49806 .37343 L .866 .225 0 r
F
.49225 .37465 m .49289 .37983 L .49118 .38053 L .459 .158 0 r
F
.49376 .37425 m .49289 .37983 L .49225 .37465 L .466 .152 0 r
F
.36451 .59257 m .38737 .57913 L .40153 .58291 L .402 .409 0 r
F
.36451 .59257 m .3443 .58568 L .38737 .57913 L F
.49289 .37983 m .49228 .38578 L .49118 .38053 L .35 .122 0 r
F
.43124 .34404 m .42911 .35615 L .40413 .35496 L .873 .763 0 r
F
.44892 .34697 m .42911 .35615 L .43124 .34404 L .949 .73 0 r
F
.49376 .37425 m .49423 .37932 L .49289 .37983 L .466 .152 0 r
F
.49496 .37396 m .49423 .37932 L .49376 .37425 L .483 .151 0 r
F
.50189 .37421 m .50093 .3787 L .50126 .37389 L 1 .561 0 r
F
.50189 .37421 m .5014 .37904 L .50093 .3787 L F
.50246 .38019 m .5012 .38429 L .50191 .37951 L 1 .43 0 r
F
.50246 .38019 m .50146 .38497 L .5012 .38429 L F
.46203 .41641 m .47078 .4151 L .47328 .41369 L .12 .322 0 r
F
.46203 .41641 m .4585 .41654 L .47078 .4151 L F
.49356 .39091 m .49415 .39724 L .49223 .39217 L .002 .025 0 r
F
.49228 .38578 m .49356 .39091 L .49223 .39217 L .205 .088 0 r
F
.49496 .37396 m .49531 .37895 L .49423 .37932 L .483 .151 0 r
F
.49594 .37375 m .49531 .37895 L .49496 .37396 L .51 .154 0 r
F
.50126 .37389 m .50048 .37847 L .5007 .37367 L 1 .511 0 r
F
.50126 .37389 m .50093 .3787 L .50048 .37847 L F
.50168 .38591 m .50048 .38965 L .50146 .38497 L .754 .368 0 r
F
.50168 .38591 m .50031 .39055 L .50048 .38965 L F
.49289 .37983 m .49369 .38495 L .49228 .38578 L .35 .122 0 r
F
.49423 .37932 m .49369 .38495 L .49289 .37983 L .362 .117 0 r
F
.49594 .37375 m .49618 .37867 L .49531 .37895 L .51 .154 0 r
F
.49675 .3736 m .49618 .37867 L .49594 .37375 L .55 .161 0 r
F
.5007 .37367 m .50003 .37833 L .50017 .37353 L 1 .435 0 r
F
.5007 .37367 m .50048 .37847 L .50003 .37833 L F
.49369 .38495 m .49356 .39091 L .49228 .38578 L .208 .075 0 r
F
.49615 .40211 m .49864 .40857 L .49591 .40396 L 0 0 0 r
F
.49994 .39181 m .49814 .3962 L .49902 .39506 L F
.49675 .3736 m .49692 .37848 L .49618 .37867 L .55 .161 0 r
F
.49744 .3735 m .49692 .37848 L .49675 .3736 L .606 .172 0 r
F
.33452 .71189 m .31199 .73735 L .2785 .72049 L .451 .473 0 r
F
.33452 .71189 m .35826 .72619 L .31199 .73735 L F
.47309 .34325 m .46175 .34907 L .46448 .34071 L 1 .709 0 r
F
.47606 .3362 m .47309 .34325 L .46448 .34071 L 1 .823 0 r
F
.50017 .37353 m .49958 .37824 L .49966 .37344 L 1 .354 0 r
F
.50017 .37353 m .50003 .37833 L .49958 .37824 L F
.49445 .31287 m .48693 .31255 L .49411 .30746 L 1 1 0 r
F
.49445 .31287 m .48929 .31782 L .48693 .31255 L F
.49744 .3735 m .49756 .37834 L .49692 .37848 L .606 .172 0 r
F
.49806 .37343 m .49756 .37834 L .49744 .3735 L .686 .188 0 r
F
.50191 .37951 m .50091 .38382 L .5014 .37904 L 1 .458 0 r
F
.50191 .37951 m .5012 .38429 L .50091 .38382 L F
.49966 .37344 m .49912 .3782 L .49914 .3734 L 1 .289 0 r
F
.49966 .37344 m .49958 .37824 L .49912 .3782 L F
.49806 .37343 m .49812 .37826 L .49756 .37834 L .686 .188 0 r
F
.49862 .3734 m .49812 .37826 L .49806 .37343 L .798 .209 0 r
F
.49914 .3734 m .49864 .37821 L .49862 .3734 L .955 .242 0 r
F
.49914 .3734 m .49912 .3782 L .49864 .37821 L F
.49862 .3734 m .49864 .37821 L .49812 .37826 L .798 .209 0 r
F
.49174 .40367 m .49272 .40559 L .49458 .40179 L .078 0 0 r
F
.49174 .40367 m .48915 .40708 L .49272 .40559 L F
.46448 .34071 m .46175 .34907 L .44892 .34697 L 1 .772 0 r
F
.4958 .28073 m .50489 .29272 L .49768 .28841 L .367 .315 0 r
F
.48619 .27778 m .4958 .28073 L .49768 .28841 L .305 .293 0 r
F
.49423 .37932 m .49482 .38434 L .49369 .38495 L .362 .117 0 r
F
.49531 .37895 m .49482 .38434 L .49423 .37932 L .385 .119 0 r
F
.50631 .419 m .51395 .42472 L .51011 .42169 L .73 .096 0 r
F
.50305 .41517 m .50631 .419 L .51011 .42169 L .68 .075 0 r
F
.40674 .33995 m .40413 .35496 L .36965 .35329 L .805 .776 0 r
F
.43124 .34404 m .40413 .35496 L .40674 .33995 L .873 .763 0 r
F
.51395 .42472 m .52491 .42961 L .52073 .42771 L .567 0 0 r
F
.46748 .26698 m .48619 .27778 L .47747 .27603 L .354 .353 0 r
F
.45722 .26784 m .46748 .26698 L .47747 .27603 L .324 .344 0 r
F
.53364 .305 m .53 .31849 L .52492 .31093 L .614 .478 0 r
F
.53364 .305 m .54064 .31374 L .53 .31849 L F
.4196 .58541 m .42916 .57568 L .44217 .57618 L .407 .409 0 r
F
.4196 .58541 m .40153 .58291 L .42916 .57568 L F
.49356 .39091 m .49496 .3959 L .49415 .39724 L .002 .025 0 r
F
.5014 .37904 m .50059 .38348 L .50093 .3787 L 1 .511 0 r
F
.5014 .37904 m .50091 .38382 L .50059 .38348 L F
.58578 .31191 m .56703 .33045 L .56258 .31848 L .727 .688 0 r
F
.58578 .31191 m .59163 .32681 L .56703 .33045 L F
.41433 .72858 m .41832 .74914 L .38657 .73863 L .367 .386 0 r
F
.41433 .72858 m .43777 .73806 L .41832 .74914 L F
.49531 .37895 m .49573 .3839 L .49482 .38434 L .385 .119 0 r
F
.49618 .37867 m .49573 .3839 L .49531 .37895 L .418 .125 0 r
F
.50146 .38497 m .5005 .38901 L .5012 .38429 L .813 .364 0 r
F
.50146 .38497 m .50048 .38965 L .5005 .38901 L F
.49369 .38495 m .49463 .38998 L .49356 .39091 L .208 .075 0 r
F
.49482 .38434 m .49463 .38998 L .49369 .38495 L .229 .072 0 r
F
.50803 .29997 m .50373 .29582 L .51317 .29304 L .845 .772 0 r
F
.50803 .29997 m .50126 .30327 L .50373 .29582 L F
.48412 .40914 m .48718 .41027 L .48915 .40708 L .142 0 0 r
F
.48412 .40914 m .48138 .41171 L .48718 .41027 L F
.41808 .42126 m .4392 .41654 L .44151 .41853 L .35 .384 0 r
F
.41808 .42126 m .41455 .4167 L .4392 .41654 L F
.49463 .38998 m .49496 .3959 L .49356 .39091 L .008 .01 0 r
F
.49898 .40907 m .50126 .41292 L .50305 .41517 L .695 .122 0 r
F
.49864 .40857 m .50126 .41292 L .49898 .40907 L F
.50126 .41292 m .50363 .41703 L .50373 .41711 L .815 .163 0 r
F
.50126 .41292 m .50631 .419 L .50305 .41517 L F
.50126 .41292 m .50373 .41711 L .50631 .419 L F
.50093 .3787 m .50025 .38326 L .50048 .37847 L 1 .525 0 r
F
.50093 .3787 m .50059 .38348 L .50025 .38326 L F
.47606 .3362 m .46448 .34071 L .46857 .33273 L 1 .823 0 r
F
.47988 .32955 m .47606 .3362 L .46857 .33273 L 1 .943 0 r
F
.49618 .37867 m .49649 .38358 L .49573 .3839 L .418 .125 0 r
F
.49692 .37848 m .49649 .38358 L .49618 .37867 L .461 .137 0 r
F
.48929 .31782 m .48007 .31852 L .48693 .31255 L 1 1 0 r
F
.48929 .31782 m .48436 .32339 L .48007 .31852 L F
.49692 .37848 m .49714 .38335 L .49649 .38358 L .461 .137 0 r
F
.49756 .37834 m .49714 .38335 L .49692 .37848 L .52 .151 0 r
F
.50048 .37847 m .49989 .38311 L .50003 .37833 L 1 .46 0 r
F
.50048 .37847 m .50025 .38326 L .49989 .38311 L F
.44958 .54971 m .44867 .56664 L .43304 .55708 L .445 .413 0 r
F
.44958 .54971 m .46099 .55821 L .44867 .56664 L F
.49756 .37834 m .49771 .38318 L .49714 .38335 L .52 .151 0 r
F
.49812 .37826 m .49771 .38318 L .49756 .37834 L .603 .169 0 r
F
.50003 .37833 m .49951 .38303 L .49958 .37824 L 1 .363 0 r
F
.50003 .37833 m .49989 .38311 L .49951 .38303 L F
.49482 .38434 m .4955 .38931 L .49463 .38998 L .229 .072 0 r
F
.49573 .3839 m .4955 .38931 L .49482 .38434 L .266 .077 0 r
F
.49812 .37826 m .49821 .38308 L .49771 .38318 L .603 .169 0 r
F
.49864 .37821 m .49821 .38308 L .49812 .37826 L .724 .193 0 r
F
.49958 .37824 m .4991 .383 L .49912 .3782 L 1 .283 0 r
F
.49958 .37824 m .49951 .38303 L .4991 .383 L F
.5012 .38429 m .50042 .38855 L .50091 .38382 L .903 .373 0 r
F
.5012 .38429 m .5005 .38901 L .50042 .38855 L F
.49864 .37821 m .49868 .38302 L .49821 .38308 L .724 .193 0 r
F
.49912 .3782 m .49868 .38302 L .49864 .37821 L .9 .228 0 r
F
.49912 .3782 m .4991 .383 L .49868 .38302 L F
.49814 .40679 m .50126 .41292 L .49864 .40857 L .795 .191 0 r
F
.49615 .40211 m .49814 .40679 L .49864 .40857 L 0 0 0 r
F
.47988 .32955 m .46857 .33273 L .47385 .32528 L 1 .943 0 r
F
.48436 .32339 m .47988 .32955 L .47385 .32528 L 1 1 0 r
F
.48436 .32339 m .47385 .32528 L .48007 .31852 L F
.55563 .59353 m .59608 .60092 L .57707 .60287 L .131 .308 0 r
F
.5396 .59251 m .55563 .59353 L .57707 .60287 L .16 .308 0 r
F
.56367 .54207 m .53646 .54263 L .54809 .5343 L .777 .905 0 r
F
.57738 .53133 m .56367 .54207 L .54809 .5343 L .805 .921 0 r
F
.49814 .3962 m .49788 .39945 L .49902 .39506 L 0 0 0 r
F
.49692 .4008 m .49777 .40453 L .49787 .40548 L F
.49693 .40085 m .49777 .40453 L .49692 .4008 L F
.49694 .4008 m .49777 .40453 L .49688 .40064 L F
.49642 .40076 m .49814 .40679 L .49615 .40211 L F
.49642 .40076 m .49787 .40548 L .49814 .40679 L F
.49651 .40046 m .49787 .40548 L .49642 .40076 L F
.49654 .40043 m .49655 .40049 L .49658 .40052 L .229 0 0 r
F
.49655 .40049 m .49787 .40548 L .49651 .40046 L 0 0 0 r
F
.49692 .4008 m .49695 .40097 L .49655 .40049 L F
.49695 .40097 m .49787 .40548 L .49655 .40049 L F
.49655 .40049 m .49521 .40452 L .49692 .40374 L .229 0 0 r
F
.49654 .40043 m .49653 .40047 L .49655 .40049 L F
.49653 .40047 m .49521 .40452 L .49655 .40049 L F
.49654 .40043 m .49729 .40208 L .49676 .40027 L F
.49669 .40005 m .49654 .40043 L .49676 .40027 L 0 0 0 r
F
.49671 .39978 m .49692 .4008 L .49651 .40046 L F
.49733 .40136 m .49777 .40453 L .497 .40108 L F
.49676 .40027 m .49729 .40208 L .4974 .4016 L .229 0 0 r
F
.49699 .4001 m .4974 .4016 L .49788 .39945 L F
.49676 .40027 m .4974 .4016 L .49699 .4001 L F
.49733 .40136 m .49779 .40383 L .49777 .40453 L 0 0 0 r
F
.49814 .3962 m .49669 .40005 L .49788 .39945 L F
.49669 .40005 m .49676 .40027 L .49788 .39945 L F
.49788 .39945 m .49744 .4014 L .4977 .40233 L .25 0 0 r
F
.49744 .4014 m .4974 .4016 L .49763 .40214 L F
.49744 .4014 m .49763 .40214 L .4977 .40233 L F
.49765 .40225 m .49789 .40332 L .49779 .40383 L 0 0 0 r
F
.49733 .39853 m .49788 .40316 L .49765 .40225 L F
.49788 .40316 m .49789 .40332 L .49765 .40225 L F
.49733 .39853 m .49765 .40225 L .49701 .39905 L F
.49765 .40225 m .49779 .40383 L .49749 .402 L F
.49765 .40225 m .49749 .402 L .49701 .39905 L F
.49805 .40287 m .4977 .40233 L .49807 .40319 L .25 0 0 r
F
.49788 .39945 m .4977 .40233 L .49805 .40287 L F
.49747 .40186 m .49779 .40383 L .49733 .40136 L 0 0 0 r
F
.4974 .4016 m .49692 .40374 L .4978 .40332 L .25 0 0 r
F
.4974 .4016 m .4978 .40332 L .49807 .40319 L F
.49701 .39905 m .49747 .40186 L .4974 .4016 L 0 0 0 r
F
.49732 .40127 m .4974 .4016 L .49733 .40136 L F
.49701 .39905 m .4974 .4016 L .49732 .40127 L F
.49701 .39905 m .49733 .40136 L .49671 .39978 L F
.49733 .40136 m .497 .40108 L .49671 .39978 L F
.49674 .40085 m .49692 .40374 L .49729 .40208 L .229 0 0 r
F
.49658 .40052 m .49661 .40074 L .49674 .40085 L F
.49661 .40074 m .49692 .40374 L .49674 .40085 L F
.49655 .40049 m .49692 .40374 L .49658 .40052 L F
.49688 .40064 m .49693 .40085 L .49692 .4008 L 0 0 0 r
F
.49671 .39978 m .49694 .4008 L .49688 .40064 L F
.43691 .75473 m .43069 .74574 L .45468 .74366 L .36 .394 0 r
F
.43691 .75473 m .40446 .7556 L .43069 .74574 L F
.40949 .53411 m .39273 .55416 L .3782 .53975 L .559 .576 0 r
F
.40949 .53411 m .41979 .54618 L .39273 .55416 L F
.55539 .3071 m .54592 .32318 L .54064 .31374 L .688 .596 0 r
F
.55539 .3071 m .56258 .31848 L .54592 .32318 L F
.53591 .43257 m .53995 .43292 L .55676 .43526 L 0 .25 0 r
F
.49463 .38998 m .49565 .39493 L .49496 .3959 L .008 .01 0 r
F
.4955 .38931 m .49565 .39493 L .49463 .38998 L .043 .009 0 r
F
.49573 .3839 m .49622 .38882 L .4955 .38931 L .266 .077 0 r
F
.49649 .38358 m .49622 .38882 L .49573 .3839 L .316 .089 0 r
F
.4958 .28073 m .50584 .28495 L .50489 .29272 L .367 .315 0 r
F
.52523 .29718 m .52492 .31093 L .51884 .30404 L .542 .427 0 r
F
.52523 .29718 m .53364 .305 L .52492 .31093 L F
.50091 .38382 m .50025 .38824 L .50059 .38348 L 1 .397 0 r
F
.50091 .38382 m .50042 .38855 L .50025 .38824 L F
.5799 .43847 m .58436 .43422 L .61836 .43519 L .323 .373 0 r
F
.55676 .43526 m .58436 .43422 L .5799 .43847 L .185 .338 0 r
F
.37263 .33421 m .36965 .35329 L .32194 .35097 L .75 .773 0 r
F
.40674 .33995 m .36965 .35329 L .37263 .33421 L .805 .776 0 r
F
.42815 .26201 m .43899 .25727 L .45722 .26784 L .406 .42 0 r
F
.39818 .25088 m .43899 .25727 L .42815 .26201 L .471 .496 0 r
F
.49649 .38358 m .49685 .38846 L .49622 .38882 L .316 .089 0 r
F
.49714 .38335 m .49685 .38846 L .49649 .38358 L .375 .106 0 r
F
.50048 .38965 m .49956 .39424 L .49985 .39366 L 0 0 0 r
F
.50048 .38965 m .49985 .39366 L .5005 .38901 L F
.49458 .40179 m .49521 .40452 L .49654 .40043 L .176 0 0 r
F
.49458 .40179 m .49272 .40559 L .49521 .40452 L F
.50059 .38348 m .50003 .38802 L .50025 .38326 L 1 .489 0 r
F
.50059 .38348 m .50025 .38824 L .50003 .38802 L F
.45264 .33717 m .44892 .34697 L .43124 .34404 L 1 .815 0 r
F
.46448 .34071 m .44892 .34697 L .45264 .33717 L 1 .772 0 r
F
.51499 .5813 m .5396 .59251 L .52195 .59021 L .076 .268 0 r
F
.50128 .57718 m .51499 .5813 L .52195 .59021 L .154 .278 0 r
F
.43899 .25727 m .46748 .26698 L .45722 .26784 L .414 .422 0 r
F
.49714 .38335 m .49739 .3882 L .49685 .38846 L .375 .106 0 r
F
.49771 .38318 m .49739 .3882 L .49714 .38335 L .441 .127 0 r
F
.46857 .33273 m .46448 .34071 L .45264 .33717 L 1 .877 0 r
F
.47328 .41369 m .47961 .41407 L .48138 .41171 L .104 0 0 r
F
.47328 .41369 m .47078 .4151 L .47961 .41407 L F
.50025 .38326 m .49975 .38789 L .49989 .38311 L 1 .479 0 r
F
.50025 .38326 m .50003 .38802 L .49975 .38789 L F
.4955 .38931 m .49624 .39422 L .49565 .39493 L .043 .009 0 r
F
.49622 .38882 m .49624 .39422 L .4955 .38931 L .102 .021 0 r
F
.49771 .38318 m .49788 .38802 L .49739 .3882 L .441 .127 0 r
F
.49821 .38308 m .49788 .38802 L .49771 .38318 L .524 .15 0 r
F
.51581 .29045 m .52523 .29718 L .51884 .30404 L .48 .383 0 r
F
.49989 .38311 m .49944 .38782 L .49951 .38303 L 1 .368 0 r
F
.49989 .38311 m .49975 .38789 L .49944 .38782 L F
.49821 .38308 m .49832 .3879 L .49788 .38802 L .524 .15 0 r
F
.49868 .38302 m .49832 .3879 L .49821 .38308 L .644 .176 0 r
F
.49951 .38303 m .4991 .3878 L .4991 .383 L 1 .272 0 r
F
.49951 .38303 m .49944 .38782 L .4991 .3878 L F
.49868 .38302 m .49873 .38783 L .49832 .3879 L .644 .176 0 r
F
.4991 .383 m .49873 .38783 L .49868 .38302 L .829 .212 0 r
F
.36826 .52395 m .33617 .54733 L .32144 .52783 L .589 .642 0 r
F
.36826 .52395 m .3782 .53975 L .33617 .54733 L F
.4991 .383 m .4991 .3878 L .49873 .38783 L .829 .212 0 r
F
.5005 .38901 m .49985 .39366 L .49996 .39325 L 0 0 0 r
F
.5005 .38901 m .49996 .39325 L .50042 .38855 L F
.49902 .39506 m .49874 .39875 L .49956 .39424 L F
.49902 .39506 m .49788 .39945 L .49874 .39875 L F
.49624 .39422 m .49671 .39978 L .49565 .39493 L F
.6534 .60471 m .73332 .60195 L .70964 .61408 L .32 .371 0 r
F
.49622 .38882 m .49676 .39369 L .49624 .39422 L .102 .021 0 r
F
.49685 .38846 m .49676 .39369 L .49622 .38882 L .181 .041 0 r
F
.48915 .40708 m .49131 .40924 L .49272 .40559 L .284 0 0 r
F
.48915 .40708 m .48718 .41027 L .49131 .40924 L F
.54272 .76158 m .59182 .77379 L .55855 .77233 L .097 .297 0 r
F
.51655 .75779 m .54272 .76158 L .55855 .77233 L .145 .306 0 r
F
.50004 .41128 m .50363 .41703 L .50126 .41292 L .917 .223 0 r
F
.49814 .40679 m .50004 .41128 L .50126 .41292 L .795 .191 0 r
F
.50042 .38855 m .49994 .39296 L .50025 .38824 L .821 .338 0 r
F
.50042 .38855 m .49996 .39325 L .49994 .39296 L F
.50631 .419 m .50909 .42254 L .51395 .42472 L .73 .096 0 r
F
.50363 .41703 m .50909 .42254 L .50631 .419 L .898 .173 0 r
F
.50126 .30327 m .49376 .29986 L .50373 .29582 L 1 1 0 r
F
.50126 .30327 m .49411 .30746 L .49376 .29986 L F
.49787 .40548 m .50004 .41128 L .49814 .40679 L .846 .236 0 r
F
.62226 .77375 m .70156 .78075 L .66474 .7844 L .132 .318 0 r
F
.59182 .77379 m .62226 .77375 L .66474 .7844 L .15 .32 0 r
F
.49685 .38846 m .49724 .39331 L .49676 .39369 L .181 .041 0 r
F
.49739 .3882 m .49724 .39331 L .49685 .38846 L .269 .068 0 r
F
.57117 .27876 m .5883 .25992 L .60191 .26866 L .591 .632 0 r
F
.57117 .27876 m .56112 .27395 L .5883 .25992 L F
.50025 .38824 m .49982 .39278 L .50003 .38802 L 1 .392 0 r
F
.50025 .38824 m .49994 .39296 L .49982 .39278 L F
.49739 .3882 m .49767 .39304 L .49724 .39331 L .269 .068 0 r
F
.49788 .38802 m .49767 .39304 L .49739 .3882 L .359 .097 0 r
F
.51395 .42472 m .51697 .42744 L .52491 .42961 L .567 0 0 r
F
.50909 .42254 m .51697 .42744 L .51395 .42472 L .729 .097 0 r
F
.49956 .39424 m .49927 .39825 L .49985 .39366 L 0 0 0 r
F
.49956 .39424 m .49874 .39875 L .49927 .39825 L F
.49624 .39422 m .49701 .39905 L .49671 .39978 L F
.49676 .39369 m .49701 .39905 L .49624 .39422 L F
.44151 .41853 m .45697 .41644 L .4585 .41654 L .221 .35 0 r
F
.44151 .41853 m .4392 .41654 L .45697 .41644 L F
.50003 .38802 m .49963 .39266 L .49975 .38789 L 1 .487 0 r
F
.50003 .38802 m .49982 .39278 L .49963 .39266 L F
.49788 .38802 m .49807 .39285 L .49767 .39304 L .359 .097 0 r
F
.49832 .3879 m .49807 .39285 L .49788 .38802 L .448 .127 0 r
F
.49832 .3879 m .49845 .39271 L .49807 .39285 L F
.49873 .38783 m .49845 .39271 L .49832 .3879 L .562 .157 0 r
F
.49975 .38789 m .49939 .3926 L .49944 .38782 L 1 .366 0 r
F
.49975 .38789 m .49963 .39266 L .49939 .3926 L F
.49873 .38783 m .49879 .39263 L .49845 .39271 L .562 .157 0 r
F
.4991 .3878 m .49879 .39263 L .49873 .38783 L .741 .193 0 r
F
.49944 .38782 m .49911 .39259 L .4991 .3878 L 1 .254 0 r
F
.49944 .38782 m .49939 .3926 L .49911 .39259 L F
.4991 .3878 m .49911 .39259 L .49879 .39263 L .741 .193 0 r
F
.61831 .30266 m .59163 .32681 L .58578 .31191 L .699 .707 0 r
F
.61831 .30266 m .62583 .32173 L .59163 .32681 L F
.46857 .33273 m .45264 .33717 L .45826 .32787 L 1 .877 0 r
F
.47385 .32528 m .46857 .33273 L .45826 .32787 L 1 .983 0 r
F
.49676 .39369 m .49733 .39853 L .49701 .39905 L 0 0 0 r
F
.49724 .39331 m .49733 .39853 L .49676 .39369 L F
.4796 .2676 m .4958 .28073 L .48619 .27778 L .39 .37 0 r
F
.46748 .26698 m .4796 .2676 L .48619 .27778 L .354 .353 0 r
F
.32482 .32615 m .32194 .35097 L .25572 .34773 L .708 .762 0 r
F
.37263 .33421 m .32194 .35097 L .32482 .32615 L .75 .773 0 r
F
.49985 .39366 m .49956 .39791 L .49996 .39325 L 0 0 0 r
F
.49985 .39366 m .49927 .39825 L .49956 .39791 L F
.3304 .76568 m .35002 .75286 L .37512 .75492 L .295 .373 0 r
F
.3304 .76568 m .2952 .76111 L .35002 .75286 L F
.60859 .7229 m .55898 .72147 L .58279 .71217 L .549 .56 0 r
F
.63762 .71059 m .60859 .7229 L .58279 .71217 L .563 .6 0 r
F
.48138 .41171 m .48593 .41332 L .48718 .41027 L .306 0 0 r
F
.48138 .41171 m .47961 .41407 L .48593 .41332 L F
.49272 .40559 m .4942 .40849 L .49521 .40452 L .367 .001 0 r
F
.49272 .40559 m .49131 .40924 L .4942 .40849 L F
.49788 .39945 m .49807 .40319 L .49874 .39875 L .25 0 0 r
F
.49724 .39331 m .49765 .39814 L .49733 .39853 L 0 0 0 r
F
.49767 .39304 m .49765 .39814 L .49724 .39331 L .124 .016 0 r
F
.49787 .40548 m .49926 .41007 L .50004 .41128 L .846 .236 0 r
F
.49777 .40453 m .49926 .41007 L .49787 .40548 L .86 .262 0 r
F
.49996 .39325 m .49956 .39791 L .49967 .39767 L 0 0 0 r
F
.49996 .39325 m .49967 .39767 L .49994 .39296 L F
.54575 .29668 m .54064 .31374 L .53364 .305 L .623 .544 0 r
F
.54575 .29668 m .55539 .3071 L .54064 .31374 L F
.49767 .39304 m .49797 .39786 L .49765 .39814 L .124 .016 0 r
F
.49807 .39285 m .49797 .39786 L .49767 .39304 L .253 .059 0 r
F
.28649 .59446 m .33012 .57732 L .3443 .58568 L .408 .416 0 r
F
.28649 .59446 m .26491 .58131 L .33012 .57732 L F
.51697 .42744 m .52779 .43119 L .52491 .42961 L .533 0 0 r
F
.49994 .39296 m .49965 .39751 L .49982 .39278 L .828 .329 0 r
F
.49994 .39296 m .49967 .39767 L .49965 .39751 L F
.50004 .41128 m .50177 .4156 L .50363 .41703 L .917 .223 0 r
F
.49926 .41007 m .50177 .4156 L .50004 .41128 L 1 .262 0 r
F
.49411 .30746 m .48375 .30516 L .49376 .29986 L 1 1 0 r
F
.49411 .30746 m .48693 .31255 L .48375 .30516 L F
.43624 .33222 m .43124 .34404 L .40674 .33995 L .94 .832 0 r
F
.45264 .33717 m .43124 .34404 L .43624 .33222 L 1 .815 0 r
F
.49807 .39285 m .49828 .39766 L .49797 .39786 L .253 .059 0 r
F
.49845 .39271 m .49828 .39766 L .49807 .39285 L .37 .098 0 r
F
.49982 .39278 m .49954 .39742 L .49963 .39266 L 1 .467 0 r
F
.49982 .39278 m .49965 .39751 L .49954 .39742 L F
.49845 .39271 m .49858 .39752 L .49828 .39766 L .37 .098 0 r
F
.49879 .39263 m .49858 .39752 L .49845 .39271 L .481 .135 0 r
F
.75225 .49395 m .73705 .52096 L .67526 .51455 L .612 .704 0 r
F
.49963 .39266 m .49936 .39738 L .49939 .3926 L 1 .353 0 r
F
.49963 .39266 m .49954 .39742 L .49936 .39738 L F
.49874 .39875 m .4988 .40281 L .49927 .39825 L .241 .011 0 r
F
.49874 .39875 m .49807 .40319 L .4988 .40281 L F
.49879 .39263 m .49887 .39743 L .49858 .39752 L .481 .135 0 r
F
.49911 .39259 m .49887 .39743 L .49879 .39263 L .637 .172 0 r
F
.49939 .3926 m .49913 .39739 L .49911 .39259 L .926 .228 0 r
F
.49939 .3926 m .49936 .39738 L .49913 .39739 L F
.50363 .41703 m .50565 .42094 L .50909 .42254 L .898 .173 0 r
F
.50177 .4156 m .50565 .42094 L .50363 .41703 L 1 .224 0 r
F
.49911 .39259 m .49913 .39739 L .49887 .39743 L .637 .172 0 r
F
.65597 .27041 m .70897 .23357 L .7211 .25867 L .588 .672 0 r
F
.65597 .27041 m .64575 .25428 L .70897 .23357 L F
.55676 .43526 m .55976 .43351 L .58436 .43422 L .185 .338 0 r
F
.53995 .43292 m .55955 .4335 L .55676 .43526 L .023 0 0 r
F
.54202 .43298 m .54201 .43299 L .55976 .43351 L F
.53995 .43292 m .54201 .43299 L .54202 .43298 L F
.54201 .43299 m .54196 .433 L .54201 .433 L 0 0 0 r
F
.54201 .43299 m .55987 .43163 L .55976 .43351 L F
.52913 .43398 m .53975 .43318 L .54196 .433 L .044 0 0 r
F
.54196 .433 m .53975 .43318 L .53975 .43318 L .158 .334 0 r
F
.52779 .43119 m .54201 .43299 L .53995 .43292 L .267 0 0 r
F
.52794 .43121 m .52923 .4326 L .54201 .43299 L F
.52923 .4326 m .54196 .433 L .54201 .43299 L .174 0 0 r
F
.52923 .4326 m .52913 .43398 L .54196 .433 L F
.54196 .433 m .53975 .43318 L .55697 .42994 L .158 .334 0 r
F
.5439 .43284 m .54201 .433 L .55987 .43163 L 0 0 0 r
F
.54201 .43299 m .54201 .433 L .5439 .43284 L F
.54201 .433 m .54201 .433 L .5439 .43284 L F
.52779 .43119 m .5278 .4312 L .52794 .43121 L .267 0 0 r
F
.5278 .4312 m .52923 .4326 L .52794 .43121 L F
.55955 .4335 m .55976 .43351 L .55975 .43352 L .023 0 0 r
F
.55955 .4335 m .55975 .43352 L .55676 .43526 L F
.47385 .32528 m .45826 .32787 L .46556 .3193 L 1 .983 0 r
F
.48007 .31852 m .47385 .32528 L .46556 .3193 L 1 1 0 r
F
.49765 .39814 m .49789 .40332 L .49733 .39853 L 0 0 0 r
F
.49777 .40453 m .49878 .40919 L .49926 .41007 L .86 .262 0 r
F
.4984 .40715 m .49852 .40798 L .49777 .40453 L .836 .272 0 r
F
.4984 .40715 m .49878 .40919 L .49852 .40798 L F
.49779 .40383 m .49853 .40854 L .49878 .40919 L F
.49789 .40332 m .49853 .40854 L .49779 .40383 L .758 .261 0 r
F
.49805 .40463 m .49844 .40807 L .49853 .40854 L F
.49789 .40332 m .498 .40424 L .49805 .40463 L F
.498 .40424 m .49844 .40807 L .49805 .40463 L F
.49779 .40383 m .4984 .40715 L .49777 .40453 L .836 .272 0 r
F
.49521 .40452 m .49621 .40797 L .49692 .40374 L .412 .046 0 r
F
.49521 .40452 m .4942 .40849 L .49621 .40797 L F
.45759 .57557 m .45894 .56928 L .47017 .56745 L .436 .419 0 r
F
.45759 .57557 m .44217 .57618 L .45894 .56928 L F
.45826 .32787 m .45264 .33717 L .43624 .33222 L 1 .902 0 r
F
.49927 .39825 m .49923 .40254 L .49956 .39791 L .196 .005 0 r
F
.49927 .39825 m .4988 .40281 L .49923 .40254 L F
.4585 .41654 m .46975 .41637 L .47075 .41511 L .021 .285 0 r
F
.4585 .41654 m .45697 .41644 L .46975 .41637 L F
.45697 .41644 m .46884 .41751 L .46975 .41637 L 0 .258 0 r
F
.46884 .41751 m .47026 .41764 L .4697 .41642 L F
.45697 .41644 m .45756 .41631 L .47026 .41764 L F
.45756 .41631 m .47078 .41879 L .47026 .41764 L 0 .242 0 r
F
.47078 .41879 m .47231 .41908 L .4703 .41772 L F
.45756 .41631 m .4603 .41639 L .47231 .41908 L F
.4603 .41639 m .47429 .4204 L .47231 .41908 L 0 .235 0 r
F
.47429 .4204 m .47586 .42085 L .47251 .41921 L F
.48332 .42363 m .48702 .42671 L .48346 .42368 L 0 .14 0 r
F
.47586 .42085 m .48702 .42671 L .48332 .42363 L F
.49129 .42923 m .49459 .4332 L .49142 .4293 L 0 .055 0 r
F
.48702 .42671 m .49459 .4332 L .49129 .42923 L F
.49973 .43619 m .49969 .44024 L .50001 .4409 L .489 .126 0 r
F
.49971 .44032 m .49987 .44094 L .49971 .44101 L .39 .102 0 r
F
.49986 .44079 m .49987 .44094 L .49971 .44032 L F
.49969 .44024 m .49968 .44099 L .49991 .44093 L .489 .126 0 r
F
.49981 .44049 m .49991 .44093 L .50001 .4409 L F
.49973 .43619 m .50001 .4409 L .5001 .43618 L F
.49989 .43593 m .50003 .44085 L .49988 .44093 L .276 .062 0 r
F
.49987 .44083 m .49988 .44093 L .49987 .44094 L F
.49989 .43593 m .49988 .44093 L .49987 .44083 L F
.49969 .44024 m .49986 .44078 L .49981 .44049 L .489 .126 0 r
F
.49986 .44078 m .49991 .44093 L .49981 .44049 L F
.49976 .43602 m .49986 .44079 L .49971 .44032 L .39 .102 0 r
F
.49955 .43619 m .49965 .43975 L .49973 .43619 L .437 .113 0 r
F
.4997 .44026 m .49971 .44101 L .4996 .4393 L .482 .132 0 r
F
.49965 .43975 m .49968 .44099 L .49969 .44018 L .437 .113 0 r
F
.49965 .43951 m .49969 .44013 L .49973 .43619 L F
.49976 .43602 m .49971 .44053 L .49964 .43609 L .39 .102 0 r
F
.49971 .44053 m .49971 .44101 L .4997 .44026 L F
.49971 .44053 m .4997 .44026 L .49964 .43609 L F
.49965 .43975 m .49969 .44018 L .49969 .44013 L .437 .113 0 r
F
.49965 .43975 m .49969 .44013 L .49965 .43951 L F
.49959 .43987 m .49971 .44101 L .49958 .44104 L .482 .132 0 r
F
.49963 .43978 m .49971 .44101 L .49959 .43987 L F
.49965 .43975 m .49953 .44104 L .49968 .44099 L .437 .113 0 r
F
.49952 .44026 m .49958 .44104 L .49951 .44105 L .647 .17 0 r
F
.49955 .43619 m .49954 .44001 L .49954 .44 L .437 .113 0 r
F
.49955 .43619 m .49954 .43931 L .49962 .43894 L F
.49954 .43931 m .49954 .44 L .49957 .43961 L F
.49954 .43931 m .49957 .43961 L .49962 .43894 L F
.49964 .43609 m .49959 .43987 L .49954 .43614 L .482 .132 0 r
F
.49959 .43987 m .49958 .44104 L .49957 .43961 L F
.49959 .43987 m .49957 .43961 L .49954 .43614 L F
.49954 .43614 m .49957 .43961 L .49952 .44026 L .647 .17 0 r
F
.49957 .43961 m .49958 .44104 L .49952 .44026 L F
.49962 .43894 m .49954 .44 L .49965 .43975 L .437 .113 0 r
F
.49954 .44001 m .49953 .44104 L .49965 .43975 L F
.4996 .4393 m .49963 .43978 L .49959 .43987 L .482 .132 0 r
F
.49964 .43609 m .4997 .44026 L .4996 .4393 L F
.49952 .43944 m .49951 .44105 L .4995 .43617 L .647 .17 0 r
F
.4995 .43617 m .49953 .44104 L .49953 .44096 L .064 0 0 r
F
.4995 .43617 m .49953 .44096 L .49955 .43619 L F
.49954 .43614 m .49952 .43944 L .4995 .43617 L .647 .17 0 r
F
.4995 .43617 m .49951 .44105 L .49953 .44104 L .064 0 0 r
F
.49989 .43593 m .49987 .44094 L .49976 .43602 L .276 .062 0 r
F
.49987 .44094 m .49977 .44595 L .49971 .44101 L .493 .137 0 r
F
.49968 .44099 m .49981 .44567 L .50001 .4409 L .217 .028 0 r
F
.49987 .44094 m .49997 .4459 L .49977 .44595 L .493 .137 0 r
F
.50001 .4409 m .49999 .44139 L .50004 .44142 L .303 .054 0 r
F
.50003 .44085 m .50003 .44141 L .49987 .44094 L .373 .097 0 r
F
.50003 .44141 m .49997 .4459 L .49987 .44132 L F
.50003 .44141 m .49987 .44132 L .49987 .44094 L F
.50003 .44085 m .50018 .44581 L .49997 .4459 L F
.50004 .44142 m .49981 .44567 L .50029 .44544 L .303 .054 0 r
F
.49999 .44139 m .49981 .44567 L .50004 .44142 L F
.50001 .4409 m .50004 .44134 L .5006 .44076 L F
.50019 .44216 m .5004 .44567 L .50018 .44581 L .236 .05 0 r
F
.50025 .44111 m .50044 .44315 L .5006 .44076 L .303 .054 0 r
F
.5006 .44076 m .50044 .44315 L .5011 .44511 L .339 .06 0 r
F
.50055 .44422 m .50056 .44449 L .50054 .44409 L 0 0 0 r
F
.50056 .44449 m .5006 .44549 L .50052 .444 L F
.50036 .44333 m .5006 .44549 L .5004 .44567 L .059 0 0 r
F
.50044 .44315 m .50042 .44351 L .5005 .44377 L .339 .06 0 r
F
.50031 .44054 m .5005 .44377 L .50036 .44333 L .059 0 0 r
F
.5005 .44377 m .5006 .44549 L .50036 .44333 L F
.5005 .44377 m .50029 .44544 L .50066 .44529 L .339 .06 0 r
F
.50042 .44351 m .50029 .44544 L .5005 .44377 L F
.50044 .44315 m .50055 .44422 L .5011 .44511 L F
.50038 .4403 m .50078 .44523 L .50077 .44524 L 0 0 0 r
F
.50055 .44422 m .50077 .44524 L .5006 .44549 L F
.50038 .4403 m .50077 .44524 L .50055 .44422 L F
.50055 .44422 m .50066 .44529 L .50077 .44524 L .339 .06 0 r
F
.50055 .44422 m .50077 .44524 L .5011 .44511 L F
.50038 .4403 m .50055 .44422 L .50031 .44054 L 0 0 0 r
F
.50055 .44422 m .50054 .44409 L .50031 .44054 L F
.50056 .44449 m .50052 .444 L .50031 .44054 L F
.50012 .44125 m .50042 .44344 L .50044 .44315 L .303 .054 0 r
F
.50012 .44125 m .50044 .44315 L .50025 .44111 L F
.50004 .44134 m .50032 .44286 L .50012 .44125 L F
.50032 .44286 m .50042 .44344 L .50012 .44125 L F
.50031 .44054 m .50036 .44321 L .50019 .44072 L .059 0 0 r
F
.50036 .44321 m .5004 .44567 L .50026 .44241 L F
.50036 .44321 m .50026 .44241 L .50019 .44072 L F
.50019 .44072 m .50026 .44241 L .50019 .44216 L .236 .05 0 r
F
.50026 .44241 m .5004 .44567 L .50019 .44216 L F
.50019 .44216 m .50029 .44544 L .50042 .44344 L .303 .054 0 r
F
.50019 .44216 m .50018 .44581 L .50005 .44141 L .236 .05 0 r
F
.50004 .44134 m .50006 .44173 L .50019 .44216 L .303 .054 0 r
F
.50006 .44173 m .50029 .44544 L .50019 .44216 L F
.50019 .44072 m .50019 .44216 L .50003 .44085 L .236 .05 0 r
F
.50019 .44216 m .50005 .44141 L .50003 .44085 L F
.5001 .43618 m .50001 .4409 L .5006 .44076 L .511 .128 0 r
F
.50035 .43998 m .50064 .44357 L .50038 .4403 L 0 0 0 r
F
.50064 .44357 m .50078 .44523 L .50067 .44392 L F
.50064 .44357 m .50067 .44392 L .50038 .4403 L F
.50051 .44196 m .50094 .44439 L .5009 .44487 L F
.50035 .43998 m .5009 .44487 L .50078 .44523 L F
.50019 .43953 m .5009 .44487 L .50035 .43998 L F
.50019 .43953 m .50046 .44124 L .50051 .44196 L F
.50046 .44124 m .50094 .44439 L .50051 .44196 L F
.49999 .43581 m .50003 .44085 L .49989 .43593 L .103 .002 0 r
F
.49999 .43581 m .50019 .44072 L .50003 .44085 L F
.49985 .43892 m .50094 .44439 L .50019 .43953 L 0 0 0 r
F
.49985 .43892 m .50086 .44373 L .50094 .44439 L F
.49924 .43809 m .50086 .44373 L .49985 .43892 L F
.49924 .43809 m .50063 .44282 L .50086 .44373 L F
.49827 .43695 m .50063 .44282 L .49924 .43809 L F
.49827 .43695 m .50018 .44157 L .50063 .44282 L F
.49679 .43537 m .50018 .44157 L .49827 .43695 L F
.49679 .43537 m .49941 .43985 L .50018 .44157 L F
.49459 .4332 m .49941 .43985 L .49679 .43537 L 0 .005 0 r
F
.49459 .4332 m .4982 .43747 L .49941 .43985 L F
.48702 .42671 m .49139 .43018 L .49459 .4332 L 0 .055 0 r
F
.49139 .43018 m .49763 .43685 L .49459 .4332 L 0 .099 0 r
F
.49763 .43685 m .4982 .43747 L .49459 .4332 L F
.47586 .42085 m .48076 .42311 L .48702 .42671 L 0 .14 0 r
F
.48076 .42311 m .49041 .42952 L .48702 .42671 L 0 .161 0 r
F
.49041 .42952 m .49139 .43018 L .48702 .42671 L F
.4603 .41639 m .46513 .41692 L .47586 .42085 L 0 .235 0 r
F
.46513 .41692 m .47922 .4225 L .47586 .42085 L 0 .236 0 r
F
.47922 .4225 m .48076 .42311 L .47586 .42085 L F
.47251 .41921 m .47586 .42085 L .47231 .41908 L 0 .235 0 r
F
.4703 .41772 m .47231 .41908 L .47026 .41764 L 0 .242 0 r
F
.4697 .41642 m .47026 .41764 L .46975 .41637 L 0 .258 0 r
F
.47075 .41511 m .46975 .41637 L .47078 .4151 L .021 .285 0 r
F
.49765 .39814 m .49806 .40294 L .49789 .40332 L 0 0 0 r
F
.49797 .39786 m .49806 .40294 L .49765 .39814 L F
.48693 .31255 m .4742 .31167 L .48375 .30516 L 1 1 0 r
F
.48693 .31255 m .48007 .31852 L .4742 .31167 L F
.44 .54025 m .43304 .55708 L .41979 .54618 L .504 .473 0 r
F
.44 .54025 m .44958 .54971 L .43304 .55708 L F
.50909 .42254 m .51129 .42585 L .51697 .42744 L .729 .097 0 r
F
.50565 .42094 m .51129 .42585 L .50909 .42254 L .939 .164 0 r
F
.48718 .41027 m .49041 .41279 L .49131 .40924 L .435 0 0 r
F
.48718 .41027 m .48593 .41332 L .49041 .41279 L F
.34339 .2513 m .35534 .23504 L .39818 .25088 L .517 .566 0 r
F
.27872 .23756 m .35534 .23504 L .34339 .2513 L .548 .611 0 r
F
.48007 .31852 m .46556 .3193 L .4742 .31167 L 1 1 0 r
F
.57604 .29777 m .56258 .31848 L .55539 .3071 L .676 .64 0 r
F
.57604 .29777 m .58578 .31191 L .56258 .31848 L F
.49956 .39791 m .49945 .40236 L .49967 .39767 L .076 0 0 r
F
.49956 .39791 m .49923 .40254 L .49945 .40236 L F
.49797 .39786 m .49826 .40267 L .49806 .40294 L 0 0 0 r
F
.49828 .39766 m .49826 .40267 L .49797 .39786 L .113 .008 0 r
F
.49926 .41007 m .50052 .41454 L .50177 .4156 L 1 .262 0 r
F
.49878 .40919 m .50052 .41454 L .49926 .41007 L 1 .291 0 r
F
.49967 .39767 m .49945 .40236 L .49952 .40225 L 0 0 0 r
F
.49967 .39767 m .49952 .40225 L .49965 .39751 L F
.49828 .39766 m .49849 .40247 L .49826 .40267 L .113 .008 0 r
F
.49858 .39752 m .49849 .40247 L .49828 .39766 L .273 .063 0 r
F
.49792 .40327 m .49844 .40807 L .49789 .40332 L 0 0 0 r
F
.49792 .40327 m .49802 .40363 L .49807 .40319 L .434 .074 0 r
F
.49806 .40294 m .49814 .40408 L .49792 .40327 L 0 0 0 r
F
.49802 .40363 m .49844 .40807 L .49792 .40327 L F
.49816 .40425 m .49844 .40807 L .49802 .40363 L F
.49816 .40425 m .49846 .40772 L .49844 .40807 L F
.49817 .40433 m .49817 .40436 L .49823 .40501 L .44 .089 0 r
F
.49836 .40528 m .49855 .40746 L .49846 .40772 L 0 0 0 r
F
.49822 .40483 m .49856 .40589 L .4988 .40281 L .44 .089 0 r
F
.49826 .40267 m .49846 .40599 L .49836 .40528 L 0 0 0 r
F
.49846 .40599 m .49855 .40746 L .49836 .40528 L F
.49807 .40319 m .49822 .40483 L .49827 .40464 L .44 .089 0 r
F
.49807 .40319 m .49827 .40464 L .4988 .40281 L F
.49807 .40319 m .49827 .40464 L .49807 .40319 L F
.49836 .40528 m .49846 .40772 L .49821 .40482 L 0 0 0 r
F
.49822 .40483 m .49845 .40733 L .49856 .40589 L .44 .089 0 r
F
.49826 .40267 m .49836 .40528 L .49806 .40294 L 0 0 0 r
F
.49836 .40528 m .49821 .40482 L .49806 .40294 L F
.49806 .40294 m .49821 .40482 L .49816 .40425 L F
.49821 .40482 m .49846 .40772 L .49816 .40425 L F
.49823 .40501 m .49756 .40759 L .49845 .40733 L .44 .089 0 r
F
.49817 .40436 m .49756 .40759 L .49823 .40501 L F
.49807 .40319 m .49802 .40363 L .49817 .40433 L F
.49802 .40363 m .49756 .40759 L .49817 .40433 L F
.49814 .40408 m .49816 .40425 L .49802 .40363 L 0 0 0 r
F
.49692 .40374 m .49756 .40759 L .49802 .40363 L .434 .074 0 r
F
.49692 .40374 m .49802 .40363 L .49792 .40327 L F
.49692 .40374 m .49621 .40797 L .49756 .40759 L F
.49858 .39752 m .49873 .40233 L .49849 .40247 L .273 .063 0 r
F
.49887 .39743 m .49873 .40233 L .49858 .39752 L .401 .107 0 r
F
.49965 .39751 m .49947 .40218 L .49954 .39742 L 1 .388 0 r
F
.49965 .39751 m .49952 .40225 L .49947 .40218 L F
.49887 .39743 m .49896 .40224 L .49873 .40233 L .401 .107 0 r
F
.49913 .39739 m .49896 .40224 L .49887 .39743 L .528 .146 0 r
F
.49954 .39742 m .49935 .40216 L .49936 .39738 L 1 .312 0 r
F
.49954 .39742 m .49947 .40218 L .49935 .40216 L F
.49913 .39739 m .49917 .40218 L .49896 .40224 L .528 .146 0 r
F
.49936 .39738 m .49917 .40218 L .49913 .39739 L .751 .192 0 r
F
.49936 .39738 m .49935 .40216 L .49917 .40218 L F
.50177 .4156 m .50325 .41977 L .50565 .42094 L 1 .224 0 r
F
.50052 .41454 m .50325 .41977 L .50177 .4156 L 1 .268 0 r
F
.51317 .29304 m .50373 .29582 L .50737 .2853 L .825 .87 0 r
F
.49301 .2699 m .50584 .28495 L .4958 .28073 L .429 .393 0 r
F
.4796 .2676 m .49301 .2699 L .4958 .28073 L .39 .37 0 r
F
.6186 .52559 m .57738 .53133 L .58827 .51935 L .72 .834 0 r
F
.62951 .50983 m .6186 .52559 L .58827 .51935 L .714 .814 0 r
F
.67526 .51455 m .6186 .52559 L .62951 .50983 L .656 .761 0 r
F
.49131 .40924 m .49357 .41241 L .4942 .40849 L .511 .059 0 r
F
.49131 .40924 m .49041 .41279 L .49357 .41241 L F
.49878 .40919 m .4997 .41377 L .50052 .41454 L 1 .291 0 r
F
.49853 .40854 m .4997 .41377 L .49878 .40919 L 1 .309 0 r
F
.53409 .28752 m .53364 .305 L .52523 .29718 L .564 .498 0 r
F
.53409 .28752 m .54575 .29668 L .53364 .305 L F
.51697 .42744 m .51904 .42994 L .52779 .43119 L .533 0 0 r
F
.51129 .42585 m .51904 .42994 L .51697 .42744 L .68 .082 0 r
F
.32482 .32615 m .25572 .34773 L .25729 .31471 L .708 .762 0 r
F
.47078 .4151 m .47891 .41633 L .47961 .41407 L .223 0 0 r
F
.47078 .4151 m .46975 .41637 L .47891 .41633 L F
.5236 .54985 m .5086 .54871 L .51856 .54282 L .744 .804 0 r
F
.5236 .54985 m .51001 .55593 L .5086 .54871 L F
.53646 .54263 m .5236 .54985 L .51856 .54282 L .829 .936 0 r
F
.4988 .40281 m .499 .40715 L .49923 .40254 L .43 .095 0 r
F
.49849 .40247 m .49853 .40609 L .49826 .40267 L 0 0 0 r
F
.49853 .40609 m .49855 .40746 L .49845 .4058 L F
.49853 .40609 m .49845 .4058 L .49826 .40267 L F
.4988 .40281 m .49854 .40612 L .499 .40715 L .43 .095 0 r
F
.49853 .40609 m .4987 .40727 L .49855 .40746 L 0 0 0 r
F
.49854 .40612 m .49854 .40613 L .49885 .4072 L .43 .095 0 r
F
.49849 .40247 m .49869 .40702 L .49853 .40609 L 0 0 0 r
F
.49869 .40702 m .4987 .40727 L .49853 .40609 L F
.49854 .40613 m .49845 .40733 L .49872 .40724 L .43 .095 0 r
F
.49868 .40697 m .49875 .40723 L .49885 .4072 L F
.49854 .40612 m .49885 .4072 L .499 .40715 L F
.49873 .40233 m .49887 .40714 L .49875 .40723 L .15 .018 0 r
F
.4987 .40705 m .49875 .40723 L .4987 .40727 L F
.49873 .40233 m .49875 .40723 L .4987 .40705 L F
.49854 .40613 m .49868 .40697 L .49885 .4072 L .43 .095 0 r
F
.49868 .40697 m .49872 .40724 L .49875 .40723 L F
.57738 .53133 m .54809 .5343 L .55801 .52497 L .805 .921 0 r
F
.58827 .51935 m .57738 .53133 L .55801 .52497 L .812 .905 0 r
F
.50565 .42094 m .50725 .42469 L .51129 .42585 L .939 .164 0 r
F
.50325 .41977 m .50725 .42469 L .50565 .42094 L 1 .209 0 r
F
.49923 .40254 m .4993 .40704 L .49945 .40236 L .397 .089 0 r
F
.49923 .40254 m .499 .40715 L .4993 .40704 L F
.52797 .58438 m .55563 .59353 L .5396 .59251 L .011 .259 0 r
F
.51499 .5813 m .52797 .58438 L .5396 .59251 L .076 .268 0 r
F
.49873 .40233 m .4987 .40727 L .49849 .40247 L .15 .018 0 r
F
.49853 .40854 m .4992 .4132 L .4997 .41377 L 1 .309 0 r
F
.49844 .40807 m .49861 .40924 L .49853 .40854 L .95 .315 0 r
F
.49844 .40807 m .49893 .41278 L .4992 .4132 L F
.49846 .40772 m .49893 .41278 L .49844 .40807 L .868 .303 0 r
F
.49846 .40772 m .49882 .41247 L .49893 .41278 L F
.49868 .40994 m .49882 .41224 L .49882 .41247 L 0 0 0 r
F
.49855 .40746 m .4987 .41008 L .49868 .40994 L F
.4987 .41008 m .49882 .41224 L .49868 .40994 L F
.49861 .40924 m .4992 .4132 L .49856 .40878 L .95 .315 0 r
F
.49861 .40924 m .49856 .40878 L .49853 .40854 L F
.4942 .40849 m .49576 .41214 L .49621 .40797 L .567 .101 0 r
F
.4942 .40849 m .49357 .41241 L .49576 .41214 L F
.49945 .40236 m .49943 .40697 L .49952 .40225 L .298 .057 0 r
F
.49945 .40236 m .4993 .40704 L .49943 .40697 L F
.49896 .40224 m .49887 .40714 L .49873 .40233 L .31 .073 0 r
F
.50052 .41454 m .5016 .41891 L .50325 .41977 L 1 .268 0 r
F
.4997 .41377 m .5016 .41891 L .50052 .41454 L 1 .309 0 r
F
.49952 .40225 m .49943 .40697 L .49944 .40694 L 0 0 0 r
F
.49952 .40225 m .49944 .40694 L .49947 .40218 L F
.49896 .40224 m .49905 .40704 L .49887 .40714 L .31 .073 0 r
F
.49917 .40218 m .49905 .40704 L .49896 .40224 L .424 .114 0 r
F
.49947 .40218 m .49936 .40695 L .49935 .40216 L .87 .212 0 r
F
.49947 .40218 m .49944 .40694 L .49936 .40695 L F
.49917 .40218 m .49922 .40698 L .49905 .40704 L .424 .114 0 r
F
.49935 .40216 m .49922 .40698 L .49917 .40218 L .544 .148 0 r
F
.49935 .40216 m .49936 .40695 L .49922 .40698 L F
.45319 .25417 m .4796 .2676 L .46748 .26698 L .429 .431 0 r
F
.43899 .25727 m .45319 .25417 L .46748 .26698 L .414 .422 0 r
F
.49621 .40797 m .49726 .41196 L .49756 .40759 L .61 .128 0 r
F
.49621 .40797 m .49576 .41214 L .49726 .41196 L F
.47961 .41407 m .48545 .4163 L .48593 .41332 L .426 0 0 r
F
.47961 .41407 m .47891 .41633 L .48545 .4163 L F
.49855 .40746 m .49882 .41247 L .49846 .40772 L 0 0 0 r
F
.49301 .2699 m .50704 .27399 L .50584 .28495 L .429 .393 0 r
F
.66435 .28955 m .62583 .32173 L .61831 .30266 L .676 .714 0 r
F
.66435 .28955 m .67364 .31463 L .62583 .32173 L F
.45826 .32787 m .43624 .33222 L .44395 .32105 L 1 .902 0 r
F
.46556 .3193 m .45826 .32787 L .44395 .32105 L 1 .988 0 r
F
.66526 .43652 m .7367 .41813 L .72982 .43832 L .473 .484 0 r
F
.4997 .41377 m .50049 .41828 L .5016 .41891 L 1 .309 0 r
F
.4992 .4132 m .50049 .41828 L .4997 .41377 L 1 .343 0 r
F
.53646 .54263 m .51856 .54282 L .52796 .53609 L .829 .936 0 r
F
.54809 .5343 m .53646 .54263 L .52796 .53609 L .901 1 0 r
F
.49756 .40759 m .49824 .41184 L .49845 .40733 L .641 .145 0 r
F
.49756 .40759 m .49726 .41196 L .49824 .41184 L F
.50325 .41977 m .50441 .42384 L .50725 .42469 L 1 .209 0 r
F
.5016 .41891 m .50441 .42384 L .50325 .41977 L 1 .251 0 r
F
.4134 .32526 m .40674 .33995 L .37263 .33421 L .851 .829 0 r
F
.43624 .33222 m .40674 .33995 L .4134 .32526 L .94 .832 0 r
F
.4987 .40727 m .49882 .41224 L .49855 .40746 L 0 0 0 r
F
.51129 .42585 m .51278 .42901 L .51904 .42994 L .68 .082 0 r
F
.50725 .42469 m .51278 .42901 L .51129 .42585 L .859 .143 0 r
F
.4987 .40727 m .4989 .41207 L .49882 .41224 L 0 0 0 r
F
.49875 .40723 m .4989 .41207 L .4987 .40727 L F
.49875 .40723 m .49893 .40816 L .499 .40715 L .664 .157 0 r
F
.49897 .40826 m .49902 .41195 L .4989 .40808 L .203 .035 0 r
F
.499 .40715 m .49897 .40826 L .49909 .40905 L .688 .167 0 r
F
.49904 .40845 m .49904 .40871 L .49897 .40826 L .203 .035 0 r
F
.49904 .40871 m .49902 .41195 L .49897 .40826 L F
.49904 .40871 m .49915 .41185 L .49902 .41195 L F
.49909 .40905 m .49909 .40914 L .49911 .40931 L .688 .167 0 r
F
.499 .40715 m .4991 .40927 L .4993 .40704 L F
.49919 .40923 m .49915 .41185 L .4991 .40927 L .316 .074 0 r
F
.49919 .40923 m .49929 .41178 L .49915 .41185 L F
.49919 .40923 m .49926 .40946 L .49927 .40919 L .688 .167 0 r
F
.4991 .40927 m .49927 .40919 L .4993 .40704 L F
.49922 .40698 m .49925 .40943 L .49919 .40923 L .316 .074 0 r
F
.49925 .40943 m .49929 .41178 L .49919 .40923 L F
.4991 .40927 m .49922 .41172 L .49926 .40946 L .688 .167 0 r
F
.4991 .40927 m .49926 .40946 L .49919 .40923 L F
.49922 .40698 m .49919 .40923 L .49905 .40704 L .316 .074 0 r
F
.49919 .40923 m .4991 .40927 L .49905 .40704 L F
.49905 .40704 m .4991 .40924 L .49904 .40871 L .203 .035 0 r
F
.4991 .40924 m .49915 .41185 L .49904 .40871 L F
.49911 .40931 m .49887 .41176 L .49922 .41172 L .688 .167 0 r
F
.49909 .40914 m .49887 .41176 L .49911 .40931 L F
.49887 .40757 m .49902 .41195 L .4989 .41207 L 0 0 0 r
F
.49887 .40714 m .49889 .40777 L .49887 .40757 L F
.4989 .40808 m .49902 .41195 L .49889 .40797 L F
.49887 .40787 m .4989 .41207 L .49875 .40723 L F
.49845 .40733 m .49887 .41176 L .49896 .40856 L .664 .157 0 r
F
.49892 .40824 m .49896 .40856 L .49896 .40833 L F
.49845 .40733 m .49896 .40856 L .49892 .40824 L F
.49889 .40777 m .4989 .40808 L .49887 .40757 L 0 0 0 r
F
.4989 .40808 m .49889 .40797 L .49887 .40757 L F
.49897 .40826 m .49896 .40856 L .49909 .40905 L .688 .167 0 r
F
.49896 .40856 m .49887 .41176 L .49905 .40961 L F
.49896 .40856 m .49905 .40961 L .49909 .40905 L F
.49893 .40816 m .49896 .40833 L .49897 .40826 L .664 .157 0 r
F
.49893 .40816 m .49897 .40826 L .499 .40715 L F
.49905 .40704 m .49904 .40845 L .49887 .40714 L .203 .035 0 r
F
.49904 .40845 m .4989 .40808 L .49887 .40714 L F
.49887 .40714 m .49887 .40787 L .49875 .40723 L 0 0 0 r
F
.49845 .40733 m .49896 .40833 L .49875 .40723 L .664 .157 0 r
F
.49845 .40733 m .49824 .41184 L .49887 .41176 L F
.48593 .41332 m .49009 .4163 L .49041 .41279 L .552 .041 0 r
F
.48593 .41332 m .48545 .4163 L .49009 .4163 L F
.4992 .4132 m .49978 .41782 L .50049 .41828 L 1 .343 0 r
F
.49893 .41278 m .49978 .41782 L .4992 .4132 L 1 .358 0 r
F
.4993 .40704 m .49937 .41045 L .49943 .40697 L .748 .183 0 r
F
.49937 .41045 m .49942 .40917 L .49943 .40697 L F
.49944 .40694 m .49941 .40919 L .49936 .40695 L .283 .059 0 r
F
.49941 .40919 m .49939 .41174 L .49938 .41023 L F
.49941 .40919 m .49938 .41023 L .49936 .40695 L F
.49937 .41045 m .4994 .4117 L .49942 .40917 L .748 .183 0 r
F
.4993 .40704 m .49926 .40939 L .49936 .40982 L F
.49936 .40695 m .49932 .40963 L .49922 .40698 L .362 .089 0 r
F
.49932 .40963 m .49929 .41178 L .49925 .40933 L F
.49932 .40963 m .49925 .40933 L .49922 .40698 L F
.49932 .40963 m .49939 .41174 L .49929 .41178 L F
.49936 .40982 m .49935 .41 L .49937 .41027 L .748 .183 0 r
F
.49936 .40695 m .49938 .41043 L .49932 .40963 L .362 .089 0 r
F
.49938 .41043 m .49939 .41174 L .49932 .40963 L F
.49937 .41027 m .49922 .41172 L .4994 .4117 L .748 .183 0 r
F
.49935 .41 m .49922 .41172 L .49937 .41027 L F
.49926 .40939 m .49922 .41172 L .49936 .40982 L F
.49943 .40697 m .49944 .41171 L .49944 .40694 L 1 .304 0 r
F
.49941 .40916 m .49944 .41171 L .49939 .41174 L .283 .059 0 r
F
.49943 .40697 m .49941 .40919 L .49944 .41171 L 1 .304 0 r
F
.49944 .40694 m .49944 .41171 L .49941 .40916 L .283 .059 0 r
F
.49941 .40919 m .4994 .4117 L .49944 .41171 L 1 .304 0 r
F
.39373 .71766 m .38657 .73863 L .35826 .72619 L .417 .432 0 r
F
.39373 .71766 m .41433 .72858 L .38657 .73863 L F
.49041 .41279 m .49335 .4163 L .49357 .41241 L .661 .103 0 r
F
.49041 .41279 m .49009 .4163 L .49335 .4163 L F
.49893 .41278 m .49936 .41747 L .49978 .41782 L 1 .358 0 r
F
.49882 .41247 m .49936 .41747 L .49893 .41278 L 1 .343 0 r
F
.5016 .41891 m .50245 .42321 L .50441 .42384 L 1 .251 0 r
F
.50049 .41828 m .50245 .42321 L .5016 .41891 L 1 .293 0 r
F
.51904 .42994 m .52923 .4326 L .52779 .43119 L .464 0 0 r
F
.50373 .29582 m .49342 .28911 L .50737 .2853 L .962 1 0 r
F
.50373 .29582 m .49376 .29986 L .49342 .28911 L F
.49882 .41247 m .49914 .41722 L .49936 .41747 L 1 .343 0 r
F
.49882 .41224 m .49914 .41722 L .49882 .41247 L .901 .319 0 r
F
.49357 .41241 m .49562 .41631 L .49576 .41214 L .763 .143 0 r
F
.49357 .41241 m .49335 .4163 L .49562 .41631 L F
.50725 .42469 m .50834 .42833 L .51278 .42901 L .859 .143 0 r
F
.50441 .42384 m .50834 .42833 L .50725 .42469 L 1 .184 0 r
F
.49882 .41224 m .49906 .41702 L .49914 .41722 L .901 .319 0 r
F
.4989 .41207 m .49906 .41702 L .49882 .41224 L 0 0 0 r
F
.44395 .32105 m .43624 .33222 L .4134 .32526 L .994 .9 0 r
F
.49576 .41214 m .49717 .41633 L .49726 .41196 L .847 .17 0 r
F
.49576 .41214 m .49562 .41631 L .49717 .41633 L F
.50049 .41828 m .50112 .42275 L .50245 .42321 L 1 .293 0 r
F
.49978 .41782 m .50112 .42275 L .50049 .41828 L 1 .334 0 r
F
.4989 .41207 m .49908 .41687 L .49906 .41702 L 0 0 0 r
F
.49902 .41195 m .49908 .41687 L .4989 .41207 L F
.4896 .56491 m .50128 .57718 L .48735 .57197 L .136 .243 0 r
F
.49726 .41196 m .49819 .41635 L .49824 .41184 L .919 .192 0 r
F
.49726 .41196 m .49717 .41633 L .49819 .41635 L F
.49902 .41195 m .49915 .41676 L .49908 .41687 L 0 0 0 r
F
.49915 .41185 m .49915 .41676 L .49902 .41195 L .097 0 0 r
F
.66526 .43652 m .66842 .42334 L .7367 .41813 L .473 .484 0 r
F
.61836 .43519 m .66842 .42334 L .66526 .43652 L .43 .433 0 r
F
.49915 .41185 m .49926 .41667 L .49915 .41676 L .097 0 0 r
F
.49929 .41178 m .49926 .41667 L .49915 .41185 L .205 .034 0 r
F
.49824 .41184 m .49885 .41638 L .49887 .41176 L .998 .215 0 r
F
.49824 .41184 m .49819 .41635 L .49885 .41638 L F
.49929 .41178 m .49936 .4166 L .49926 .41667 L .205 .034 0 r
F
.49939 .41174 m .49936 .4166 L .49929 .41178 L .177 .023 0 r
F
.49887 .41176 m .49923 .41641 L .49922 .41172 L 1 .245 0 r
F
.49887 .41176 m .49885 .41638 L .49923 .41641 L F
.56276 .28491 m .55539 .3071 L .54575 .29668 L .626 .596 0 r
F
.56276 .28491 m .57604 .29777 L .55539 .3071 L F
.49939 .41174 m .49945 .41654 L .49936 .4166 L .177 .023 0 r
F
.49944 .41171 m .49945 .41654 L .49939 .41174 L 0 0 0 r
F
.49922 .41172 m .49942 .41644 L .4994 .4117 L 1 .309 0 r
F
.49922 .41172 m .49923 .41641 L .49942 .41644 L F
.49944 .41171 m .49948 .41649 L .49945 .41654 L 0 0 0 r
F
.4994 .4117 m .49948 .41649 L .49944 .41171 L 1 .429 0 r
F
.4994 .4117 m .49942 .41644 L .49948 .41649 L F
.49978 .41782 m .50025 .4224 L .50112 .42275 L 1 .334 0 r
F
.49936 .41747 m .50025 .4224 L .49978 .41782 L 1 .373 0 r
F
.46556 .3193 m .44395 .32105 L .45405 .31088 L 1 .988 0 r
F
.4742 .31167 m .46556 .3193 L .45405 .31088 L 1 1 0 r
F
.26797 .4177 m .33183 .40354 L .33319 .41724 L .489 .517 0 r
F
.26797 .4177 m .26353 .39667 L .33183 .40354 L F
.50441 .42384 m .5052 .42783 L .50834 .42833 L 1 .184 0 r
F
.50245 .42321 m .5052 .42783 L .50441 .42384 L 1 .218 0 r
F
.51904 .42994 m .52006 .43231 L .52923 .4326 L .464 0 0 r
F
.51278 .42901 m .52006 .43231 L .51904 .42994 L .59 .055 0 r
F
.49936 .41747 m .4997 .42215 L .50025 .4224 L 1 .373 0 r
F
.49914 .41722 m .4997 .42215 L .49936 .41747 L 1 .398 0 r
F
.41292 .24224 m .45319 .25417 L .43899 .25727 L .473 .496 0 r
F
.39818 .25088 m .41292 .24224 L .43899 .25727 L .471 .496 0 r
F
.35534 .23504 m .41292 .24224 L .39818 .25088 L .513 .557 0 r
F
.33319 .41724 m .38038 .40844 L .38041 .41692 L .455 .47 0 r
F
.33319 .41724 m .33183 .40354 L .38038 .40844 L F
.54809 .5343 m .52796 .53609 L .53642 .52855 L .901 1 0 r
F
.55801 .52497 m .54809 .5343 L .53642 .52855 L .942 1 0 r
F
.49914 .41722 m .4994 .42195 L .4997 .42215 L 1 .398 0 r
F
.49906 .41702 m .4994 .42195 L .49914 .41722 L 1 .364 0 r
F
.50245 .42321 m .50303 .42746 L .5052 .42783 L 1 .218 0 r
F
.50112 .42275 m .50303 .42746 L .50245 .42321 L 1 .25 0 r
F
.49906 .41702 m .49926 .4218 L .4994 .42195 L 1 .364 0 r
F
.49908 .41687 m .49926 .4218 L .49906 .41702 L .828 .304 0 r
F
.49376 .29986 m .47941 .2947 L .49342 .28911 L 1 1 0 r
F
.49376 .29986 m .48375 .30516 L .47941 .2947 L F
.38041 .41692 m .41503 .41195 L .41455 .4167 L .401 .415 0 r
F
.38041 .41692 m .38038 .40844 L .41503 .41195 L F
.49983 .57017 m .51499 .5813 L .50128 .57718 L .017 .224 0 r
F
.4896 .56491 m .49983 .57017 L .50128 .57718 L .136 .243 0 r
F
.49908 .41687 m .49923 .42168 L .49926 .4218 L .828 .304 0 r
F
.49915 .41676 m .49923 .42168 L .49908 .41687 L 0 0 0 r
F
.49915 .41676 m .49928 .42158 L .49923 .42168 L F
.49926 .41667 m .49928 .42158 L .49915 .41676 L .024 0 0 r
F
.6052 .28452 m .58578 .31191 L .57604 .29777 L .663 .669 0 r
F
.6052 .28452 m .61831 .30266 L .58578 .31191 L F
.41455 .4167 m .43982 .41448 L .4392 .41654 L .314 .367 0 r
F
.41455 .4167 m .41503 .41195 L .43982 .41448 L F
.61836 .43519 m .61971 .42706 L .66842 .42334 L .43 .433 0 r
F
.58436 .43422 m .61971 .42706 L .61836 .43519 L .359 .389 0 r
F
.51278 .42901 m .51351 .43209 L .52006 .43231 L .59 .055 0 r
F
.50834 .42833 m .51351 .43209 L .51278 .42901 L .713 .115 0 r
F
.43266 .52995 m .41979 .54618 L .40949 .53411 L .568 .539 0 r
F
.43266 .52995 m .44 .54025 L .41979 .54618 L F
.49926 .41667 m .49936 .4215 L .49928 .42158 L .024 0 0 r
F
.49936 .4166 m .49936 .4215 L .49926 .41667 L .127 .007 0 r
F
.60191 .26866 m .62751 .23973 L .64575 .25428 L .603 .683 0 r
F
.60191 .26866 m .5883 .25992 L .62751 .23973 L F
.49936 .4166 m .49945 .42142 L .49936 .4215 L .127 .007 0 r
F
.49945 .41654 m .49945 .42142 L .49936 .4166 L .045 0 0 r
F
.50112 .42275 m .50155 .42718 L .50303 .42746 L 1 .25 0 r
F
.50025 .4224 m .50155 .42718 L .50112 .42275 L 1 .284 0 r
F
.4392 .41654 m .45756 .41631 L .45697 .41644 L .172 .329 0 r
F
.4392 .41654 m .43982 .41448 L .45756 .41631 L F
.49945 .41654 m .49953 .42135 L .49945 .42142 L .045 0 0 r
F
.49948 .41649 m .49953 .42135 L .49945 .41654 L 0 0 0 r
F
.4742 .31167 m .45405 .31088 L .46606 .30202 L 1 1 0 r
F
.48375 .30516 m .4742 .31167 L .46606 .30202 L F
.49948 .41649 m .49956 .42128 L .49953 .42135 L 0 0 0 r
F
.49942 .41644 m .49956 .42128 L .49948 .41649 L 1 .355 0 r
F
.49942 .41644 m .4995 .4212 L .49956 .42128 L F
.49923 .41641 m .4995 .4212 L .49942 .41644 L 1 .404 0 r
F
.49923 .41641 m .49931 .42111 L .4995 .4212 L F
.49885 .41638 m .49931 .42111 L .49923 .41641 L 1 .333 0 r
F
.49885 .41638 m .49894 .42101 L .49931 .42111 L F
.49819 .41635 m .49894 .42101 L .49885 .41638 L 1 .282 0 r
F
.46975 .41637 m .47932 .4186 L .47891 .41633 L .302 0 0 r
F
.46975 .41637 m .47026 .41764 L .47932 .4186 L F
.49819 .41635 m .4983 .42088 L .49894 .42101 L 1 .282 0 r
F
.49717 .41633 m .4983 .42088 L .49819 .41635 L 1 .244 0 r
F
.40268 .5211 m .3782 .53975 L .36826 .52395 L .613 .636 0 r
F
.40268 .5211 m .40949 .53411 L .3782 .53975 L F
.49717 .41633 m .4973 .42071 L .4983 .42088 L 1 .244 0 r
F
.49562 .41631 m .4973 .42071 L .49717 .41633 L 1 .21 0 r
F
.47891 .41633 m .48578 .41931 L .48545 .4163 L .512 0 0 r
F
.47891 .41633 m .47932 .4186 L .48578 .41931 L F
.49562 .41631 m .49578 .4205 L .4973 .42071 L 1 .21 0 r
F
.49335 .4163 m .49578 .4205 L .49562 .41631 L .982 .177 0 r
F
.40153 .58291 m .41917 .57428 L .42916 .57568 L .354 .389 0 r
F
.40153 .58291 m .38737 .57913 L .41917 .57428 L F
.48545 .4163 m .49035 .41983 L .49009 .4163 L .655 .074 0 r
F
.48545 .4163 m .48578 .41931 L .49035 .41983 L F
.49335 .4163 m .49356 .42021 L .49578 .4205 L .982 .177 0 r
F
.49009 .4163 m .49356 .42021 L .49335 .4163 L .822 .136 0 r
F
.49009 .4163 m .49035 .41983 L .49356 .42021 L F
.46195 .54424 m .46099 .55821 L .44958 .54971 L .421 .351 0 r
F
.46195 .54424 m .47027 .55192 L .46099 .55821 L F
.48375 .30516 m .46606 .30202 L .47941 .2947 L 1 1 0 r
F
.50025 .4224 m .50057 .42697 L .50155 .42718 L 1 .284 0 r
F
.4997 .42215 m .50057 .42697 L .50025 .4224 L 1 .322 0 r
F
.40446 .7556 m .40928 .74667 L .43069 .74574 L .308 .38 0 r
F
.40446 .7556 m .37512 .75492 L .40928 .74667 L F
.50834 .42833 m .50886 .43193 L .51351 .43209 L .713 .115 0 r
F
.5052 .42783 m .50886 .43193 L .50834 .42833 L .827 .154 0 r
F
.4997 .42215 m .49995 .42681 L .50057 .42697 L 1 .322 0 r
F
.4994 .42195 m .49995 .42681 L .4997 .42215 L 1 .371 0 r
F
.56112 .27395 m .5696 .25324 L .5883 .25992 L .638 .712 0 r
F
.4701 .25313 m .49301 .2699 L .4796 .2676 L .451 .446 0 r
F
.45319 .25417 m .4701 .25313 L .4796 .2676 L .429 .431 0 r
F
.4994 .42195 m .49959 .42668 L .49995 .42681 L 1 .371 0 r
F
.49926 .4218 m .49959 .42668 L .4994 .42195 L 1 .419 0 r
F
.31365 .50671 m .25801 .53309 L .24479 .50612 L .598 .674 0 r
F
.31365 .50671 m .32144 .52783 L .25801 .53309 L F
.68456 .49336 m .67526 .51455 L .62951 .50983 L .646 .741 0 r
F
.75225 .49395 m .67526 .51455 L .68456 .49336 L .612 .704 0 r
F
.58436 .43422 m .58485 .42973 L .61971 .42706 L .359 .389 0 r
F
.55976 .43351 m .58485 .42973 L .58436 .43422 L .239 .359 0 r
F
.59608 .60092 m .61136 .59769 L .6534 .60471 L .237 .344 0 r
F
.56939 .59345 m .61136 .59769 L .59608 .60092 L .118 .311 0 r
F
.55563 .59353 m .56939 .59345 L .59608 .60092 L .131 .308 0 r
F
.49926 .4218 m .49941 .42658 L .49959 .42668 L 1 .419 0 r
F
.49923 .42168 m .49941 .42658 L .49926 .4218 L .974 .341 0 r
F
.44217 .57618 m .44957 .57031 L .45894 .56928 L .356 .395 0 r
F
.44217 .57618 m .42916 .57568 L .44957 .57031 L F
.71611 .70587 m .63762 .71059 L .66236 .69634 L .533 .565 0 r
F
.74424 .68646 m .71611 .70587 L .66236 .69634 L .535 .576 0 r
F
.49923 .42168 m .49936 .42649 L .49941 .42658 L .974 .341 0 r
F
.49928 .42158 m .49936 .42649 L .49923 .42168 L 0 0 0 r
F
.5052 .42783 m .50559 .4318 L .50886 .43193 L .827 .154 0 r
F
.50303 .42746 m .50559 .4318 L .5052 .42783 L .917 .18 0 r
F
.56741 .76413 m .62226 .77375 L .59182 .77379 L .061 .29 0 r
F
.54272 .76158 m .56741 .76413 L .59182 .77379 L .097 .297 0 r
F
.49928 .42158 m .49938 .42641 L .49936 .42649 L 0 0 0 r
F
.49936 .4215 m .49938 .42641 L .49928 .42158 L .025 0 0 r
F
.49936 .4215 m .49946 .42634 L .49938 .42641 L F
.49945 .42142 m .49946 .42634 L .49936 .4215 L .115 .003 0 r
F
.49945 .42142 m .49955 .42627 L .49946 .42634 L F
.49953 .42135 m .49955 .42627 L .49945 .42142 L .013 0 0 r
F
.49953 .42135 m .49963 .42619 L .49955 .42627 L F
.49958 .42279 m .49963 .42619 L .49954 .42132 L 0 0 0 r
F
.4995 .4212 m .49963 .42598 L .49967 .42609 L .884 .32 0 r
F
.49956 .42128 m .49967 .42609 L .49963 .42619 L 0 0 0 r
F
.49966 .42587 m .49967 .42609 L .49967 .42609 L .884 .32 0 r
F
.4995 .4212 m .49967 .42609 L .49966 .42587 L F
.49954 .42132 m .49963 .42619 L .49953 .42135 L 0 0 0 r
F
.49956 .42128 m .49958 .42279 L .49954 .42132 L F
.50303 .42746 m .50332 .4317 L .50559 .4318 L .917 .18 0 r
F
.50155 .42718 m .50332 .4317 L .50303 .42746 L .99 .203 0 r
F
.4995 .4212 m .49967 .42609 L .49956 .42128 L .884 .32 0 r
F
.49931 .42111 m .49963 .42598 L .4995 .4212 L 1 .383 0 r
F
.55976 .43351 m .55987 .43163 L .58485 .42973 L .239 .359 0 r
F
.49931 .42111 m .49948 .42585 L .49963 .42598 L 1 .383 0 r
F
.49894 .42101 m .49948 .42585 L .49931 .42111 L 1 .385 0 r
F
.49894 .42101 m .49915 .42568 L .49948 .42585 L F
.4983 .42088 m .49915 .42568 L .49894 .42101 L 1 .34 0 r
F
.50155 .42718 m .50177 .43161 L .50332 .4317 L .99 .203 0 r
F
.50057 .42697 m .50177 .43161 L .50155 .42718 L 1 .225 0 r
F
.4983 .42088 m .49857 .42545 L .49915 .42568 L 1 .34 0 r
F
.4973 .42071 m .49857 .42545 L .4983 .42088 L 1 .294 0 r
F
.38132 .31544 m .37263 .33421 L .32482 .32615 L .781 .812 0 r
F
.4134 .32526 m .37263 .33421 L .38132 .31544 L .851 .829 0 r
F
.50057 .42697 m .50074 .43155 L .50177 .43161 L 1 .225 0 r
F
.49995 .42681 m .50074 .43155 L .50057 .42697 L 1 .249 0 r
F
.4973 .42071 m .49765 .42515 L .49857 .42545 L 1 .294 0 r
F
.49578 .4205 m .49765 .42515 L .4973 .42071 L 1 .249 0 r
F
.49995 .42681 m .50008 .43148 L .50074 .43155 L F
.49959 .42668 m .50008 .43148 L .49995 .42681 L 1 .284 0 r
F
.49578 .4205 m .49625 .42474 L .49765 .42515 L 1 .249 0 r
F
.49356 .42021 m .49625 .42474 L .49578 .4205 L 1 .206 0 r
F
.49959 .42668 m .4997 .43143 L .50008 .43148 L 1 .284 0 r
F
.49941 .42658 m .4997 .43143 L .49959 .42668 L 1 .356 0 r
F
.54653 .2738 m .54575 .29668 L .53409 .28752 L .581 .557 0 r
F
.54653 .2738 m .56276 .28491 L .54575 .29668 L F
.49941 .42658 m .49951 .43138 L .4997 .43143 L 1 .356 0 r
F
.49936 .42649 m .49951 .43138 L .49941 .42658 L 1 .404 0 r
F
.5099 .57463 m .52797 .58438 L .51499 .5813 L 0 .202 0 r
F
.49983 .57017 m .5099 .57463 L .51499 .5813 L .017 .224 0 r
F
.58827 .51935 m .55801 .52497 L .56577 .51475 L .812 .905 0 r
F
.5958 .50636 m .58827 .51935 L .56577 .51475 L .799 .868 0 r
F
.62951 .50983 m .58827 .51935 L .5958 .50636 L .714 .814 0 r
F
.49936 .42649 m .49945 .43132 L .49951 .43138 L 1 .404 0 r
F
.49938 .42641 m .49945 .43132 L .49936 .42649 L 0 0 0 r
F
.49938 .42641 m .49947 .43127 L .49945 .43132 L F
.49946 .42634 m .49947 .43127 L .49938 .42641 L .126 .006 0 r
F
.52006 .43231 m .52913 .43398 L .52923 .4326 L .365 0 0 r
F
.49356 .42021 m .49419 .42419 L .49625 .42474 L 1 .206 0 r
F
.49035 .41983 m .49419 .42419 L .49356 .42021 L .936 .161 0 r
F
.53968 .58654 m .56939 .59345 L .55563 .59353 L 0 .253 0 r
F
.52797 .58438 m .53968 .58654 L .55563 .59353 L .011 .259 0 r
F
.49946 .42634 m .49955 .4312 L .49947 .43127 L .126 .006 0 r
F
.49955 .42627 m .49955 .4312 L .49946 .42634 L .175 .024 0 r
F
.44395 .32105 m .4134 .32526 L .42392 .31143 L .994 .9 0 r
F
.45405 .31088 m .44395 .32105 L .42392 .31143 L 1 .963 0 r
F
.49955 .42627 m .49965 .43113 L .49955 .4312 L .175 .024 0 r
F
.49963 .42619 m .49965 .43113 L .49955 .42627 L .067 0 0 r
F
.49963 .42619 m .49975 .43104 L .49965 .43113 L F
.49967 .42609 m .49975 .43104 L .49963 .42619 L 0 0 0 r
F
.7303 .27074 m .67364 .31463 L .66435 .28955 L .658 .716 0 r
F
.7303 .27074 m .74095 .30462 L .67364 .31463 L F
.52006 .43231 m .51996 .43468 L .52913 .43398 L .365 0 0 r
F
.51351 .43209 m .51996 .43468 L .52006 .43231 L .483 .017 0 r
F
.49967 .42609 m .49982 .43094 L .49975 .43104 L 0 0 0 r
F
.49963 .42598 m .49982 .43094 L .49967 .42609 L F
.49035 .41983 m .49119 .42345 L .49419 .42419 L .936 .161 0 r
F
.48578 .41931 m .49119 .42345 L .49035 .41983 L .725 .096 0 r
F
.49963 .42598 m .49982 .4308 L .49982 .43094 L 0 0 0 r
F
.49948 .42585 m .49982 .4308 L .49963 .42598 L .945 .328 0 r
F
.51351 .43209 m .51343 .43518 L .51996 .43468 L .483 .017 0 r
F
.50886 .43193 m .51343 .43518 L .51351 .43209 L .563 .078 0 r
F
.49948 .42585 m .49971 .43062 L .49982 .4308 L .945 .328 0 r
F
.49915 .42568 m .49971 .43062 L .49948 .42585 L 1 .352 0 r
F
.55801 .52497 m .53642 .52855 L .54359 .52028 L .942 1 0 r
F
.56577 .51475 m .55801 .52497 L .54359 .52028 L .946 .972 0 r
F
.45502 .53586 m .44958 .54971 L .44 .54025 L .494 .412 0 r
F
.45502 .53586 m .46195 .54424 L .44958 .54971 L F
.50886 .43193 m .5088 .43553 L .51343 .43518 L .563 .078 0 r
F
.50559 .4318 m .5088 .43553 L .50886 .43193 L .63 .117 0 r
F
.49915 .42568 m .49946 .43038 L .49971 .43062 L 1 .352 0 r
F
.49857 .42545 m .49946 .43038 L .49915 .42568 L 1 .349 0 r
F
.50559 .4318 m .50555 .43578 L .5088 .43553 L .63 .117 0 r
F
.50332 .4317 m .50555 .43578 L .50559 .4318 L .683 .143 0 r
F
.53339 .72925 m .50691 .7355 L .50692 .72606 L .529 .487 0 r
F
.48578 .41931 m .48692 .42242 L .49119 .42345 L .725 .096 0 r
F
.47932 .4186 m .48692 .42242 L .48578 .41931 L .564 0 0 r
F
.50332 .4317 m .5033 .43595 L .50555 .43578 L .683 .143 0 r
F
.50177 .43161 m .5033 .43595 L .50332 .4317 L .722 .16 0 r
F
.53339 .72925 m .50692 .72606 L .52659 .71986 L .529 .487 0 r
F
.55898 .72147 m .53339 .72925 L .52659 .71986 L .567 .553 0 r
F
.49857 .42545 m .49899 .43007 L .49946 .43038 L 1 .349 0 r
F
.49765 .42515 m .49899 .43007 L .49857 .42545 L 1 .316 0 r
F
.50177 .43161 m .50176 .43606 L .5033 .43595 L .722 .16 0 r
F
.50074 .43155 m .50176 .43606 L .50177 .43161 L .753 .173 0 r
F
.63762 .71059 m .58279 .71217 L .60396 .70136 L .563 .6 0 r
F
.66236 .69634 m .63762 .71059 L .60396 .70136 L .571 .628 0 r
F
.50074 .43155 m .50075 .43614 L .50176 .43606 L .753 .173 0 r
F
.50008 .43148 m .50075 .43614 L .50074 .43155 L .784 .185 0 r
F
.50008 .43148 m .5001 .43618 L .50075 .43614 L F
.4997 .43143 m .5001 .43618 L .50008 .43148 L .833 .198 0 r
F
.4997 .43143 m .49973 .43619 L .5001 .43618 L F
.49951 .43138 m .49973 .43619 L .4997 .43143 L .968 .227 0 r
F
.49951 .43138 m .49955 .43619 L .49973 .43619 L F
.49945 .43132 m .49955 .43619 L .49951 .43138 L 1 .403 0 r
F
.49765 .42515 m .49821 .42965 L .49899 .43007 L 1 .316 0 r
F
.49625 .42474 m .49821 .42965 L .49765 .42515 L 1 .272 0 r
F
.49945 .43132 m .4995 .43617 L .49955 .43619 L 1 .403 0 r
F
.49947 .43127 m .4995 .43617 L .49945 .43132 L .098 0 0 r
F
.49947 .43127 m .49954 .43614 L .4995 .43617 L F
.49955 .4312 m .49954 .43614 L .49947 .43127 L .303 .069 0 r
F
.49955 .4312 m .49964 .43609 L .49954 .43614 L F
.49965 .43113 m .49964 .43609 L .49955 .4312 L .279 .061 0 r
F
.4889 .25447 m .50704 .27399 L .49301 .2699 L .476 .466 0 r
F
.4701 .25313 m .4889 .25447 L .49301 .2699 L .451 .446 0 r
F
.49965 .43113 m .49976 .43602 L .49964 .43609 L .279 .061 0 r
F
.49975 .43104 m .49976 .43602 L .49965 .43113 L .167 .022 0 r
F
.51856 .54282 m .50745 .54336 L .51472 .53761 L .823 .836 0 r
F
.51856 .54282 m .5086 .54871 L .50745 .54336 L F
.52796 .53609 m .51856 .54282 L .51472 .53761 L .963 1 0 r
F
.49975 .43104 m .49989 .43593 L .49976 .43602 L .167 .022 0 r
F
.49982 .43094 m .49989 .43593 L .49975 .43104 L 0 0 0 r
F
.47932 .4186 m .48086 .42102 L .48692 .42242 L .564 0 0 r
F
.47026 .41764 m .48086 .42102 L .47932 .4186 L .338 0 0 r
F
.49625 .42474 m .49701 .42907 L .49821 .42965 L 1 .272 0 r
F
.49419 .42419 m .49701 .42907 L .49625 .42474 L 1 .225 0 r
F
.49982 .43094 m .49999 .43581 L .49989 .43593 L 0 0 0 r
F
.49982 .4308 m .49999 .43581 L .49982 .43094 L F
.6534 .60471 m .66923 .59707 L .73332 .60195 L .32 .371 0 r
F
.61136 .59769 m .66923 .59707 L .6534 .60471 L .242 .351 0 r
F
.47017 .56745 m .47128 .56417 L .47943 .56141 L .389 .408 0 r
F
.47017 .56745 m .45894 .56928 L .47128 .56417 L F
.49982 .4308 m .50005 .43565 L .49999 .43581 L 0 0 0 r
F
.49971 .43062 m .50005 .43565 L .49982 .4308 L .75 .272 0 r
F
.42392 .31143 m .4134 .32526 L .38132 .31544 L .886 .879 0 r
F
.5086 .54871 m .50007 .54848 L .50745 .54336 L .712 .612 0 r
F
.49971 .43062 m .50002 .43544 L .50005 .43565 L .75 .272 0 r
F
.49946 .43038 m .50002 .43544 L .49971 .43062 L .915 .311 0 r
F
.52796 .53609 m .51472 .53761 L .52157 .53125 L .963 1 0 r
F
.53642 .52855 m .52796 .53609 L .52157 .53125 L 1 1 0 r
F
.49419 .42419 m .49521 .42829 L .49701 .42907 L 1 .225 0 r
F
.49119 .42345 m .49521 .42829 L .49419 .42419 L .932 .175 0 r
F
.3443 .58568 m .37789 .5744 L .38737 .57913 L .369 .392 0 r
F
.3443 .58568 m .33012 .57732 L .37789 .5744 L F
.49946 .43038 m .49987 .43515 L .50002 .43544 L .915 .311 0 r
F
.49899 .43007 m .49987 .43515 L .49946 .43038 L 1 .312 0 r
F
.27872 .23756 m .29336 .21218 L .35534 .23504 L .548 .611 0 r
F
.49899 .43007 m .49954 .43476 L .49987 .43515 L 1 .312 0 r
F
.49821 .42965 m .49954 .43476 L .49899 .43007 L 1 .297 0 r
F
.47026 .41764 m .47231 .41908 L .48086 .42102 L .338 0 0 r
F
.5001 .43618 m .5006 .44076 L .50075 .43614 L .511 .128 0 r
F
.50075 .43614 m .50154 .44055 L .50176 .43606 L .518 .124 0 r
F
.50075 .43614 m .5006 .44076 L .50154 .44055 L F
.50176 .43606 m .50297 .44025 L .5033 .43595 L .515 .115 0 r
F
.50176 .43606 m .50154 .44055 L .50297 .44025 L F
.5033 .43595 m .50509 .43982 L .50555 .43578 L .5 .098 0 r
F
.5033 .43595 m .50297 .44025 L .50509 .43982 L F
.49119 .42345 m .49259 .42721 L .49521 .42829 L .932 .175 0 r
F
.48692 .42242 m .49259 .42721 L .49119 .42345 L .74 .103 0 r
F
.49821 .42965 m .49895 .43423 L .49954 .43476 L 1 .297 0 r
F
.49701 .42907 m .49895 .43423 L .49821 .42965 L 1 .268 0 r
F
.50005 .43565 m .50019 .44072 L .49999 .43581 L 0 0 0 r
F
.50555 .43578 m .50816 .43921 L .5088 .43553 L .473 .072 0 r
F
.50555 .43578 m .50509 .43982 L .50816 .43921 L F
.4889 .25447 m .5086 .25838 L .50704 .27399 L .476 .466 0 r
F
.50005 .43565 m .50031 .44054 L .50019 .44072 L 0 0 0 r
F
.50002 .43544 m .5002 .43854 L .50005 .43565 L F
.5002 .43854 m .50031 .44054 L .50021 .43872 L F
.5002 .43854 m .50021 .43872 L .50005 .43565 L F
.50002 .43544 m .50038 .4403 L .50031 .44054 L F
.49987 .43515 m .50038 .4403 L .50002 .43544 L F
.50014 .43795 m .50035 .43998 L .50038 .4403 L F
.49987 .43515 m .50011 .43757 L .50014 .43795 L F
.50011 .43757 m .50035 .43998 L .50014 .43795 L F
.5088 .43553 m .51254 .43836 L .51343 .43518 L .43 .03 0 r
F
.5088 .43553 m .50816 .43921 L .51254 .43836 L F
.45405 .31088 m .42392 .31143 L .43788 .29894 L 1 .963 0 r
F
.46606 .30202 m .45405 .31088 L .43788 .29894 L 1 1 0 r
F
.49701 .42907 m .49802 .43351 L .49895 .43423 L 1 .268 0 r
F
.49521 .42829 m .49802 .43351 L .49701 .42907 L .966 .229 0 r
F
.51343 .43518 m .51874 .43717 L .51996 .43468 L .357 0 0 r
F
.51343 .43518 m .51254 .43836 L .51874 .43717 L F
.53642 .52855 m .52157 .53125 L .52772 .52431 L 1 1 0 r
F
.54359 .52028 m .53642 .52855 L .52772 .52431 L F
.49954 .43476 m .50035 .43998 L .49987 .43515 L .821 .272 0 r
F
.49133 .74359 m .51655 .75779 L .48975 .75264 L .128 .287 0 r
F
.4716 .73714 m .48975 .75264 L .4632 .74608 L .207 .302 0 r
F
.4716 .73714 m .49133 .74359 L .48975 .75264 L F
.63533 .49293 m .62951 .50983 L .5958 .50636 L .697 .782 0 r
F
.68456 .49336 m .62951 .50983 L .63533 .49293 L .646 .741 0 r
F
.55898 .72147 m .52659 .71986 L .54553 .7125 L .567 .553 0 r
F
.58279 .71217 m .55898 .72147 L .54553 .7125 L .595 .624 0 r
F
.43982 .41448 m .4603 .41639 L .45756 .41631 L .147 .314 0 r
F
.5099 .57463 m .5194 .57832 L .52797 .58438 L 0 .202 0 r
F
.48692 .42242 m .48882 .42573 L .49259 .42721 L .74 .103 0 r
F
.48086 .42102 m .48882 .42573 L .48692 .42242 L .573 0 0 r
F
.49951 .44105 m .49949 .44596 L .49946 .44591 L .975 .35 0 r
F
.49951 .44105 m .49946 .44591 L .49953 .44104 L F
.49958 .44104 m .49949 .44596 L .49951 .44105 L 1 .286 0 r
F
.49958 .44104 m .4996 .44597 L .49949 .44596 L F
.49971 .44101 m .4996 .44597 L .49958 .44104 L .683 .179 0 r
F
.49953 .44104 m .49955 .44582 L .49968 .44099 L 0 0 0 r
F
.49953 .44104 m .49946 .44591 L .49955 .44582 L F
.43258 .23584 m .4701 .25313 L .45319 .25417 L .481 .501 0 r
F
.41292 .24224 m .43258 .23584 L .45319 .25417 L .473 .496 0 r
F
.58692 .26809 m .57604 .29777 L .56276 .28491 L .627 .633 0 r
F
.58692 .26809 m .6052 .28452 L .57604 .29777 L F
.50737 .2853 m .49307 .27377 L .51269 .2703 L .877 .985 0 r
F
.50737 .2853 m .49342 .28911 L .49307 .27377 L F
.49971 .44101 m .49977 .44595 L .4996 .44597 L .683 .179 0 r
F
.49954 .43476 m .50019 .43953 L .50035 .43998 L .821 .272 0 r
F
.49895 .43423 m .50019 .43953 L .49954 .43476 L .871 .27 0 r
F
.49968 .44099 m .49955 .44582 L .49981 .44567 L .217 .028 0 r
F
.51996 .43468 m .52748 .4355 L .52913 .43398 L .23 0 0 r
F
.51996 .43468 m .51874 .43717 L .52748 .4355 L F
.5006 .44076 m .5011 .44511 L .50154 .44055 L .339 .06 0 r
F
.49521 .42829 m .49659 .43253 L .49802 .43351 L .966 .229 0 r
F
.49259 .42721 m .49659 .43253 L .49521 .42829 L .841 .174 0 r
F
.42793 .51901 m .40949 .53411 L .40268 .5211 L .64 .609 0 r
F
.42793 .51901 m .43266 .52995 L .40949 .53411 L F
.36355 .50712 m .32144 .52783 L .31365 .50671 L .628 .691 0 r
F
.36355 .50712 m .36826 .52395 L .32144 .52783 L F
.50154 .44055 m .50235 .44463 L .50297 .44025 L .351 .055 0 r
F
.50154 .44055 m .5011 .44511 L .50235 .44463 L F
.44977 .5269 m .44 .54025 L .43266 .52995 L .574 .481 0 r
F
.44977 .5269 m .45502 .53586 L .44 .54025 L F
.49895 .43423 m .49985 .43892 L .50019 .43953 L .871 .27 0 r
F
.49802 .43351 m .49985 .43892 L .49895 .43423 L .872 .248 0 r
F
.47723 .54727 m .47961 .55882 L .47027 .55192 L .291 .243 0 r
F
.47723 .54727 m .48405 .55377 L .47961 .55882 L F
.50297 .44025 m .50422 .44396 L .50509 .43982 L .345 .039 0 r
F
.50297 .44025 m .50235 .44463 L .50422 .44396 L F
.52913 .43398 m .52748 .4355 L .53975 .43318 L .044 0 0 r
F
.49136 .55967 m .49983 .57017 L .4896 .56491 L .013 .184 0 r
F
.64693 .26552 m .61831 .30266 L .6052 .28452 L .651 .685 0 r
F
.64693 .26552 m .66435 .28955 L .61831 .30266 L F
.56577 .51475 m .54359 .52028 L .54914 .51138 L .946 .972 0 r
F
.57101 .50383 m .56577 .51475 L .54914 .51138 L .918 .909 0 r
F
.5958 .50636 m .56577 .51475 L .57101 .50383 L .799 .868 0 r
F
.50509 .43982 m .50695 .44302 L .50816 .43921 L .322 .011 0 r
F
.50509 .43982 m .50422 .44396 L .50695 .44302 L F
.49802 .43351 m .49924 .43809 L .49985 .43892 L .872 .248 0 r
F
.49659 .43253 m .49924 .43809 L .49802 .43351 L .835 .208 0 r
F
.48086 .42102 m .48346 .42368 L .48882 .42573 L .573 0 0 r
F
.47231 .41908 m .48346 .42368 L .48086 .42102 L .328 0 0 r
F
.4996 .44597 m .49943 .45091 L .49949 .44596 L 1 .341 0 r
F
.4996 .44597 m .4996 .45094 L .49943 .45091 L F
.49977 .44595 m .4996 .45094 L .4996 .44597 L .874 .217 0 r
F
.49949 .44596 m .49934 .45083 L .49946 .44591 L 1 .432 0 r
F
.49949 .44596 m .49943 .45091 L .49934 .45083 L F
.49977 .44595 m .49981 .45093 L .4996 .45094 L .874 .217 0 r
F
.49997 .4459 m .49981 .45093 L .49977 .44595 L .601 .164 0 r
F
.49259 .42721 m .49448 .43117 L .49659 .43253 L .841 .174 0 r
F
.48882 .42573 m .49448 .43117 L .49259 .42721 L .716 .091 0 r
F
.49946 .44591 m .49935 .4507 L .49955 .44582 L 0 0 0 r
F
.49946 .44591 m .49934 .45083 L .49935 .4507 L F
.49997 .4459 m .50006 .45089 L .49981 .45093 L .601 .164 0 r
F
.50018 .44581 m .50006 .45089 L .49997 .4459 L .455 .127 0 r
F
.31653 .69586 m .2785 .72049 L .25196 .70113 L .483 .515 0 r
F
.31653 .69586 m .33452 .71189 L .2785 .72049 L F
.49955 .44582 m .4995 .45049 L .49981 .44567 L 0 0 0 r
F
.49955 .44582 m .49935 .4507 L .4995 .45049 L F
.50018 .44581 m .50033 .4508 L .50006 .45089 L .455 .127 0 r
F
.5004 .44567 m .50033 .4508 L .50018 .44581 L .341 .088 0 r
F
.47118 .5402 m .47027 .55192 L .46195 .54424 L .392 .286 0 r
F
.47118 .5402 m .47723 .54727 L .47027 .55192 L F
.43982 .41448 m .44343 .41267 L .4603 .41639 L .147 .314 0 r
F
.41503 .41195 m .44343 .41267 L .43982 .41448 L .293 .355 0 r
F
.5004 .44567 m .50062 .45067 L .50033 .4508 L .341 .088 0 r
F
.5006 .44549 m .50062 .45067 L .5004 .44567 L .213 .045 0 r
F
.49981 .44567 m .49985 .45018 L .50029 .44544 L .008 0 0 r
F
.49981 .44567 m .4995 .45049 L .49985 .45018 L F
.46606 .30202 m .43788 .29894 L .45464 .28827 L 1 1 0 r
F
.47941 .2947 m .46606 .30202 L .45464 .28827 L F
.51126 .74897 m .54272 .76158 L .51655 .75779 L .053 .272 0 r
F
.49133 .74359 m .51126 .74897 L .51655 .75779 L .128 .287 0 r
F
.54196 .433 m .55697 .42994 L .55987 .43163 L .158 .334 0 r
F
.5006 .44549 m .50091 .45048 L .50062 .45067 L .213 .045 0 r
F
.50068 .44537 m .50091 .45048 L .5006 .44549 L .069 0 0 r
F
.50077 .44524 m .50078 .44559 L .50068 .44537 L F
.50078 .44559 m .50091 .45048 L .50068 .44537 L F
.50078 .44529 m .50091 .45048 L .50077 .44524 L F
.50078 .44529 m .5012 .45021 L .50091 .45048 L F
.50077 .44524 m .50097 .44606 L .5011 .44511 L .098 0 0 r
F
.50078 .44523 m .50078 .4453 L .50078 .44529 L .069 0 0 r
F
.50078 .4453 m .5012 .45021 L .50078 .44529 L F
.50091 .446 m .50097 .44606 L .50079 .44534 L .098 0 0 r
F
.5009 .44487 m .50098 .44642 L .50078 .44523 L 0 0 0 r
F
.50098 .44642 m .5012 .45021 L .50081 .44563 L F
.50098 .44636 m .50147 .44985 L .5012 .45021 L F
.50097 .44606 m .50094 .4463 L .50124 .44671 L .135 0 0 r
F
.5009 .44487 m .50108 .4465 L .50098 .44636 L 0 0 0 r
F
.50108 .4465 m .50147 .44985 L .50098 .44636 L F
.50094 .44439 m .50122 .44726 L .5009 .44487 L F
.50122 .44726 m .50147 .44985 L .50108 .4465 L F
.5011 .44511 m .50097 .44606 L .50125 .44673 L .135 0 0 r
F
.50122 .44726 m .50108 .4465 L .5009 .44487 L 0 0 0 r
F
.50124 .44671 m .50117 .44699 L .50125 .44673 L .135 0 0 r
F
.50117 .44699 m .50047 .44974 L .50117 .44701 L F
.50117 .44699 m .50117 .44701 L .50125 .44673 L F
.50235 .44463 m .50164 .44823 L .50298 .44825 L .139 0 0 r
F
.50164 .44823 m .502 .44881 L .50298 .44825 L F
.5011 .44511 m .50119 .44615 L .50235 .44463 L .135 0 0 r
F
.50119 .44615 m .50131 .44743 L .50138 .44724 L F
.50119 .44615 m .50138 .44724 L .50235 .44463 L F
.50131 .44743 m .50139 .44763 L .50235 .44463 L F
.50134 .44778 m .50161 .4484 L .50235 .44463 L F
.50086 .44373 m .50157 .44832 L .50094 .44439 L 0 0 0 r
F
.50157 .44835 m .50188 .44888 L .50173 .44935 L F
.50161 .4484 m .50159 .44846 L .50188 .44888 L .139 0 0 r
F
.50157 .44835 m .50173 .44935 L .50152 .44804 L 0 0 0 r
F
.50125 .44761 m .50173 .44935 L .50147 .44985 L F
.50159 .44846 m .50146 .44912 L .50169 .44899 L .139 0 0 r
F
.50159 .44846 m .50169 .44899 L .50188 .44888 L F
.50157 .44832 m .50157 .44835 L .50149 .44787 L 0 0 0 r
F
.50157 .44835 m .50152 .44804 L .50149 .44787 L F
.50157 .44832 m .50149 .44787 L .50094 .44439 L F
.50094 .44439 m .50147 .44773 L .50131 .44743 L F
.50122 .44726 m .50134 .44775 L .50125 .44761 L F
.50125 .44673 m .50115 .4471 L .50136 .44802 L .135 0 0 r
F
.50121 .44719 m .50131 .44743 L .50122 .44726 L 0 0 0 r
F
.50094 .44439 m .50131 .44743 L .50121 .44719 L F
.50147 .44773 m .50173 .44935 L .50122 .44726 L F
.50131 .44743 m .50134 .44778 L .50139 .44763 L .135 0 0 r
F
.50157 .44832 m .50161 .4484 L .50157 .44835 L 0 0 0 r
F
.50134 .44775 m .50173 .44935 L .50125 .44761 L F
.50134 .44778 m .50146 .44912 L .50161 .4484 L .135 0 0 r
F
.50164 .44823 m .50161 .4484 L .502 .44881 L .139 0 0 r
F
.50161 .4484 m .50188 .44888 L .502 .44881 L F
.50086 .44373 m .50188 .44888 L .50161 .4484 L 0 0 0 r
F
.50086 .44373 m .50161 .4484 L .50157 .44832 L F
.50086 .44373 m .50195 .44866 L .50188 .44888 L F
.50094 .4463 m .50089 .44664 L .50124 .44671 L .135 0 0 r
F
.50089 .44664 m .50047 .44974 L .50114 .44711 L F
.50089 .44664 m .50114 .44711 L .50124 .44671 L F
.50136 .44802 m .50047 .44974 L .50146 .44912 L F
.50115 .4471 m .50047 .44974 L .50136 .44802 L F
.50095 .44622 m .50081 .44563 L .50078 .4453 L 0 0 0 r
F
.50098 .44642 m .50081 .44563 L .50095 .44622 L F
.50098 .44642 m .50078 .4453 L .50078 .44523 L F
.50029 .44544 m .50091 .446 L .50078 .44529 L .098 0 0 r
F
.50091 .446 m .50079 .44534 L .50078 .44529 L F
.50075 .44525 m .50078 .44529 L .50077 .44524 L F
.50029 .44544 m .50078 .44529 L .50075 .44525 L F
.50029 .44544 m .50047 .44974 L .50097 .44606 L F
.50078 .44523 m .50078 .44529 L .50077 .44524 L .069 0 0 r
F
.50816 .43921 m .51086 .44171 L .51254 .43836 L .274 0 0 r
F
.50816 .43921 m .50695 .44302 L .51086 .44171 L F
.50029 .44544 m .49985 .45018 L .50047 .44974 L .098 0 0 r
F
.54359 .52028 m .52772 .52431 L .53289 .51684 L 1 1 0 r
F
.54914 .51138 m .54359 .52028 L .53289 .51684 L F
.49342 .28911 m .47336 .2798 L .49307 .27377 L .957 1 0 r
F
.49342 .28911 m .47941 .2947 L .47336 .2798 L F
.49886 .56497 m .5099 .57463 L .49983 .57017 L 0 .149 0 r
F
.49136 .55967 m .49886 .56497 L .49983 .57017 L .013 .184 0 r
F
.49659 .43253 m .49827 .43695 L .49924 .43809 L .835 .208 0 r
F
.49448 .43117 m .49827 .43695 L .49659 .43253 L .751 .144 0 r
F
.33582 .30146 m .32482 .32615 L .25729 .31471 L .73 .791 0 r
F
.38132 .31544 m .32482 .32615 L .33582 .30146 L .781 .812 0 r
F
.37685 .7054 m .35826 .72619 L .33452 .71189 L .462 .485 0 r
F
.37685 .7054 m .39373 .71766 L .35826 .72619 L F
.47941 .2947 m .45464 .28827 L .47336 .2798 L 1 1 0 r
F
.4996 .45094 m .49934 .45589 L .49943 .45091 L 1 .359 0 r
F
.4996 .45094 m .49957 .45594 L .49934 .45589 L F
.49981 .45093 m .49957 .45594 L .4996 .45094 L 1 .245 0 r
F
.49981 .45093 m .49984 .45595 L .49957 .45594 L F
.50006 .45089 m .49984 .45595 L .49981 .45093 L .707 .186 0 r
F
.49943 .45091 m .49918 .45579 L .49934 .45083 L 1 .468 0 r
F
.49943 .45091 m .49934 .45589 L .49918 .45579 L F
.50235 .44463 m .50298 .44825 L .50422 .44396 L .139 0 0 r
F
.50006 .45089 m .50015 .45591 L .49984 .45595 L .707 .186 0 r
F
.50033 .4508 m .50015 .45591 L .50006 .45089 L .534 .15 0 r
F
.51254 .43836 m .51643 .43988 L .51874 .43717 L .189 0 0 r
F
.51254 .43836 m .51086 .44171 L .51643 .43988 L F
.49934 .45083 m .49918 .45579 L .49909 .45563 L .96 .355 0 r
F
.49934 .45083 m .49909 .45563 L .49935 .4507 L F
.50033 .4508 m .50048 .45583 L .50015 .45591 L .534 .15 0 r
F
.50062 .45067 m .50048 .45583 L .50033 .4508 L .424 .119 0 r
F
.48882 .42573 m .49142 .4293 L .49448 .43117 L .716 .091 0 r
F
.48346 .42368 m .49142 .4293 L .48882 .42573 L .521 0 0 r
F
.49935 .4507 m .49911 .45537 L .4995 .45049 L 0 0 0 r
F
.49935 .4507 m .49909 .45563 L .49911 .45537 L F
.50062 .45067 m .50084 .4557 L .50048 .45583 L .424 .119 0 r
F
.50091 .45048 m .50084 .4557 L .50062 .45067 L .328 .087 0 r
F
.42916 .57568 m .44249 .57072 L .44957 .57031 L .279 .373 0 r
F
.42916 .57568 m .41917 .57428 L .44249 .57072 L F
.4995 .45049 m .49929 .45501 L .49985 .45018 L 0 0 0 r
F
.4995 .45049 m .49911 .45537 L .49929 .45501 L F
.50091 .45048 m .50122 .45552 L .50084 .4557 L .328 .087 0 r
F
.5012 .45021 m .50122 .45552 L .50091 .45048 L .228 .056 0 r
F
.55987 .43163 m .58117 .4254 L .58485 .42973 L .312 .383 0 r
F
.55987 .43163 m .55697 .42994 L .58117 .4254 L F
.47231 .41908 m .47586 .42085 L .48346 .42368 L .328 0 0 r
F
.45894 .56928 m .46452 .56636 L .47128 .56417 L .272 .373 0 r
F
.45894 .56928 m .44957 .57031 L .46452 .56636 L F
.46615 .53264 m .46195 .54424 L .45502 .53586 L .478 .342 0 r
F
.46615 .53264 m .47118 .5402 L .46195 .54424 L F
.50422 .44396 m .50522 .44702 L .50695 .44302 L .115 0 0 r
F
.50422 .44396 m .50298 .44825 L .50522 .44702 L F
.5012 .45021 m .50163 .45526 L .50122 .45552 L .228 .056 0 r
F
.50147 .44985 m .50163 .45526 L .5012 .45021 L .131 .028 0 r
F
.49985 .45018 m .49968 .45448 L .50047 .44974 L 0 0 0 r
F
.49985 .45018 m .49929 .45501 L .49968 .45448 L F
.59951 .49263 m .5958 .50636 L .57101 .50383 L .769 .817 0 r
F
.63533 .49293 m .5958 .50636 L .59951 .49263 L .697 .782 0 r
F
.50063 .44282 m .50195 .44866 L .50086 .44373 L 0 0 0 r
F
.43554 .72093 m .43777 .73806 L .41433 .72858 L .354 .367 0 r
F
.43554 .72093 m .45277 .72958 L .43777 .73806 L F
.49448 .43117 m .49679 .43537 L .49827 .43695 L .751 .144 0 r
F
.49142 .4293 m .49679 .43537 L .49448 .43117 L .605 .054 0 r
F
.51472 .53761 m .5065 .53942 L .51179 .53379 L .908 .827 0 r
F
.51472 .53761 m .50745 .54336 L .5065 .53942 L F
.52157 .53125 m .51472 .53761 L .51179 .53379 L 1 1 0 r
F
.50147 .44985 m .50207 .4549 L .50163 .45526 L .131 .028 0 r
F
.50173 .44935 m .50207 .4549 L .50147 .44985 L .045 .007 0 r
F
.52157 .53125 m .51179 .53379 L .51677 .52771 L 1 1 0 r
F
.52772 .52431 m .52157 .53125 L .51677 .52771 L F
.50047 .44974 m .50035 .45374 L .50146 .44912 L 0 0 0 r
F
.50047 .44974 m .49968 .45448 L .50035 .45374 L F
.51874 .43717 m .5243 .43732 L .52748 .4355 L .053 0 0 r
F
.51874 .43717 m .51643 .43988 L .5243 .43732 L F
.49984 .45595 m .49952 .46098 L .49957 .45594 L 1 .265 0 r
F
.49984 .45595 m .49985 .461 L .49952 .46098 L F
.50015 .45591 m .49985 .461 L .49984 .45595 L .801 .206 0 r
F
.49957 .45594 m .49923 .46092 L .49934 .45589 L 1 .362 0 r
F
.49957 .45594 m .49952 .46098 L .49923 .46092 L F
.50015 .45591 m .50022 .46097 L .49985 .461 L .801 .206 0 r
F
.50048 .45583 m .50022 .46097 L .50015 .45591 L .616 .17 0 r
F
.49934 .45589 m .49897 .4608 L .49918 .45579 L 1 .468 0 r
F
.49934 .45589 m .49923 .46092 L .49897 .4608 L F
.50048 .45583 m .50062 .4609 L .50022 .46097 L .616 .17 0 r
F
.50084 .4557 m .50062 .4609 L .50048 .45583 L .499 .143 0 r
F
.41503 .41195 m .41969 .40746 L .44343 .41267 L .293 .355 0 r
F
.38038 .40844 m .41969 .40746 L .41503 .41195 L .384 .404 0 r
F
.49918 .45579 m .49878 .46061 L .49909 .45563 L 1 .434 0 r
F
.49918 .45579 m .49897 .4608 L .49878 .46061 L F
.50084 .4557 m .50105 .46079 L .50062 .4609 L .499 .143 0 r
F
.50122 .45552 m .50105 .46079 L .50084 .4557 L .416 .119 0 r
F
.49909 .45563 m .49878 .46061 L .49866 .46033 L .94 .359 0 r
F
.49909 .45563 m .49866 .46033 L .49911 .45537 L F
.50173 .44938 m .50254 .4544 L .50207 .4549 L .045 .007 0 r
F
.50173 .44938 m .50254 .4544 L .50173 .44938 L F
.50188 .44888 m .50254 .4544 L .50173 .44935 L 0 0 0 r
F
.50191 .44886 m .50202 .44904 L .50298 .44825 L F
.50199 .44907 m .50241 .44976 L .50263 .44926 L F
.50244 .44977 m .50244 .44978 L .50204 .44908 L 0 .006 0 r
F
.50244 .44978 m .50306 .45372 L .50214 .44952 L F
.50244 .44978 m .50214 .44952 L .50204 .44908 L F
.50244 .44978 m .50365 .45279 L .50306 .45372 L F
.50244 .44977 m .50244 .44978 L .50244 .44978 L F
.50244 .44978 m .50365 .45279 L .50244 .44978 L F
.50287 .44856 m .50253 .44953 L .50299 .44848 L 0 0 0 r
F
.50253 .44953 m .50254 .44954 L .50299 .44848 L F
.50245 .44977 m .50252 .44975 L .50299 .44848 L F
.50299 .44848 m .50249 .44982 L .50272 .45001 L F
.503 .44991 m .50308 .45028 L .50271 .44967 L 0 .03 0 r
F
.50308 .45028 m .50365 .45279 L .50286 .45018 L F
.50308 .45028 m .50286 .45018 L .50271 .44967 L F
.50298 .44825 m .50302 .4499 L .50522 .44702 L 0 0 0 r
F
.50302 .4499 m .5037 .45 L .503 .44991 L 0 .03 0 r
F
.5037 .45 m .50325 .4502 L .503 .44991 L F
.503 .44991 m .50432 .4515 L .50365 .45279 L F
.50302 .4499 m .50306 .45125 L .5037 .45 L 0 0 0 r
F
.50325 .4496 m .5037 .45 L .50522 .44702 L F
.50522 .44702 m .50398 .44945 L .50546 .4492 L F
.50398 .44945 m .50478 .44951 L .50546 .4492 L F
.50392 .4502 m .50432 .4515 L .5037 .45 L 0 .07 0 r
F
.5037 .45 m .50432 .4515 L .50325 .4502 L 0 .03 0 r
F
.50546 .4492 m .50478 .44962 L .50547 .44922 L 0 0 0 r
F
.505 .44952 m .50511 .44972 L .50388 .45005 L 0 .07 0 r
F
.50478 .44962 m .50347 .45045 L .50492 .44956 L 0 0 0 r
F
.50478 .44962 m .50492 .44956 L .50547 .44922 L F
.50394 .45027 m .50511 .44972 L .50432 .4515 L 0 .07 0 r
F
.50277 .44989 m .50365 .45279 L .50244 .44977 L 0 .006 0 r
F
.50199 .44907 m .50306 .45372 L .50254 .4544 L 0 0 0 r
F
.50204 .44908 m .50306 .45372 L .50199 .44907 L F
.50199 .44907 m .50254 .4544 L .50188 .44888 L F
.50641 .44867 m .50794 .45511 L .50523 .44942 L .232 .16 0 r
F
.50388 .45005 m .50392 .4502 L .50385 .45004 L 0 .07 0 r
F
.50392 .4502 m .5037 .45 L .5037 .45 L F
.5037 .45 m .50394 .45007 L .50546 .4492 L 0 0 0 r
F
.50385 .45004 m .5037 .45 L .50222 .44642 L 0 .07 0 r
F
.50392 .4502 m .5037 .45 L .50385 .45004 L F
.5037 .45 m .50355 .4503 L .50394 .45007 L 0 0 0 r
F
.5037 .45 m .50394 .45007 L .5037 .45 L F
.50355 .4503 m .50347 .45045 L .5045 .4498 L F
.50355 .4503 m .5045 .4498 L .50546 .4492 L F
.50504 .44952 m .50523 .44942 L .50505 .44955 L .065 .12 0 r
F
.50388 .45005 m .50453 .44988 L .50394 .45027 L 0 .07 0 r
F
.50453 .44988 m .50511 .44972 L .50394 .45027 L F
.50347 .45045 m .50382 .45061 L .50547 .44922 L 0 0 0 r
F
.50209 .44215 m .50523 .44942 L .50504 .44952 L .065 .12 0 r
F
.50695 .44302 m .50522 .44702 L .50847 .44531 L .059 0 0 r
F
.50522 .44702 m .50547 .44922 L .50847 .44531 L 0 0 0 r
F
.50209 .44215 m .50608 .44726 L .50523 .44942 L .065 .12 0 r
F
.50505 .44955 m .50523 .44942 L .50511 .44972 L F
.50523 .44942 m .5054 .44931 L .50526 .4494 L 0 0 0 r
F
.50504 .44952 m .50505 .44955 L .505 .44952 L .065 .12 0 r
F
.50505 .44955 m .50511 .44972 L .50502 .44956 L F
.50505 .44955 m .50502 .44956 L .505 .44952 L F
.50511 .44953 m .50539 .44932 L .50523 .44942 L 0 0 0 r
F
.50306 .45125 m .50515 .44951 L .50511 .44953 L F
.50515 .44951 m .50539 .44932 L .50511 .44953 L F
.50539 .44932 m .5054 .44931 L .50523 .44942 L F
.50306 .45125 m .50199 .4535 L .50539 .44932 L F
.50306 .45125 m .50539 .44932 L .50536 .44934 L F
.50526 .4494 m .5054 .44931 L .50547 .44922 L F
.50543 .44925 m .50199 .4535 L .50413 .45036 L .618 .411 0 r
F
.50547 .44922 m .50539 .44932 L .50543 .44925 L F
.50536 .44934 m .50539 .44932 L .5054 .44931 L 0 0 0 r
F
.50539 .44932 m .50199 .4535 L .50543 .44925 L .618 .411 0 r
F
.50523 .44942 m .50527 .4495 L .50511 .44972 L .232 .16 0 r
F
.50527 .4495 m .50794 .45511 L .50512 .44973 L F
.50527 .4495 m .50512 .44973 L .50511 .44972 L F
.50847 .44531 m .50553 .44914 L .50896 .44639 L 0 0 0 r
F
.50553 .44914 m .50547 .44922 L .50896 .44639 L F
.51086 .44171 m .51312 .44293 L .51643 .43988 L F
.51086 .44171 m .50847 .44531 L .51312 .44293 L F
.51643 .43988 m .51312 .44293 L .51974 .43959 L F
.50847 .44531 m .50896 .44639 L .51312 .44293 L F
.51312 .44293 m .51397 .44244 L .51974 .43959 L F
.51312 .44293 m .50896 .44639 L .51397 .44244 L F
.50728 .44384 m .5081 .44654 L .50608 .44726 L .283 .204 0 r
F
.50547 .44922 m .50545 .44924 L .50896 .44639 L .618 .411 0 r
F
.50824 .447 m .50998 .45278 L .50698 .44853 L .283 .204 0 r
F
.50762 .44749 m .50698 .44853 L .50674 .4482 L F
.50824 .447 m .50698 .44853 L .50762 .44749 L F
.5081 .44654 m .50661 .44801 L .50608 .44726 L F
.50524 .44941 m .50641 .44867 L .50523 .44942 L .232 .16 0 r
F
.50545 .44924 m .50543 .44925 L .50665 .44827 L .618 .411 0 r
F
.50674 .4482 m .50665 .44827 L .50762 .44749 L F
.50545 .44924 m .50665 .44827 L .50674 .4482 L F
.50637 .4485 m .50998 .45278 L .50794 .45511 L .232 .16 0 r
F
.50608 .44726 m .50674 .4482 L .50637 .4485 L F
.50674 .4482 m .50998 .45278 L .50637 .4485 L F
.50608 .44726 m .50637 .4485 L .50524 .44941 L F
.50637 .4485 m .50641 .44867 L .50524 .44941 L F
.50543 .44925 m .50413 .45036 L .50747 .44762 L .618 .411 0 r
F
.50543 .44925 m .50747 .44762 L .50762 .44749 L F
.50398 .44945 m .5037 .45 L .50478 .44951 L 0 0 0 r
F
.50223 .44463 m .505 .44952 L .50388 .45005 L 0 .07 0 r
F
.50209 .44215 m .50504 .44952 L .50223 .44463 L .065 .12 0 r
F
.50504 .44952 m .505 .44952 L .50223 .44463 L F
.50896 .44639 m .50762 .44749 L .50814 .44667 L .658 .45 0 r
F
.50545 .44924 m .50762 .44749 L .50896 .44639 L .618 .411 0 r
F
.50814 .44667 m .51268 .44954 L .50998 .45278 L .283 .204 0 r
F
.50695 .44302 m .50847 .44531 L .51086 .44171 L .059 0 0 r
F
.50728 .44384 m .50893 .44558 L .50814 .44667 L .283 .204 0 r
F
.50896 .44639 m .50814 .44667 L .50844 .44626 L .658 .45 0 r
F
.50882 .43907 m .5107 .44416 L .50728 .44384 L .335 .258 0 r
F
.50896 .44639 m .50849 .44628 L .51377 .44255 L .658 .45 0 r
F
.50849 .44628 m .50871 .44607 L .51377 .44255 L F
.50844 .44626 m .50867 .44606 L .51377 .44255 L F
.5107 .44416 m .50907 .44573 L .50728 .44384 L .335 .258 0 r
F
.50893 .44558 m .50907 .44573 L .50844 .44626 L .283 .204 0 r
F
.5084 .44625 m .50945 .44521 L .51377 .44255 L .658 .45 0 r
F
.50945 .44521 m .51032 .44436 L .51072 .44415 L F
.50945 .44521 m .51072 .44415 L .51377 .44255 L F
.50896 .44639 m .51377 .44255 L .51397 .44244 L F
.5107 .44416 m .51631 .44502 L .51268 .44954 L .335 .258 0 r
F
.50882 .43907 m .5124 .44191 L .5107 .44416 L F
.51084 .43238 m .5139 .43945 L .50882 .43907 L .383 .323 0 r
F
.51295 .44118 m .51273 .44137 L .51289 .44111 L .671 .476 0 r
F
.51397 .44244 m .51072 .44415 L .51295 .44118 L F
.5139 .43945 m .51289 .44111 L .50882 .43907 L .383 .323 0 r
F
.51289 .44111 m .5124 .44191 L .51226 .4418 L F
.51289 .44111 m .51226 .4418 L .50882 .43907 L F
.51643 .43988 m .51974 .43959 L .5243 .43732 L 0 0 0 r
F
.51397 .44244 m .51289 .44111 L .52114 .43688 L .671 .476 0 r
F
.51289 .44111 m .51406 .43983 L .52114 .43688 L F
.51084 .43238 m .51724 .43626 L .51406 .43983 L .383 .323 0 r
F
.52114 .43688 m .51591 .43851 L .51945 .43334 L .661 .535 0 r
F
.51591 .43851 m .5154 .43867 L .51724 .43626 L F
.51591 .43851 m .51724 .43626 L .51945 .43334 L F
.51354 .42293 m .51878 .43363 L .51084 .43238 L .424 .39 0 r
F
.51878 .43363 m .51724 .43626 L .51084 .43238 L F
.51354 .42293 m .52337 .42754 L .51928 .43297 L F
.5187 .43348 m .51928 .43297 L .51878 .43363 L F
.51354 .42293 m .51928 .43297 L .5187 .43348 L F
.52114 .43688 m .51928 .43297 L .53138 .42905 L .661 .535 0 r
F
.51928 .43297 m .52202 .43049 L .53138 .42905 L F
.51724 .43626 m .5154 .43867 L .51406 .43983 L .383 .323 0 r
F
.5154 .43867 m .51181 .43979 L .51945 .43334 L .661 .535 0 r
F
.52337 .42754 m .52403 .42786 L .51878 .43363 L .424 .39 0 r
F
.53138 .42905 m .52258 .4304 L .52886 .42154 L .641 .6 0 r
F
.52258 .4304 m .52202 .43049 L .52403 .42786 L F
.52258 .4304 m .52403 .42786 L .52886 .42154 L F
.51725 .40945 m .52561 .42511 L .51354 .42293 L .455 .449 0 r
F
.52561 .42511 m .52403 .42786 L .51354 .42293 L F
.52403 .42786 m .52002 .43311 L .51878 .43363 L .424 .39 0 r
F
.52202 .43049 m .52145 .43058 L .52886 .42154 L .641 .6 0 r
F
.51725 .40945 m .53305 .41531 L .52869 .42105 L .455 .449 0 r
F
.52518 .42431 m .52869 .42105 L .52561 .42511 L F
.51725 .40945 m .52869 .42105 L .52518 .42431 L F
.53138 .42905 m .52869 .42105 L .54607 .41791 L .641 .6 0 r
F
.52869 .42105 m .53148 .41846 L .53149 .41846 L F
.52871 .42105 m .53149 .41846 L .54607 .41791 L F
.52869 .42105 m .53149 .41846 L .52871 .42105 L F
.55111 .42874 m .56144 .41906 L .5733 .4217 L .487 .437 0 r
F
.55111 .42874 m .54246 .42836 L .56144 .41906 L F
.54246 .42836 m .54607 .41791 L .56144 .41906 L .571 .494 0 r
F
.54246 .42836 m .53138 .42905 L .54607 .41791 L F
.56144 .41906 m .54607 .41791 L .56732 .4019 L .573 .549 0 r
F
.54607 .41791 m .54243 .40338 L .56732 .4019 L .621 .638 0 r
F
.52247 .38994 m .54702 .39734 L .53434 .41108 L .48 .495 0 r
F
.53002 .36113 m .54918 .39477 L .52247 .38994 L .498 .53 0 r
F
.56732 .4019 m .54515 .40078 L .5629 .37752 L .603 .651 0 r
F
.54918 .39477 m .54764 .39753 L .52247 .38994 L .498 .53 0 r
F
.54702 .39734 m .54764 .39753 L .54243 .40338 L .48 .495 0 r
F
.54764 .39753 m .54515 .40078 L .54243 .40338 L F
.54702 .39734 m .54243 .40338 L .53434 .41108 L F
.54515 .40078 m .54461 .40075 L .5629 .37752 L .603 .651 0 r
F
.53002 .36113 m .56759 .37065 L .56279 .37693 L .498 .53 0 r
F
.5475 .39183 m .56279 .37693 L .54918 .39477 L F
.53002 .36113 m .56279 .37693 L .5475 .39183 L F
.56732 .4019 m .5628 .37694 L .59852 .37851 L .603 .651 0 r
F
.5628 .37694 m .5628 .37693 L .59852 .37851 L F
.56279 .37693 m .5653 .37449 L .59852 .37851 L F
.58869 .40579 m .59852 .37851 L .62825 .38659 L .569 .587 0 r
F
.58869 .40579 m .56732 .4019 L .59852 .37851 L F
.62825 .38659 m .59852 .37851 L .64538 .34349 L .565 .606 0 r
F
.59852 .37851 m .59381 .33647 L .64538 .34349 L .589 .65 0 r
F
.54134 .31728 m .59874 .33002 L .56685 .36336 L .511 .554 0 r
F
.59874 .33002 m .6 .3303 L .59381 .33647 L F
.59874 .33002 m .59381 .33647 L .56685 .36336 L F
.59852 .37851 m .566 .37458 L .59387 .33701 L .589 .65 0 r
F
.566 .37458 m .5653 .37449 L .56813 .37078 L F
.566 .37458 m .56813 .37078 L .59387 .33701 L F
.54134 .31728 m .56955 .36824 L .53002 .36113 L .511 .554 0 r
F
.56955 .36824 m .56813 .37078 L .53002 .36113 L F
.5628 .37694 m .56279 .37693 L .5628 .37693 L .603 .651 0 r
F
.54461 .40075 m .55956 .38116 L .5629 .37752 L F
.5629 .37752 m .55246 .38891 L .56229 .37413 L F
.56759 .37065 m .56813 .37078 L .54918 .39477 L .498 .53 0 r
F
.56813 .37078 m .57142 .37162 L .55238 .39143 L F
.56813 .37078 m .55238 .39143 L .54918 .39477 L F
.59387 .33701 m .56482 .37443 L .59381 .33647 L .589 .65 0 r
F
.5653 .37449 m .56482 .37443 L .59387 .33701 L F
.56955 .36824 m .57142 .37162 L .56813 .37078 L .511 .554 0 r
F
.54946 .39527 m .57142 .37162 L .55139 .39866 L .498 .53 0 r
F
.54918 .39477 m .55238 .39143 L .54946 .39527 L F
.55238 .39143 m .57142 .37162 L .54946 .39527 L F
.59381 .33647 m .59581 .33448 L .64538 .34349 L .589 .65 0 r
F
.56685 .36336 m .60159 .33066 L .57142 .37162 L .511 .554 0 r
F
.6 .3303 m .60159 .33066 L .56685 .36336 L F
.59381 .33647 m .56229 .37413 L .59355 .33406 L .589 .65 0 r
F
.56482 .37443 m .56229 .37413 L .59381 .33647 L F
.59381 .33647 m .59355 .33406 L .59581 .33448 L F
.57953 .3606 m .60892 .38645 L .57142 .37162 L .526 .575 0 r
F
.60159 .33066 m .60257 .33812 L .57953 .3606 L F
.60257 .33812 m .60892 .38645 L .57953 .3606 L F
.56279 .37693 m .56229 .37413 L .5653 .37449 L .603 .651 0 r
F
.54461 .40075 m .54173 .4006 L .55956 .38116 L F
.54918 .39477 m .55139 .39866 L .54764 .39753 L .498 .53 0 r
F
.55246 .38891 m .54173 .4006 L .55672 .3813 L .603 .651 0 r
F
.55246 .38891 m .55672 .3813 L .56229 .37413 L F
.54764 .39753 m .54834 .39774 L .54515 .40078 L .48 .495 0 r
F
.52145 .43058 m .52712 .42311 L .52886 .42154 L .641 .6 0 r
F
.52886 .42154 m .51837 .43105 L .52787 .4186 L F
.53305 .41531 m .5337 .41555 L .52561 .42511 L .455 .449 0 r
F
.54607 .41791 m .53207 .41844 L .54257 .40395 L .621 .638 0 r
F
.53207 .41844 m .53148 .41846 L .5337 .41555 L F
.53207 .41844 m .5337 .41555 L .54257 .40395 L F
.52247 .38994 m .53528 .41275 L .51725 .40945 L .48 .495 0 r
F
.53528 .41275 m .5337 .41555 L .51725 .40945 L F
.54257 .40395 m .53091 .41848 L .54243 .40338 L .621 .638 0 r
F
.5337 .41555 m .52723 .42402 L .52561 .42511 L .455 .449 0 r
F
.53148 .41846 m .53091 .41848 L .54257 .40395 L .621 .638 0 r
F
.53528 .41275 m .53768 .41703 L .5337 .41555 L .48 .495 0 r
F
.5337 .41555 m .53768 .41703 L .52723 .42402 L .455 .449 0 r
F
.54243 .40338 m .54515 .40078 L .54516 .40078 L .621 .638 0 r
F
.54244 .40338 m .54516 .40078 L .56732 .4019 L F
.54243 .40338 m .54516 .40078 L .54244 .40338 L F
.56144 .41906 m .56732 .4019 L .58869 .40579 L .573 .549 0 r
F
.56107 .3856 m .57784 .41033 L .55139 .39866 L .518 .557 0 r
F
.57142 .37162 m .57201 .37516 L .56107 .3856 L F
.57201 .37516 m .57784 .41033 L .56107 .3856 L F
.53434 .41108 m .55139 .39866 L .53768 .41703 L .48 .495 0 r
F
.54834 .39774 m .55139 .39866 L .53434 .41108 L F
.54243 .40338 m .52787 .4186 L .54173 .4006 L .621 .638 0 r
F
.53091 .41848 m .52787 .4186 L .54243 .40338 L F
.54243 .40338 m .54173 .4006 L .54515 .40078 L F
.54831 .40279 m .55649 .42666 L .53768 .41703 L .508 .53 0 r
F
.55139 .39866 m .55159 .39974 L .54831 .40279 L F
.55159 .39974 m .55649 .42666 L .54831 .40279 L F
.52869 .42105 m .52787 .4186 L .53148 .41846 L .641 .6 0 r
F
.52145 .43058 m .51837 .43105 L .52712 .42311 L F
.52561 .42511 m .53768 .41703 L .52809 .42976 L .455 .449 0 r
F
.52561 .42511 m .52809 .42976 L .52403 .42786 L F
.52403 .42786 m .52809 .42976 L .52002 .43311 L .424 .39 0 r
F
.51928 .43297 m .51837 .43105 L .52202 .43049 L .661 .535 0 r
F
.51928 .43297 m .51181 .43979 L .51837 .43105 L F
.51945 .43334 m .51819 .4344 L .51928 .43297 L F
.51819 .4344 m .51181 .43979 L .51928 .43297 L F
.51406 .43983 m .5154 .43867 L .52114 .43688 L .671 .476 0 r
F
.52748 .4355 m .53542 .43375 L .53975 .43318 L 0 0 0 r
F
.52748 .4355 m .5243 .43732 L .53542 .43375 L F
.51974 .43959 m .52114 .43688 L .52913 .43492 L .509 .43 0 r
F
.51974 .43959 m .51397 .44244 L .52114 .43688 L F
.52913 .43492 m .52114 .43688 L .53138 .42905 L .555 .451 0 r
F
.51878 .43363 m .52809 .42976 L .52125 .43869 L .424 .39 0 r
F
.51878 .43363 m .52125 .43869 L .51724 .43626 L F
.51724 .43626 m .51779 .43659 L .5154 .43867 L .383 .323 0 r
F
.51406 .43983 m .51503 .43878 L .5154 .43867 L .671 .476 0 r
F
.5243 .43732 m .51974 .43959 L .52913 .43492 L .315 .372 0 r
F
.51406 .43983 m .52125 .43869 L .51631 .44502 L .383 .323 0 r
F
.51779 .43659 m .52125 .43869 L .51406 .43983 L F
.51072 .44415 m .50727 .44596 L .51273 .44137 L .671 .476 0 r
F
.5124 .44191 m .51273 .44137 L .51295 .44118 L F
.5124 .44191 m .51072 .44415 L .5107 .44416 L .335 .258 0 r
F
.51072 .44415 m .51273 .44137 L .5124 .44191 L .671 .476 0 r
F
.5139 .43945 m .51631 .44502 L .5124 .44191 L .383 .323 0 r
F
.51289 .44111 m .51181 .43979 L .51503 .43878 L .671 .476 0 r
F
.51289 .44111 m .50727 .44596 L .51181 .43979 L F
.51273 .44137 m .50727 .44596 L .51289 .44111 L F
.5124 .44191 m .5129 .44231 L .51072 .44415 L .335 .258 0 r
F
.5129 .44231 m .51631 .44502 L .5107 .44416 L F
.5107 .44416 m .51268 .44954 L .50907 .44573 L F
.50849 .44628 m .50844 .44626 L .50871 .44607 L .658 .45 0 r
F
.50844 .44626 m .5084 .44625 L .50867 .44606 L F
.50844 .44626 m .51268 .44954 L .50814 .44667 L .283 .204 0 r
F
.50907 .44573 m .51268 .44954 L .50844 .44626 L F
.50844 .44626 m .50814 .44667 L .5084 .44625 L .658 .45 0 r
F
.5084 .44625 m .50413 .45036 L .50727 .44596 L F
.5081 .44654 m .50824 .447 L .50661 .44801 L .283 .204 0 r
F
.50824 .447 m .50674 .4482 L .50661 .44801 L F
.50762 .44749 m .50413 .45036 L .5084 .44625 L .658 .45 0 r
F
.5084 .44625 m .50727 .44596 L .51032 .44436 L F
.50223 .44463 m .50388 .45005 L .50222 .44642 L 0 .07 0 r
F
.50388 .45005 m .50385 .45004 L .50222 .44642 L F
.50302 .4499 m .5037 .45 L .5037 .45 L 0 0 0 r
F
.50302 .4499 m .5037 .45 L .50325 .4496 L F
.50357 .4497 m .5037 .45 L .5037 .45 L 0 .03 0 r
F
.50357 .4497 m .5037 .45 L .50302 .4499 L F
.50347 .45045 m .50306 .45125 L .50382 .45061 L 0 0 0 r
F
.50302 .4499 m .50272 .45001 L .50303 .45028 L F
.50299 .44848 m .50272 .45001 L .50302 .4499 L F
.50199 .44907 m .50263 .44926 L .50298 .44825 L F
.50298 .44825 m .50287 .44856 L .50299 .44848 L F
.50222 .44642 m .50357 .4497 L .503 .44991 L 0 .03 0 r
F
.50222 .44642 m .503 .44991 L .50212 .44772 L F
.503 .44991 m .50271 .44967 L .50212 .44772 L F
.50253 .44953 m .50245 .44977 L .50254 .44954 L 0 0 0 r
F
.50245 .44977 m .50143 .4527 L .50252 .44975 L F
.50303 .45028 m .50143 .4527 L .50306 .45125 L F
.50249 .44982 m .50143 .4527 L .50303 .45028 L F
.50241 .44976 m .50244 .44981 L .50245 .44977 L F
.50241 .44976 m .50245 .44977 L .50263 .44926 L F
.50212 .44772 m .50277 .44989 L .50244 .44977 L 0 .006 0 r
F
.50212 .44772 m .50244 .44977 L .50195 .44866 L F
.50244 .44977 m .50204 .44908 L .50195 .44866 L F
.50188 .44888 m .50199 .44907 L .50202 .44904 L 0 0 0 r
F
.50188 .44888 m .50202 .44904 L .50191 .44886 L F
.50195 .44866 m .50204 .44908 L .50199 .44907 L F
.50195 .44866 m .50199 .44907 L .50188 .44888 L F
.50173 .44935 m .50173 .44938 L .50173 .44938 L .045 .007 0 r
F
.50146 .44912 m .50143 .4527 L .50244 .44981 L 0 0 0 r
F
.50146 .44912 m .50244 .44981 L .50188 .44888 L F
.42392 .31143 m .38132 .31544 L .39557 .29773 L .886 .879 0 r
F
.43788 .29894 m .42392 .31143 L .39557 .29773 L .907 .922 0 r
F
.50745 .54336 m .50112 .5446 L .5065 .53942 L .754 .556 0 r
F
.50745 .54336 m .50007 .54848 L .50112 .5446 L F
.50122 .45552 m .50152 .46061 L .50105 .46079 L .416 .119 0 r
F
.50163 .45526 m .50152 .46061 L .50122 .45552 L .345 .097 0 r
F
.56939 .59345 m .58025 .59247 L .61136 .59769 L .118 .311 0 r
F
.54964 .58789 m .58025 .59247 L .56939 .59345 L 0 .253 0 r
F
.49886 .56497 m .50623 .56968 L .5099 .57463 L 0 .149 0 r
F
.37523 .22061 m .43258 .23584 L .41292 .24224 L .514 .554 0 r
F
.35534 .23504 m .37523 .22061 L .41292 .24224 L .513 .557 0 r
F
.50146 .44912 m .50035 .45374 L .50143 .4527 L 0 0 0 r
F
.49911 .45537 m .49866 .46033 L .49864 .45992 L .794 .328 0 r
F
.49911 .45537 m .49864 .45992 L .49929 .45501 L F
.50063 .44282 m .50212 .44772 L .50195 .44866 L 0 0 0 r
F
.50018 .44157 m .50212 .44772 L .50063 .44282 L F
.52772 .52431 m .51677 .52771 L .52122 .52121 L 1 1 0 r
F
.53289 .51684 m .52772 .52431 L .52122 .52121 L F
.50163 .45526 m .50205 .46037 L .50152 .46061 L .345 .097 0 r
F
.50207 .4549 m .50205 .46037 L .50163 .45526 L .28 .08 0 r
F
.64575 .25428 m .685 .2102 L .70897 .23357 L .611 .707 0 r
F
.64575 .25428 m .62751 .23973 L .685 .2102 L F
.48346 .42368 m .48702 .42671 L .49142 .4293 L .521 0 0 r
F
.45468 .74366 m .45055 .73824 L .4682 .73518 L .345 .394 0 r
F
.45468 .74366 m .43069 .74574 L .45055 .73824 L F
.49929 .45501 m .49875 .45933 L .49968 .45448 L 0 0 0 r
F
.49929 .45501 m .49864 .45992 L .49875 .45933 L F
.39977 .50742 m .36826 .52395 L .36355 .50712 L .667 .698 0 r
F
.39977 .50742 m .40268 .5211 L .36826 .52395 L F
.50207 .4549 m .50264 .46003 L .50205 .46037 L .28 .08 0 r
F
.50254 .4544 m .50264 .46003 L .50207 .4549 L .225 .068 0 r
F
.54914 .51138 m .53289 .51684 L .53687 .50892 L 1 1 0 r
F
.55282 .50199 m .54914 .51138 L .53687 .50892 L 1 .92 0 r
F
.57101 .50383 m .54914 .51138 L .55282 .50199 L .918 .909 0 r
F
.58485 .42973 m .61526 .41902 L .61971 .42706 L .406 .409 0 r
F
.58485 .42973 m .58117 .4254 L .61526 .41902 L F
.58279 .71217 m .54553 .7125 L .56303 .704 L .595 .624 0 r
F
.60396 .70136 m .58279 .71217 L .56303 .704 L .614 .683 0 r
F
.29336 .21218 m .37523 .22061 L .35534 .23504 L .544 .602 0 r
F
.49985 .461 m .49946 .46606 L .49952 .46098 L 1 .277 0 r
F
.49985 .461 m .49986 .46609 L .49946 .46606 L F
.50022 .46097 m .49986 .46609 L .49985 .461 L .877 .222 0 r
F
.49952 .46098 m .49909 .46599 L .49923 .46092 L 1 .359 0 r
F
.49952 .46098 m .49946 .46606 L .49909 .46599 L F
.50022 .46097 m .50028 .46607 L .49986 .46609 L .877 .222 0 r
F
.50062 .4609 m .50028 .46607 L .50022 .46097 L .697 .187 0 r
F
.47943 .56141 m .48026 .56042 L .48618 .55695 L .311 .38 0 r
F
.47943 .56141 m .47128 .56417 L .48026 .56042 L F
.49923 .46092 m .49875 .46586 L .49897 .4608 L 1 .452 0 r
F
.49923 .46092 m .49909 .46599 L .49875 .46586 L F
.50062 .4609 m .50074 .46601 L .50028 .46607 L .697 .187 0 r
F
.50105 .46079 m .50074 .46601 L .50062 .4609 L .576 .163 0 r
F
.44645 .51748 m .43266 .52995 L .42793 .51901 L .667 .557 0 r
F
.44645 .51748 m .44977 .5269 L .43266 .52995 L F
.5883 .25992 m .60169 .22794 L .62751 .23973 L .638 .738 0 r
F
.5883 .25992 m .5696 .25324 L .60169 .22794 L F
.49897 .4608 m .49844 .46566 L .49878 .46061 L 1 .492 0 r
F
.49897 .4608 m .49875 .46586 L .49844 .46566 L F
.50105 .46079 m .50124 .46591 L .50074 .46601 L .576 .163 0 r
F
.50152 .46061 m .50124 .46591 L .50105 .46079 L .494 .145 0 r
F
.49968 .45448 m .49906 .45851 L .50035 .45374 L 0 0 0 r
F
.49968 .45448 m .49875 .45933 L .49906 .45851 L F
.56427 .25411 m .56276 .28491 L .54653 .2738 L .593 .601 0 r
F
.56427 .25411 m .58692 .26809 L .56276 .28491 L F
.49142 .4293 m .49459 .4332 L .49679 .43537 L .605 .054 0 r
F
.50254 .4544 m .50333 .45956 L .50264 .46003 L .225 .068 0 r
F
.50306 .45372 m .50333 .45956 L .50254 .4544 L .185 .065 0 r
F
.49878 .46061 m .49816 .46536 L .49866 .46033 L 1 .437 0 r
F
.49878 .46061 m .49844 .46566 L .49816 .46536 L F
.50152 .46061 m .5018 .46576 L .50124 .46591 L .494 .145 0 r
F
.50205 .46037 m .5018 .46576 L .50152 .46061 L .435 .13 0 r
F
.45628 .23233 m .4889 .25447 L .4701 .25313 L .495 .512 0 r
F
.43258 .23584 m .45628 .23233 L .4701 .25313 L .481 .501 0 r
F
.46238 .52465 m .45502 .53586 L .44977 .5269 L .574 .409 0 r
F
.46238 .52465 m .46615 .53264 L .45502 .53586 L F
.50018 .44157 m .50222 .44642 L .50212 .44772 L 0 0 0 r
F
.49941 .43985 m .50222 .44642 L .50018 .44157 L F
.44343 .41267 m .46513 .41692 L .4603 .41639 L .147 .304 0 r
F
.50205 .46037 m .50244 .46553 L .5018 .46576 L .435 .13 0 r
F
.50264 .46003 m .50244 .46553 L .50205 .46037 L .389 .118 0 r
F
.49866 .46033 m .49792 .46492 L .49864 .45992 L .999 .383 0 r
F
.49866 .46033 m .49816 .46536 L .49792 .46492 L F
.53289 .51684 m .52122 .52121 L .52496 .51433 L 1 1 0 r
F
.53687 .50892 m .53289 .51684 L .52496 .51433 L F
.64871 .77239 m .73227 .77547 L .70156 .78075 L .126 .319 0 r
F
.62226 .77375 m .64871 .77239 L .70156 .78075 L .132 .318 0 r
F
.39557 .29773 m .38132 .31544 L .33582 .30146 L .805 .848 0 r
F
.50035 .45374 m .49963 .45736 L .50143 .4527 L 0 0 0 r
F
.49915 .45818 m .49906 .45851 L .49963 .45736 L F
.49864 .45992 m .49775 .46431 L .49875 .45933 L .92 .375 0 r
F
.49939 .45778 m .49767 .46223 L .49783 .46054 L .831 .41 0 r
F
.49875 .45933 m .49775 .46431 L .49765 .46344 L .871 .377 0 r
F
.49875 .45933 m .4978 .4629 L .49906 .45851 L F
.4978 .4629 m .49765 .46344 L .49792 .46253 L F
.4978 .4629 m .49792 .46253 L .49906 .45851 L F
.49906 .45851 m .49765 .46344 L .49767 .46223 L .841 .389 0 r
F
.49906 .45851 m .49767 .46223 L .49963 .45736 L F
.49963 .45736 m .49916 .45853 L .49939 .45778 L .831 .41 0 r
F
.49916 .45853 m .49767 .46223 L .49939 .45778 L F
.49963 .45736 m .49783 .46054 L .5003 .4562 L F
.49963 .45736 m .5003 .4562 L .50056 .45575 L F
.50035 .45374 m .49915 .45818 L .49963 .45736 L 0 0 0 r
F
.50264 .46003 m .50318 .46523 L .50244 .46553 L .389 .118 0 r
F
.50333 .45956 m .50318 .46523 L .50264 .46003 L .354 .112 0 r
F
.50306 .45372 m .50415 .45891 L .50333 .45956 L .185 .065 0 r
F
.50365 .45279 m .50415 .45891 L .50306 .45372 L .166 .073 0 r
F
.49864 .45992 m .49792 .46492 L .49775 .46431 L .92 .375 0 r
F
.57343 .49242 m .57101 .50383 L .55282 .50199 L .866 .835 0 r
F
.59951 .49263 m .57101 .50383 L .57343 .49242 L .769 .817 0 r
F
.49986 .46609 m .49939 .47118 L .49946 .46606 L 1 .284 0 r
F
.49986 .46609 m .49984 .47122 L .49939 .47118 L F
.50028 .46607 m .49984 .47122 L .49986 .46609 L .937 .236 0 r
F
.50028 .46607 m .50033 .47121 L .49984 .47122 L F
.50074 .46601 m .50033 .47121 L .50028 .46607 L .774 .204 0 r
F
.49946 .46606 m .49895 .47111 L .49909 .46599 L 1 .351 0 r
F
.49946 .46606 m .49939 .47118 L .49895 .47111 L F
.50074 .46601 m .50084 .47116 L .50033 .47121 L .774 .204 0 r
F
.50124 .46591 m .50084 .47116 L .50074 .46601 L .658 .182 0 r
F
.49909 .46599 m .49851 .47097 L .49875 .46586 L 1 .43 0 r
F
.49909 .46599 m .49895 .47111 L .49851 .47097 L F
.50124 .46591 m .50141 .47108 L .50084 .47116 L .658 .182 0 r
F
.5018 .46576 m .50141 .47108 L .50124 .46591 L .578 .167 0 r
F
.38737 .57913 m .41275 .57226 L .41917 .57428 L .307 .374 0 r
F
.38737 .57913 m .37789 .5744 L .41275 .57226 L F
.53068 .75334 m .56741 .76413 L .54272 .76158 L 0 .257 0 r
F
.51126 .74897 m .53068 .75334 L .54272 .76158 L .053 .272 0 r
F
.49875 .46586 m .49808 .47077 L .49844 .46566 L 1 .495 0 r
F
.49875 .46586 m .49851 .47097 L .49808 .47077 L F
.50333 .45956 m .50407 .4648 L .50318 .46523 L .354 .112 0 r
F
.50415 .45891 m .50407 .4648 L .50333 .45956 L .329 .113 0 r
F
.5018 .46576 m .50205 .47094 L .50141 .47108 L .578 .167 0 r
F
.50244 .46553 m .50205 .47094 L .5018 .46576 L .521 .156 0 r
F
.49844 .46566 m .49764 .47046 L .49816 .46536 L 1 .514 0 r
F
.49844 .46566 m .49808 .47077 L .49764 .47046 L F
.48245 .54384 m .48405 .55377 L .47723 .54727 L .237 .193 0 r
F
.48245 .54384 m .48742 .55004 L .48405 .55377 L F
.50244 .46553 m .50279 .47076 L .50205 .47094 L .521 .156 0 r
F
.50318 .46523 m .50279 .47076 L .50244 .46553 L .481 .149 0 r
F
.61136 .59769 m .62211 .59347 L .66923 .59707 L .242 .351 0 r
F
.58025 .59247 m .62211 .59347 L .61136 .59769 L .126 .318 0 r
F
.47804 .53723 m .47723 .54727 L .47118 .5402 L .361 .229 0 r
F
.47804 .53723 m .48245 .54384 L .47723 .54727 L F
.50365 .45279 m .50514 .45802 L .50415 .45891 L .166 .073 0 r
F
.50432 .4515 m .50514 .45802 L .50365 .45279 L .168 .092 0 r
F
.49816 .46536 m .49718 .47003 L .49792 .46492 L 1 .492 0 r
F
.49816 .46536 m .49764 .47046 L .49718 .47003 L F
.49941 .43985 m .50223 .44463 L .50222 .44642 L 0 0 0 r
F
.50143 .4527 m .50056 .45575 L .50306 .45125 L F
.50143 .4527 m .49972 .45713 L .50056 .45575 L F
.50306 .45125 m .50065 .45559 L .50199 .4535 L F
.50065 .45559 m .50056 .45575 L .50199 .4535 L F
.50199 .4535 m .49886 .45487 L .50387 .45058 L .831 .47 0 r
F
.50199 .4535 m .50387 .45058 L .50413 .45036 L F
.50056 .45575 m .4982 .45817 L .50173 .45382 L .833 .438 0 r
F
.50056 .45575 m .50173 .45382 L .50199 .4535 L F
.49972 .45713 m .49963 .45736 L .50056 .45575 L 0 0 0 r
F
.50318 .46523 m .50366 .47049 L .50279 .47076 L .481 .149 0 r
F
.50407 .4648 m .50366 .47049 L .50318 .46523 L .454 .147 0 r
F
.50415 .45891 m .50517 .46422 L .50407 .4648 L .329 .113 0 r
F
.50514 .45802 m .50517 .46422 L .50415 .45891 L .318 .121 0 r
F
.49276 .5558 m .49886 .56497 L .49136 .55967 L 0 .113 0 r
F
.37512 .75492 m .39136 .74662 L .40928 .74667 L .258 .366 0 r
F
.37512 .75492 m .35002 .75286 L .39136 .74662 L F
.38038 .40844 m .38619 .40016 L .41969 .40746 L .384 .404 0 r
F
.33183 .40354 m .38619 .40016 L .38038 .40844 L .442 .458 0 r
F
.58971 .76557 m .64871 .77239 L .62226 .77375 L .038 .286 0 r
F
.56741 .76413 m .58971 .76557 L .62226 .77375 L .061 .29 0 r
F
.4982 .43747 m .50223 .44463 L .49941 .43985 L 0 .068 0 r
F
.2952 .76111 m .33039 .74966 L .35002 .75286 L .261 .363 0 r
F
.2952 .76111 m .26652 .75485 L .33039 .74966 L F
.49792 .46492 m .49671 .46941 L .49775 .46431 L 1 .464 0 r
F
.49792 .46492 m .49718 .47003 L .49671 .46941 L F
.49984 .47122 m .49931 .47634 L .49939 .47118 L 1 .287 0 r
F
.49984 .47122 m .49982 .47638 L .49931 .47634 L F
.50033 .47121 m .49982 .47638 L .49984 .47122 L .983 .248 0 r
F
.50033 .47121 m .50036 .47638 L .49982 .47638 L F
.50084 .47116 m .50036 .47638 L .50033 .47121 L .844 .22 0 r
F
.49939 .47118 m .4988 .47626 L .49895 .47111 L 1 .341 0 r
F
.49939 .47118 m .49931 .47634 L .4988 .47626 L F
.61971 .42706 m .66353 .41001 L .66842 .42334 L .461 .455 0 r
F
.61971 .42706 m .61526 .41902 L .66353 .41001 L F
.50084 .47116 m .50092 .47635 L .50036 .47638 L .844 .22 0 r
F
.50141 .47108 m .50092 .47635 L .50084 .47116 L .742 .2 0 r
F
.49895 .47111 m .49827 .47613 L .49851 .47097 L 1 .405 0 r
F
.49895 .47111 m .4988 .47626 L .49827 .47613 L F
.50407 .4648 m .50473 .47013 L .50366 .47049 L .454 .147 0 r
F
.50517 .46422 m .50473 .47013 L .50407 .4648 L .437 .149 0 r
F
.53687 .50892 m .52496 .51433 L .52781 .50713 L 1 1 0 r
F
.53946 .50066 m .53687 .50892 L .52781 .50713 L 1 .89 0 r
F
.55282 .50199 m .53687 .50892 L .53946 .50066 L 1 .92 0 r
F
.50141 .47108 m .50155 .47628 L .50092 .47635 L .742 .2 0 r
F
.50205 .47094 m .50155 .47628 L .50141 .47108 L .669 .187 0 r
F
.53975 .43318 m .55111 .42874 L .55697 .42994 L .286 .376 0 r
F
.53975 .43318 m .53542 .43375 L .55111 .42874 L F
.51677 .52771 m .50954 .53099 L .51314 .52512 L 1 1 0 r
F
.51677 .52771 m .51179 .53379 L .50954 .53099 L F
.52122 .52121 m .51677 .52771 L .51314 .52512 L F
.49851 .47097 m .49772 .47594 L .49808 .47077 L 1 .47 0 r
F
.49851 .47097 m .49827 .47613 L .49772 .47594 L F
.50205 .47094 m .50225 .47618 L .50155 .47628 L .669 .187 0 r
F
.50279 .47076 m .50225 .47618 L .50205 .47094 L .617 .179 0 r
F
.4744 .53027 m .47118 .5402 L .46615 .53264 L .46 .276 0 r
F
.4744 .53027 m .47804 .53723 L .47118 .5402 L F
.49808 .47077 m .49712 .47564 L .49764 .47046 L 1 .521 0 r
F
.49808 .47077 m .49772 .47594 L .49712 .47564 L F
.52122 .52121 m .51314 .52512 L .51637 .51894 L 1 1 0 r
F
.52496 .51433 m .52122 .52121 L .51637 .51894 L F
.50279 .47076 m .50308 .47603 L .50225 .47618 L .617 .179 0 r
F
.50366 .47049 m .50308 .47603 L .50279 .47076 L .582 .176 0 r
F
.51179 .53379 m .5057 .53654 L .50954 .53099 L .979 .764 0 r
F
.51179 .53379 m .5065 .53942 L .5057 .53654 L F
.42609 .50763 m .40268 .5211 L .39977 .50742 L .717 .683 0 r
F
.42609 .50763 m .42793 .51901 L .40268 .5211 L F
.50514 .45802 m .50654 .46342 L .50517 .46422 L .318 .121 0 r
F
.50637 .4568 m .50654 .46342 L .50514 .45802 L .319 .137 0 r
F
.50432 .4515 m .50637 .4568 L .50514 .45802 L .168 .092 0 r
F
.49775 .46431 m .4962 .46854 L .49765 .46344 L 1 .456 0 r
F
.49775 .46431 m .49671 .46941 L .4962 .46854 L F
.50517 .46422 m .50607 .46963 L .50473 .47013 L .437 .149 0 r
F
.50654 .46342 m .50607 .46963 L .50517 .46422 L .43 .158 0 r
F
.50366 .47049 m .50406 .47582 L .50308 .47603 L .582 .176 0 r
F
.50473 .47013 m .50406 .47582 L .50366 .47049 L .559 .176 0 r
F
.49764 .47046 m .49645 .47523 L .49718 .47003 L 1 .554 0 r
F
.49764 .47046 m .49712 .47564 L .49645 .47523 L F
.55442 .49227 m .55282 .50199 L .53946 .50066 L .981 .822 0 r
F
.57343 .49242 m .55282 .50199 L .55442 .49227 L .866 .835 0 r
F
.50511 .44972 m .50637 .4568 L .50432 .4515 L .192 .122 0 r
F
.49276 .5558 m .49824 .56113 L .49886 .56497 L 0 .113 0 r
F
.52496 .51433 m .51637 .51894 L .51906 .5125 L 1 1 0 r
F
.52781 .50713 m .52496 .51433 L .51906 .5125 L 1 .954 0 r
F
.50473 .47013 m .50528 .47553 L .50406 .47582 L .559 .176 0 r
F
.50607 .46963 m .50528 .47553 L .50473 .47013 L .546 .181 0 r
F
.46003 .51636 m .44977 .5269 L .44645 .51748 L .688 .485 0 r
F
.46003 .51636 m .46238 .52465 L .44977 .5269 L F
.50036 .47638 m .49979 .48157 L .49982 .47638 L 1 .256 0 r
F
.50036 .47638 m .50037 .48158 L .49979 .48157 L F
.50092 .47635 m .50037 .48158 L .50036 .47638 L .907 .234 0 r
F
.49982 .47638 m .49923 .48154 L .49931 .47634 L 1 .288 0 r
F
.49982 .47638 m .49979 .48157 L .49923 .48154 L F
.50092 .47635 m .50098 .48156 L .50037 .48158 L .907 .234 0 r
F
.50155 .47628 m .50098 .48156 L .50092 .47635 L .826 .219 0 r
F
.49931 .47634 m .49865 .48146 L .4988 .47626 L 1 .329 0 r
F
.49931 .47634 m .49923 .48154 L .49865 .48146 L F
.49718 .47003 m .49567 .47463 L .49671 .46941 L 1 .579 0 r
F
.49718 .47003 m .49645 .47523 L .49567 .47463 L F
.5065 .53942 m .5018 .54177 L .5057 .53654 L .79 .498 0 r
F
.5065 .53942 m .50112 .5446 L .5018 .54177 L F
.50155 .47628 m .50165 .48152 L .50098 .48156 L .826 .219 0 r
F
.50225 .47618 m .50165 .48152 L .50155 .47628 L .767 .209 0 r
F
.4988 .47626 m .49804 .48134 L .49827 .47613 L 1 .379 0 r
F
.4988 .47626 m .49865 .48146 L .49804 .48134 L F
.4982 .43747 m .50209 .44215 L .50223 .44463 L 0 .068 0 r
F
.50225 .47618 m .50241 .48145 L .50165 .48152 L .767 .209 0 r
F
.50308 .47603 m .50241 .48145 L .50225 .47618 L .727 .204 0 r
F
.49827 .47613 m .49738 .48116 L .49772 .47594 L 1 .434 0 r
F
.49827 .47613 m .49804 .48134 L .49738 .48116 L F
.49765 .46344 m .49563 .46732 L .49767 .46223 L 1 .47 0 r
F
.49765 .46344 m .4962 .46854 L .49563 .46732 L F
.50654 .46342 m .50777 .46895 L .50607 .46963 L .43 .158 0 r
F
.50829 .46231 m .50777 .46895 L .50654 .46342 L .432 .173 0 r
F
.50637 .4568 m .50829 .46231 L .50654 .46342 L .319 .137 0 r
F
.50308 .47603 m .5033 .48134 L .50241 .48145 L .727 .204 0 r
F
.50406 .47582 m .5033 .48134 L .50308 .47603 L .701 .203 0 r
F
.50607 .46963 m .50682 .47514 L .50528 .47553 L .546 .181 0 r
F
.50777 .46895 m .50682 .47514 L .50607 .46963 L .542 .191 0 r
F
.49772 .47594 m .49663 .4809 L .49712 .47564 L 1 .488 0 r
F
.49772 .47594 m .49738 .48116 L .49663 .4809 L F
.43788 .29894 m .39557 .29773 L .41487 .28184 L .907 .922 0 r
F
.45464 .28827 m .43788 .29894 L .41487 .28184 L .91 .954 0 r
F
.44343 .41267 m .44997 .41142 L .46513 .41692 L .147 .304 0 r
F
.41969 .40746 m .44997 .41142 L .44343 .41267 L .288 .347 0 r
F
.42058 .71122 m .41433 .72858 L .39373 .71766 L .417 .422 0 r
F
.42058 .71122 m .43554 .72093 L .41433 .72858 L F
.50406 .47582 m .50437 .4812 L .5033 .48134 L .701 .203 0 r
F
.50528 .47553 m .50437 .4812 L .50406 .47582 L .685 .207 0 r
F
.47168 .52301 m .46615 .53264 L .46238 .52465 L .566 .336 0 r
F
.47168 .52301 m .4744 .53027 L .46615 .53264 L F
.50794 .45511 m .50829 .46231 L .50637 .4568 L .334 .161 0 r
F
.50511 .44972 m .50794 .45511 L .50637 .4568 L .192 .122 0 r
F
.49671 .46941 m .49475 .4738 L .4962 .46854 L 1 .609 0 r
F
.49671 .46941 m .49567 .47463 L .49475 .4738 L F
.47128 .56417 m .47539 .56347 L .48026 .56042 L 0 0 0 r
F
.47128 .56417 m .46452 .56636 L .47539 .56347 L F
.48281 .23223 m .5086 .25838 L .4889 .25447 L .513 .528 0 r
F
.45628 .23233 m .48281 .23223 L .4889 .25447 L .495 .512 0 r
F
.49712 .47564 m .49575 .48052 L .49645 .47523 L 1 .54 0 r
F
.49712 .47564 m .49663 .4809 L .49575 .48052 L F
.50528 .47553 m .50569 .481 L .50437 .4812 L .685 .207 0 r
F
.50682 .47514 m .50569 .481 L .50528 .47553 L .679 .215 0 r
F
.52781 .50713 m .51906 .5125 L .5211 .50583 L 1 .954 0 r
F
.52964 .49969 m .52781 .50713 L .5211 .50583 L 1 .822 0 r
F
.53946 .50066 m .52781 .50713 L .52964 .49969 L 1 .89 0 r
F
.66923 .59707 m .74814 .58802 L .73332 .60195 L .332 .378 0 r
F
.44957 .57031 m .45948 .56812 L .46452 .56636 L .163 .337 0 r
F
.44957 .57031 m .44249 .57072 L .45948 .56812 L F
.49638 .43416 m .50209 .44215 L .4982 .43747 L 0 .141 0 r
F
.49139 .43018 m .49638 .43416 L .4982 .43747 L 0 .099 0 r
F
.54054 .49218 m .53946 .50066 L .52964 .49969 L 1 .773 0 r
F
.55442 .49227 m .53946 .50066 L .54054 .49218 L .981 .822 0 r
F
.50777 .46895 m .5088 .47461 L .50682 .47514 L .542 .191 0 r
F
.50999 .46801 m .5088 .47461 L .50777 .46895 L .545 .209 0 r
F
.50829 .46231 m .50999 .46801 L .50777 .46895 L .432 .173 0 r
F
.5243 .43732 m .52913 .43492 L .53542 .43375 L .315 .372 0 r
F
.50037 .48158 m .49976 .4868 L .49979 .48157 L 1 .263 0 r
F
.50037 .48158 m .50037 .48682 L .49976 .4868 L F
.50098 .48156 m .50037 .48682 L .50037 .48158 L .963 .247 0 r
F
.49979 .48157 m .49915 .48677 L .49923 .48154 L 1 .286 0 r
F
.49979 .48157 m .49976 .4868 L .49915 .48677 L F
.50098 .48156 m .50102 .48681 L .50037 .48682 L .963 .247 0 r
F
.50165 .48152 m .50102 .48681 L .50098 .48156 L .907 .237 0 r
F
.49645 .47523 m .4947 .47998 L .49567 .47463 L 1 .592 0 r
F
.49645 .47523 m .49575 .48052 L .4947 .47998 L F
.49923 .48154 m .49852 .4867 L .49865 .48146 L 1 .316 0 r
F
.49923 .48154 m .49915 .48677 L .49852 .4867 L F
.50165 .48152 m .50172 .48679 L .50102 .48681 L .907 .237 0 r
F
.50241 .48145 m .50172 .48679 L .50165 .48152 L .87 .232 0 r
F
.50682 .47514 m .50738 .48073 L .50569 .481 L .679 .215 0 r
F
.5088 .47461 m .50738 .48073 L .50682 .47514 L .68 .231 0 r
F
.49865 .48146 m .49784 .4866 L .49804 .48134 L 1 .353 0 r
F
.49865 .48146 m .49852 .4867 L .49784 .4866 L F
.50241 .48145 m .50251 .48675 L .50172 .48679 L .87 .232 0 r
F
.5033 .48134 m .50251 .48675 L .50241 .48145 L .848 .231 0 r
F
.49804 .48134 m .49708 .48644 L .49738 .48116 L 1 .395 0 r
F
.49804 .48134 m .49784 .4866 L .49708 .48644 L F
.5033 .48134 m .50344 .48669 L .50251 .48675 L .848 .231 0 r
F
.50437 .4812 m .50344 .48669 L .5033 .48134 L .837 .235 0 r
F
.75727 .46482 m .75225 .49395 L .68456 .49336 L .602 .688 0 r
F
.51058 .46079 m .50999 .46801 L .50829 .46231 L .442 .196 0 r
F
.50794 .45511 m .51058 .46079 L .50829 .46231 L .334 .161 0 r
F
.49767 .46223 m .495 .46563 L .49783 .46054 L 1 .51 0 r
F
.49767 .46223 m .49563 .46732 L .495 .46563 L F
.4962 .46854 m .49362 .47264 L .49563 .46732 L 1 .659 0 r
F
.4962 .46854 m .49475 .4738 L .49362 .47264 L F
.50437 .4812 m .50456 .48661 L .50344 .48669 L .837 .235 0 r
F
.50569 .481 m .50456 .48661 L .50437 .4812 L .834 .243 0 r
F
.49738 .48116 m .49619 .48622 L .49663 .4809 L 1 .441 0 r
F
.49738 .48116 m .49708 .48644 L .49619 .48622 L F
.66236 .69634 m .60396 .70136 L .62162 .68914 L .571 .628 0 r
F
.68162 .68025 m .66236 .69634 L .62162 .68914 L .572 .641 0 r
F
.74424 .68646 m .66236 .69634 L .68162 .68025 L .535 .576 0 r
F
.50056 .45575 m .49783 .46054 L .4982 .45817 L .833 .438 0 r
F
.44525 .50777 m .42793 .51901 L .42609 .50763 L .771 .64 0 r
F
.44525 .50777 m .44645 .51748 L .42793 .51901 L F
.50569 .481 m .50596 .48651 L .50456 .48661 L .834 .243 0 r
F
.50738 .48073 m .50596 .48651 L .50569 .481 L .839 .257 0 r
F
.48618 .55695 m .48026 .56042 L .48674 .55767 L 0 0 0 r
F
.49567 .47463 m .49339 .47922 L .49475 .4738 L 1 .653 0 r
F
.49567 .47463 m .4947 .47998 L .49339 .47922 L F
.51637 .51894 m .51039 .52323 L .51272 .5173 L 1 1 0 r
F
.51637 .51894 m .51314 .52512 L .51039 .52323 L F
.51906 .5125 m .51637 .51894 L .51272 .5173 L 1 .988 0 r
F
.5088 .47461 m .50956 .48036 L .50738 .48073 L .68 .231 0 r
F
.51139 .47387 m .50956 .48036 L .5088 .47461 L .686 .255 0 r
F
.50999 .46801 m .51139 .47387 L .5088 .47461 L .545 .209 0 r
F
.49663 .4809 m .49513 .48589 L .49575 .48052 L 1 .49 0 r
F
.49663 .4809 m .49619 .48622 L .49513 .48589 L F
.51906 .5125 m .51272 .5173 L .51466 .51117 L 1 .988 0 r
F
.5211 .50583 m .51906 .5125 L .51466 .51117 L 1 .864 0 r
F
.48679 .42598 m .49638 .43416 L .49139 .43018 L 0 .185 0 r
F
.48076 .42311 m .48679 .42598 L .49139 .43018 L 0 .161 0 r
F
.62182 .24372 m .6052 .28452 L .58692 .26809 L .625 .658 0 r
F
.62182 .24372 m .64693 .26552 L .6052 .28452 L F
.51314 .52512 m .50779 .52895 L .51039 .52323 L 1 .966 0 r
F
.51314 .52512 m .50954 .53099 L .50779 .52895 L F
.50738 .48073 m .50773 .48637 L .50596 .48651 L .839 .257 0 r
F
.50956 .48036 m .50773 .48637 L .50738 .48073 L .848 .279 0 r
F
.68623 .47097 m .68456 .49336 L .63533 .49293 L .631 .715 0 r
F
.75727 .46482 m .68456 .49336 L .68623 .47097 L .602 .688 0 r
F
.52964 .49969 m .5211 .50583 L .52241 .499 L 1 .822 0 r
F
.53037 .49211 m .52964 .49969 L .52241 .499 L 1 .698 0 r
F
.54054 .49218 m .52964 .49969 L .53037 .49211 L 1 .773 0 r
F
.51292 .46672 m .51139 .47387 L .50999 .46801 L .555 .238 0 r
F
.51058 .46079 m .51292 .46672 L .50999 .46801 L .442 .196 0 r
F
.55697 .42994 m .5733 .4217 L .58117 .4254 L .398 .408 0 r
F
.55697 .42994 m .55111 .42874 L .5733 .4217 L F
.49575 .48052 m .49383 .48543 L .4947 .47998 L 1 .544 0 r
F
.49575 .48052 m .49513 .48589 L .49383 .48543 L F
.5211 .50583 m .51466 .51117 L .51612 .50489 L 1 .864 0 r
F
.52241 .499 m .5211 .50583 L .51612 .50489 L 1 .732 0 r
F
.48637 .54132 m .48742 .55004 L .48245 .54384 L .186 .149 0 r
F
.48317 .53506 m .48245 .54384 L .47804 .53723 L .33 .186 0 r
F
.48317 .53506 m .48637 .54132 L .48245 .54384 L F
.50037 .48682 m .49972 .49206 L .49976 .4868 L 1 .267 0 r
F
.50037 .48682 m .50036 .49208 L .49972 .49206 L F
.50102 .48681 m .50036 .49208 L .50037 .48682 L 1 .259 0 r
F
.50102 .48681 m .50103 .49208 L .50036 .49208 L F
.50172 .48679 m .50103 .49208 L .50102 .48681 L .986 .255 0 r
F
.49976 .4868 m .49908 .49203 L .49915 .48677 L 1 .281 0 r
F
.49976 .4868 m .49972 .49206 L .49908 .49203 L F
.50998 .45278 m .51058 .46079 L .50794 .45511 L .358 .194 0 r
F
.50172 .48679 m .50174 .49208 L .50103 .49208 L .986 .255 0 r
F
.50251 .48675 m .50174 .49208 L .50172 .48679 L .976 .256 0 r
F
.49915 .48677 m .4984 .49198 L .49852 .4867 L 1 .301 0 r
F
.49915 .48677 m .49908 .49203 L .4984 .49198 L F
.50251 .48675 m .50255 .49207 L .50174 .49208 L .976 .256 0 r
F
.50344 .48669 m .50255 .49207 L .50251 .48675 L .977 .261 0 r
F
.66842 .42334 m .73247 .39715 L .7367 .41813 L .493 .504 0 r
F
.66842 .42334 m .66353 .41001 L .73247 .39715 L F
.49852 .4867 m .49766 .49189 L .49784 .4866 L 1 .327 0 r
F
.49852 .4867 m .4984 .49198 L .49766 .49189 L F
.50956 .48036 m .51004 .48618 L .50773 .48637 L .848 .279 0 r
F
.51243 .47986 m .51004 .48618 L .50956 .48036 L .859 .311 0 r
F
.51139 .47387 m .51243 .47986 L .50956 .48036 L .686 .255 0 r
F
.50344 .48669 m .5035 .49207 L .50255 .49207 L .977 .261 0 r
F
.50456 .48661 m .5035 .49207 L .50344 .48669 L .988 .271 0 r
F
.48637 .54132 m .49 .5473 L .48742 .55004 L .186 .149 0 r
F
.46513 .41692 m .47186 .41809 L .48076 .42311 L 0 .236 0 r
F
.44997 .41142 m .47186 .41809 L .46513 .41692 L .17 .298 0 r
F
.47001 .51553 m .46238 .52465 L .46003 .51636 L .697 .409 0 r
F
.47001 .51553 m .47168 .52301 L .46238 .52465 L F
.50954 .53099 m .50501 .53444 L .50779 .52895 L 1 .671 0 r
F
.50954 .53099 m .5057 .53654 L .50501 .53444 L F
.50456 .48661 m .50464 .49205 L .5035 .49207 L .988 .271 0 r
F
.50596 .48651 m .50464 .49205 L .50456 .48661 L 1 .286 0 r
F
.49784 .4866 m .49682 .49177 L .49708 .48644 L 1 .357 0 r
F
.49784 .4866 m .49766 .49189 L .49682 .49177 L F
.63551 .47537 m .63533 .49293 L .59951 .49263 L .672 .742 0 r
F
.68623 .47097 m .63533 .49293 L .63551 .47537 L .631 .715 0 r
F
.48281 .23223 m .51072 .23584 L .5086 .25838 L .513 .528 0 r
F
.51483 .47286 m .51243 .47986 L .51139 .47387 L .696 .291 0 r
F
.51292 .46672 m .51483 .47286 L .51139 .47387 L .555 .238 0 r
F
.50176 .43871 m .50608 .44726 L .50209 .44215 L .149 .175 0 r
F
.49638 .43416 m .50176 .43871 L .50209 .44215 L 0 .141 0 r
F
.48053 .52854 m .47804 .53723 L .4744 .53027 L .441 .226 0 r
F
.48053 .52854 m .48317 .53506 L .47804 .53723 L F
.50596 .48651 m .50606 .49204 L .50464 .49205 L 1 .286 0 r
F
.50773 .48637 m .50606 .49204 L .50596 .48651 L 1 .308 0 r
F
.47186 .41809 m .48679 .42598 L .48076 .42311 L .053 .242 0 r
F
.49475 .4738 m .49173 .47817 L .49362 .47264 L 1 .729 0 r
F
.49475 .4738 m .49339 .47922 L .49173 .47817 L F
.54964 .58789 m .5574 .58861 L .58025 .59247 L 0 .253 0 r
F
.49708 .48644 m .49583 .4916 L .49619 .48622 L 1 .391 0 r
F
.49708 .48644 m .49682 .49177 L .49583 .4916 L F
.50773 .48637 m .50786 .49204 L .50606 .49204 L 1 .308 0 r
F
.51004 .48618 m .50786 .49204 L .50773 .48637 L 1 .338 0 r
F
.49563 .46732 m .49221 .47102 L .495 .46563 L 1 .74 0 r
F
.49563 .46732 m .49362 .47264 L .49221 .47102 L F
.4947 .47998 m .49217 .48479 L .49339 .47922 L 1 .606 0 r
F
.4947 .47998 m .49383 .48543 L .49217 .48479 L F
.52241 .499 m .51612 .50489 L .51705 .4985 L 1 .732 0 r
F
.5229 .49207 m .52241 .499 L .51705 .4985 L 1 .611 0 r
F
.53037 .49211 m .52241 .499 L .5229 .49207 L 1 .698 0 r
F
.5991 .47852 m .59951 .49263 L .57343 .49242 L .728 .76 0 r
F
.63551 .47537 m .59951 .49263 L .5991 .47852 L .672 .742 0 r
F
.49619 .48622 m .49462 .49134 L .49513 .48589 L 1 .43 0 r
F
.49619 .48622 m .49583 .4916 L .49462 .49134 L F
.51243 .47986 m .51307 .48592 L .51004 .48618 L .859 .311 0 r
F
.51626 .47917 m .51307 .48592 L .51243 .47986 L .868 .357 0 r
F
.51483 .47286 m .51626 .47917 L .51243 .47986 L .696 .291 0 r
F
.51004 .48618 m .5102 .49203 L .50786 .49204 L 1 .338 0 r
F
.51307 .48592 m .5102 .49203 L .51004 .48618 L 1 .38 0 r
F
.26491 .58131 m .32308 .56796 L .33012 .57732 L .388 .403 0 r
F
.26491 .58131 m .25255 .56641 L .32308 .56796 L F
.7077 .23779 m .66435 .28955 L .64693 .26552 L .641 .694 0 r
F
.7077 .23779 m .7303 .27074 L .66435 .28955 L F
.51362 .45869 m .51292 .46672 L .51058 .46079 L .458 .232 0 r
F
.50998 .45278 m .51362 .45869 L .51058 .46079 L .358 .194 0 r
F
.57285 .48079 m .57343 .49242 L .55442 .49227 L .8 .758 0 r
F
.5991 .47852 m .57343 .49242 L .57285 .48079 L .728 .76 0 r
F
.49389 .55296 m .49824 .56113 L .49276 .5558 L 0 .036 0 r
F
.33183 .40354 m .33862 .38983 L .38619 .40016 L .442 .458 0 r
F
.26353 .39667 m .33862 .38983 L .33183 .40354 L .479 .505 0 r
F
.33582 .30146 m .25729 .31471 L .27041 .28129 L .73 .791 0 r
F
.51269 .2703 m .49271 .25161 L .52052 .24865 L .807 .931 0 r
F
.51269 .2703 m .49307 .27377 L .49271 .25161 L F
.55384 .48243 m .55442 .49227 L .54054 .49218 L .882 .726 0 r
F
.57285 .48079 m .55442 .49227 L .55384 .48243 L .8 .758 0 r
F
.51307 .48592 m .51328 .49203 L .5102 .49203 L 1 .38 0 r
F
.51712 .48558 m .51328 .49203 L .51307 .48592 L 1 .436 0 r
F
.51626 .47917 m .51712 .48558 L .51307 .48592 L .868 .357 0 r
F
.49783 .46054 m .49427 .46326 L .4982 .45817 L 1 .585 0 r
F
.49783 .46054 m .495 .46563 L .49427 .46326 L F
.49513 .48589 m .4931 .49098 L .49383 .48543 L 1 .475 0 r
F
.49513 .48589 m .49462 .49134 L .4931 .49098 L F
.51612 .50489 m .51135 .51022 L .5124 .50422 L 1 .761 0 r
F
.51612 .50489 m .51466 .51117 L .51135 .51022 L F
.51705 .4985 m .51612 .50489 L .5124 .50422 L 1 .64 0 r
F
.47856 .52181 m .4744 .53027 L .47168 .52301 L .554 .277 0 r
F
.47856 .52181 m .48053 .52854 L .4744 .53027 L F
.54003 .48362 m .54054 .49218 L .53037 .49211 L .96 .666 0 r
F
.55384 .48243 m .54054 .49218 L .54003 .48362 L .882 .726 0 r
F
.51705 .4985 m .5124 .50422 L .51305 .49815 L 1 .64 0 r
F
.51738 .49205 m .51705 .4985 L .51305 .49815 L 1 .53 0 r
F
.5229 .49207 m .51705 .4985 L .51738 .49205 L 1 .611 0 r
F
.51466 .51117 m .50996 .51611 L .51135 .51022 L 1 .878 0 r
F
.51466 .51117 m .51272 .5173 L .50996 .51611 L F
.5057 .53654 m .50218 .5397 L .50501 .53444 L .814 .461 0 r
F
.5057 .53654 m .5018 .54177 L .50218 .5397 L F
.52995 .48449 m .53037 .49211 L .5229 .49207 L 1 .587 0 r
F
.54003 .48362 m .53037 .49211 L .52995 .48449 L .96 .666 0 r
F
.51683 .46494 m .51483 .47286 L .51292 .46672 L .568 .282 0 r
F
.51362 .45869 m .51683 .46494 L .51292 .46672 L .458 .232 0 r
F
.45923 .50787 m .44645 .51748 L .44525 .50777 L .819 .572 0 r
F
.45923 .50787 m .46003 .51636 L .44645 .51748 L F
.50103 .49208 m .50034 .49736 L .50036 .49208 L 1 .269 0 r
F
.50103 .49208 m .50101 .49738 L .50034 .49736 L F
.50174 .49208 m .50101 .49738 L .50103 .49208 L 1 .273 0 r
F
.50174 .49208 m .50173 .49739 L .50101 .49738 L F
.50255 .49207 m .50173 .49739 L .50174 .49208 L 1 .281 0 r
F
.50036 .49208 m .49969 .49734 L .49972 .49206 L 1 .27 0 r
F
.50036 .49208 m .50034 .49736 L .49969 .49734 L F
.50255 .49207 m .50254 .49742 L .50173 .49739 L 1 .281 0 r
F
.5035 .49207 m .50254 .49742 L .50255 .49207 L 1 .294 0 r
F
.52257 .48512 m .5229 .49207 L .51738 .49205 L 1 .507 0 r
F
.52995 .48449 m .5229 .49207 L .52257 .48512 L 1 .587 0 r
F
.5035 .49207 m .50348 .49746 L .50254 .49742 L 1 .294 0 r
F
.50464 .49205 m .50348 .49746 L .5035 .49207 L 1 .312 0 r
F
.49972 .49206 m .49902 .49732 L .49908 .49203 L 1 .275 0 r
F
.49972 .49206 m .49969 .49734 L .49902 .49732 L F
.50464 .49205 m .5046 .49751 L .50348 .49746 L 1 .312 0 r
F
.50606 .49204 m .5046 .49751 L .50464 .49205 L 1 .336 0 r
F
.51738 .49205 m .51305 .49815 L .51328 .49203 L 1 .53 0 r
F
.51712 .48558 m .51738 .49205 L .51328 .49203 L 1 .436 0 r
F
.52257 .48512 m .51738 .49205 L .51712 .48558 L 1 .507 0 r
F
.50606 .49204 m .50599 .4976 L .5046 .49751 L 1 .336 0 r
F
.50786 .49204 m .50599 .4976 L .50606 .49204 L 1 .367 0 r
F
.50786 .49204 m .50776 .49772 L .50599 .4976 L F
.5102 .49203 m .50776 .49772 L .50786 .49204 L 1 .408 0 r
F
.51328 .49203 m .51005 .4979 L .5102 .49203 L 1 .462 0 r
F
.51328 .49203 m .51305 .49815 L .51005 .4979 L F
.5102 .49203 m .51005 .4979 L .50776 .49772 L 1 .408 0 r
F
.49908 .49203 m .49832 .49728 L .4984 .49198 L 1 .286 0 r
F
.49908 .49203 m .49902 .49732 L .49832 .49728 L F
.4984 .49198 m .49753 .49722 L .49766 .49189 L 1 .301 0 r
F
.4984 .49198 m .49832 .49728 L .49753 .49722 L F
.5214 .47823 m .51712 .48558 L .51626 .47917 L .869 .418 0 r
F
.5214 .47823 m .52257 .48512 L .51712 .48558 L F
.49339 .47922 m .49003 .48388 L .49173 .47817 L 1 .682 0 r
F
.49339 .47922 m .49217 .48479 L .49003 .48388 L F
.51946 .47147 m .51626 .47917 L .51483 .47286 L .705 .343 0 r
F
.51683 .46494 m .51946 .47147 L .51483 .47286 L .568 .282 0 r
F
.51272 .5173 m .50828 .52187 L .50996 .51611 L 1 .943 0 r
F
.51272 .5173 m .51039 .52323 L .50828 .52187 L F
.49766 .49189 m .49663 .49714 L .49682 .49177 L 1 .32 0 r
F
.49766 .49189 m .49753 .49722 L .49663 .49714 L F
.51946 .47147 m .5214 .47823 L .51626 .47917 L .705 .343 0 r
F
.60396 .70136 m .56303 .704 L .57843 .69439 L .614 .683 0 r
F
.62162 .68914 m .60396 .70136 L .57843 .69439 L .625 .718 0 r
F
.51305 .49815 m .50959 .50374 L .51005 .4979 L 1 .558 0 r
F
.51305 .49815 m .5124 .50422 L .50959 .50374 L F
.49383 .48543 m .49116 .49047 L .49217 .48479 L 1 .528 0 r
F
.49383 .48543 m .4931 .49098 L .49116 .49047 L F
.49682 .49177 m .49556 .49702 L .49583 .4916 L 1 .344 0 r
F
.49682 .49177 m .49663 .49714 L .49556 .49702 L F
.41917 .57428 m .43807 .57071 L .44249 .57072 L .212 .351 0 r
F
.41917 .57428 m .41275 .57226 L .43807 .57071 L F
.50176 .43871 m .50728 .44384 L .50608 .44726 L .149 .175 0 r
F
.43069 .74574 m .43498 .74045 L .45055 .73824 L .273 .373 0 r
F
.43069 .74574 m .40928 .74667 L .43498 .74045 L F
.49362 .47264 m .48957 .47669 L .49221 .47102 L 1 .826 0 r
F
.49362 .47264 m .49173 .47817 L .48957 .47669 L F
.50199 .4535 m .4982 .45817 L .49886 .45487 L .831 .47 0 r
F
.49583 .4916 m .49423 .49685 L .49462 .49134 L 1 .372 0 r
F
.49583 .4916 m .49556 .49702 L .49423 .49685 L F
.45464 .28827 m .41487 .28184 L .43835 .26849 L .91 .954 0 r
F
.47336 .2798 m .45464 .28827 L .43835 .26849 L .893 .97 0 r
F
.51005 .4979 m .50744 .50339 L .50776 .49772 L 1 .49 0 r
F
.51005 .4979 m .50959 .50374 L .50744 .50339 L F
.5124 .50422 m .50884 .50953 L .50959 .50374 L 1 .664 0 r
F
.5124 .50422 m .51135 .51022 L .50884 .50953 L F
.52839 .47693 m .52257 .48512 L .5214 .47823 L .856 .492 0 r
F
.52839 .47693 m .52995 .48449 L .52257 .48512 L F
.51039 .52323 m .5064 .52747 L .50828 .52187 L 1 .859 0 r
F
.51039 .52323 m .50779 .52895 L .5064 .52747 L F
.50776 .49772 m .50577 .50315 L .50599 .4976 L 1 .436 0 r
F
.50776 .49772 m .50744 .50339 L .50577 .50315 L F
.4937 .42956 m .50176 .43871 L .49638 .43416 L .113 .207 0 r
F
.48679 .42598 m .4937 .42956 L .49638 .43416 L 0 .185 0 r
F
.49462 .49134 m .49256 .4966 L .4931 .49098 L 1 .406 0 r
F
.49462 .49134 m .49423 .49685 L .49256 .4966 L F
.50599 .4976 m .50445 .50298 L .5046 .49751 L 1 .393 0 r
F
.50599 .4976 m .50577 .50315 L .50445 .50298 L F
.47736 .51493 m .47168 .52301 L .47001 .51553 L .695 .34 0 r
F
.47736 .51493 m .47856 .52181 L .47168 .52301 L F
.5046 .49751 m .50337 .50286 L .50348 .49746 L 1 .358 0 r
F
.5046 .49751 m .50445 .50298 L .50337 .50286 L F
.51135 .51022 m .50784 .51525 L .50884 .50953 L 1 .768 0 r
F
.51135 .51022 m .50996 .51611 L .50784 .51525 L F
.49217 .48479 m .48862 .48976 L .49003 .48388 L 1 .593 0 r
F
.49217 .48479 m .49116 .49047 L .48862 .48976 L F
.50348 .49746 m .50247 .50278 L .50254 .49742 L 1 .33 0 r
F
.50348 .49746 m .50337 .50286 L .50247 .50278 L F
.50254 .49742 m .50169 .50272 L .50173 .49739 L 1 .307 0 r
F
.50254 .49742 m .50247 .50278 L .50169 .50272 L F
.495 .46563 m .49038 .46875 L .49427 .46326 L 1 .852 0 r
F
.495 .46563 m .49221 .47102 L .49038 .46875 L F
.50173 .49739 m .50098 .50269 L .50101 .49738 L 1 .29 0 r
F
.50173 .49739 m .50169 .50272 L .50098 .50269 L F
.50959 .50374 m .50691 .50904 L .50744 .50339 L 1 .581 0 r
F
.50959 .50374 m .50884 .50953 L .50691 .50904 L F
.50101 .49738 m .50031 .50266 L .50034 .49736 L 1 .277 0 r
F
.50101 .49738 m .50098 .50269 L .50031 .50266 L F
.50034 .49736 m .49966 .50265 L .49969 .49734 L 1 .27 0 r
F
.50034 .49736 m .50031 .50266 L .49966 .50265 L F
.49969 .49734 m .49899 .50263 L .49902 .49732 L 1 .267 0 r
F
.49969 .49734 m .49966 .50265 L .49899 .50263 L F
.4931 .49098 m .4904 .49626 L .49116 .49047 L 1 .447 0 r
F
.4931 .49098 m .49256 .4966 L .4904 .49626 L F
.53542 .43375 m .54246 .42836 L .55111 .42874 L .424 .417 0 r
F
.53542 .43375 m .52913 .43492 L .54246 .42836 L F
.49902 .49732 m .49826 .50261 L .49832 .49728 L 1 .27 0 r
F
.49902 .49732 m .49899 .50263 L .49826 .50261 L F
.52575 .46955 m .5214 .47823 L .51946 .47147 L .707 .41 0 r
F
.52575 .46955 m .52839 .47693 L .5214 .47823 L F
.51268 .44954 m .51362 .45869 L .50998 .45278 L .388 .238 0 r
F
.52659 .71986 m .50683 .71891 L .52134 .71275 L .571 .506 0 r
F
.52659 .71986 m .50692 .72606 L .50683 .71891 L F
.54553 .7125 m .52659 .71986 L .52134 .71275 L .62 .608 0 r
F
.49832 .49728 m .49746 .50259 L .49753 .49722 L 1 .276 0 r
F
.49832 .49728 m .49826 .50261 L .49746 .50259 L F
.46946 .50793 m .46003 .51636 L .45923 .50787 L .851 .493 0 r
F
.46946 .50793 m .47001 .51553 L .46003 .51636 L F
.49173 .47817 m .48722 .48262 L .48957 .47669 L 1 .775 0 r
F
.49173 .47817 m .49003 .48388 L .48722 .48262 L F
.49753 .49722 m .49652 .50255 L .49663 .49714 L 1 .286 0 r
F
.49753 .49722 m .49746 .50259 L .49652 .50255 L F
.53794 .47514 m .52995 .48449 L .52839 .47693 L .825 .57 0 r
F
.53794 .47514 m .54003 .48362 L .52995 .48449 L F
.50779 .52895 m .5044 .53292 L .5064 .52747 L 1 .586 0 r
F
.50779 .52895 m .50501 .53444 L .5044 .53292 L F
.49663 .49714 m .49539 .50249 L .49556 .49702 L 1 .301 0 r
F
.49663 .49714 m .49652 .50255 L .49539 .50249 L F
.58025 .59247 m .58764 .59083 L .62211 .59347 L .126 .318 0 r
F
.5574 .58861 m .58764 .59083 L .58025 .59247 L 0 .26 0 r
F
.50744 .50339 m .5054 .50868 L .50577 .50315 L 1 .513 0 r
F
.50744 .50339 m .50691 .50904 L .5054 .50868 L F
.49556 .49702 m .49399 .50241 L .49423 .49685 L 1 .319 0 r
F
.49556 .49702 m .49539 .50249 L .49399 .50241 L F
.50996 .51611 m .50664 .52088 L .50784 .51525 L 1 .829 0 r
F
.50996 .51611 m .50828 .52187 L .50664 .52088 L F
.52213 .46247 m .51946 .47147 L .51683 .46494 L .581 .341 0 r
F
.52213 .46247 m .52575 .46955 L .51946 .47147 L F
.48701 .53346 m .48637 .54132 L .48317 .53506 L .305 .154 0 r
F
.48509 .52727 m .48317 .53506 L .48053 .52854 L .425 .191 0 r
F
.48509 .52727 m .48701 .53346 L .48317 .53506 L F
.51771 .45577 m .51683 .46494 L .51362 .45869 L .478 .284 0 r
F
.51268 .44954 m .51771 .45577 L .51362 .45869 L .388 .238 0 r
F
.54889 .75676 m .58971 .76557 L .56741 .76413 L 0 .245 0 r
F
.53068 .75334 m .54889 .75676 L .56741 .76413 L 0 .257 0 r
F
.49423 .49685 m .49222 .50229 L .49256 .4966 L 1 .342 0 r
F
.49423 .49685 m .49399 .50241 L .49222 .50229 L F
.49116 .49047 m .48756 .49577 L .48862 .48976 L 1 .499 0 r
F
.49116 .49047 m .4904 .49626 L .48756 .49577 L F
.50884 .50953 m .5062 .51463 L .50691 .50904 L 1 .671 0 r
F
.50884 .50953 m .50784 .51525 L .5062 .51463 L F
.50577 .50315 m .50419 .50844 L .50445 .50298 L 1 .457 0 r
F
.50577 .50315 m .5054 .50868 L .50419 .50844 L F
.40247 .20919 m .45628 .23233 L .43258 .23584 L .519 .557 0 r
F
.37523 .22061 m .40247 .20919 L .43258 .23584 L .514 .554 0 r
F
.48026 .56042 m .48323 .56136 L .48674 .55767 L .002 0 0 r
F
.48026 .56042 m .47539 .56347 L .48323 .56136 L F
.48934 .53948 m .49 .5473 L .48637 .54132 L .144 .109 0 r
F
.48701 .53346 m .48934 .53948 L .48637 .54132 L .305 .154 0 r
F
.51771 .45577 m .52213 .46247 L .51683 .46494 L .478 .284 0 r
F
.48367 .52093 m .48053 .52854 L .47856 .52181 L .541 .234 0 r
F
.48367 .52093 m .48509 .52727 L .48053 .52854 L F
.49003 .48388 m .48526 .48876 L .48722 .48262 L 1 .673 0 r
F
.49003 .48388 m .48862 .48976 L .48526 .48876 L F
.50445 .50298 m .50319 .50826 L .50337 .50286 L 1 .409 0 r
F
.50445 .50298 m .50419 .50844 L .50319 .50826 L F
.49256 .4966 m .48992 .50211 L .4904 .49626 L 1 .373 0 r
F
.49256 .4966 m .49222 .50229 L .48992 .50211 L F
.49307 .27377 m .46479 .25828 L .49271 .25161 L .857 .963 0 r
F
.49307 .27377 m .47336 .2798 L .46479 .25828 L F
.41969 .40746 m .42849 .40369 L .44997 .41142 L .288 .347 0 r
F
.38619 .40016 m .42849 .40369 L .41969 .40746 L .377 .398 0 r
F
.50337 .50286 m .50235 .50814 L .50247 .50278 L 1 .368 0 r
F
.50337 .50286 m .50319 .50826 L .50235 .50814 L F
.49221 .47102 m .48672 .47463 L .49038 .46875 L 1 .94 0 r
F
.49221 .47102 m .48957 .47669 L .48672 .47463 L F
.47697 .50797 m .47001 .51553 L .46946 .50793 L .865 .417 0 r
F
.47697 .50797 m .47736 .51493 L .47001 .51553 L F
.50247 .50278 m .5016 .50807 L .50169 .50272 L 1 .334 0 r
F
.50247 .50278 m .50235 .50814 L .5016 .50807 L F
.50828 .52187 m .50529 .5264 L .50664 .52088 L 1 .761 0 r
F
.50828 .52187 m .5064 .52747 L .50529 .5264 L F
.4982 .45817 m .4934 .45995 L .49886 .45487 L 1 .698 0 r
F
.4982 .45817 m .49427 .46326 L .4934 .45995 L F
.49103 .55369 m .48674 .55767 L .49138 .55567 L 0 0 0 r
F
.55106 .47266 m .54003 .48362 L .53794 .47514 L .779 .638 0 r
F
.55106 .47266 m .55384 .48243 L .54003 .48362 L F
.50169 .50272 m .50093 .50801 L .50098 .50269 L 1 .306 0 r
F
.50169 .50272 m .5016 .50807 L .50093 .50801 L F
.47336 .2798 m .43835 .26849 L .46479 .25828 L .893 .97 0 r
F
.48934 .53948 m .49199 .54529 L .49 .5473 L .144 .109 0 r
F
.4828 .51449 m .47856 .52181 L .47736 .51493 L .686 .288 0 r
F
.4828 .51449 m .48367 .52093 L .47856 .52181 L F
.50098 .50269 m .50028 .50798 L .50031 .50266 L 1 .284 0 r
F
.50098 .50269 m .50093 .50801 L .50028 .50798 L F
.46452 .56636 m .47179 .56622 L .47539 .56347 L 0 0 0 r
F
.46452 .56636 m .45948 .56812 L .47179 .56622 L F
.50691 .50904 m .50489 .51419 L .5054 .50868 L 1 .59 0 r
F
.50691 .50904 m .5062 .51463 L .50489 .51419 L F
.50031 .50266 m .49964 .50797 L .49966 .50265 L 1 .268 0 r
F
.50031 .50266 m .50028 .50798 L .49964 .50797 L F
.49966 .50265 m .49897 .50796 L .49899 .50263 L 1 .258 0 r
F
.49966 .50265 m .49964 .50797 L .49897 .50796 L F
.49899 .50263 m .49825 .50796 L .49826 .50261 L .984 .253 0 r
F
.49899 .50263 m .49897 .50796 L .49825 .50796 L F
.4904 .49626 m .48689 .50186 L .48756 .49577 L 1 .413 0 r
F
.4904 .49626 m .48992 .50211 L .48689 .50186 L F
.49826 .50261 m .49743 .50797 L .49746 .50259 L .971 .252 0 r
F
.49826 .50261 m .49825 .50796 L .49743 .50797 L F
.50501 .53444 m .50236 .5382 L .5044 .53292 L .829 .436 0 r
F
.50501 .53444 m .50218 .5397 L .50236 .5382 L F
.49746 .50259 m .49648 .50798 L .49652 .50255 L .971 .255 0 r
F
.49746 .50259 m .49743 .50797 L .49648 .50798 L F
.49652 .50255 m .49534 .50799 L .49539 .50249 L .979 .262 0 r
F
.49652 .50255 m .49648 .50798 L .49534 .50799 L F
.50784 .51525 m .50534 .52017 L .5062 .51463 L 1 .73 0 r
F
.50784 .51525 m .50664 .52088 L .50534 .52017 L F
.48862 .48976 m .48378 .49508 L .48526 .48876 L 1 .565 0 r
F
.48862 .48976 m .48756 .49577 L .48378 .49508 L F
.49539 .50249 m .49391 .508 L .49399 .50241 L .993 .272 0 r
F
.49539 .50249 m .49534 .50799 L .49391 .508 L F
.48021 .4201 m .4937 .42956 L .48679 .42598 L .139 .251 0 r
F
.47186 .41809 m .48021 .4201 L .48679 .42598 L .053 .242 0 r
F
.50116 .43391 m .50728 .44384 L .50176 .43871 L .234 .228 0 r
F
.4937 .42956 m .50116 .43391 L .50176 .43871 L .113 .207 0 r
F
.53433 .46689 m .52839 .47693 L .52575 .46955 L .699 .486 0 r
F
.53433 .46689 m .53794 .47514 L .52839 .47693 L F
.49399 .50241 m .4921 .508 L .49222 .50229 L 1 .288 0 r
F
.49399 .50241 m .49391 .508 L .4921 .508 L F
.5054 .50868 m .50383 .51388 L .50419 .50844 L 1 .522 0 r
F
.5054 .50868 m .50489 .51419 L .50383 .51388 L F
.49222 .50229 m .48975 .50801 L .48992 .50211 L 1 .309 0 r
F
.49222 .50229 m .4921 .508 L .48975 .50801 L F
.48957 .47669 m .48346 .48086 L .48672 .47463 L 1 .881 0 r
F
.48957 .47669 m .48722 .48262 L .48346 .48086 L F
.48252 .508 m .47736 .51493 L .47697 .50797 L .865 .356 0 r
F
.48252 .508 m .4828 .51449 L .47736 .51493 L F
.48756 .49577 m .48286 .50151 L .48378 .49508 L 1 .466 0 r
F
.48756 .49577 m .48689 .50186 L .48286 .50151 L F
.48992 .50211 m .48665 .50801 L .48689 .50186 L 1 .339 0 r
F
.48992 .50211 m .48975 .50801 L .48665 .50801 L F
.54553 .7125 m .52134 .71275 L .53527 .70573 L .62 .608 0 r
F
.56303 .704 m .54553 .7125 L .53527 .70573 L .659 .716 0 r
F
.50419 .50844 m .50295 .51366 L .50319 .50826 L 1 .462 0 r
F
.50419 .50844 m .50383 .51388 L .50295 .51366 L F
.5064 .52747 m .50385 .53182 L .50529 .5264 L 1 .531 0 r
F
.5064 .52747 m .5044 .53292 L .50385 .53182 L F
.58117 .4254 m .60485 .41171 L .61526 .41902 L .461 .438 0 r
F
.58117 .4254 m .5733 .4217 L .60485 .41171 L F
.50319 .50826 m .50218 .51351 L .50235 .50814 L 1 .409 0 r
F
.50319 .50826 m .50295 .51366 L .50218 .51351 L F
.5062 .51463 m .50428 .51966 L .50489 .51419 L 1 .649 0 r
F
.5062 .51463 m .50534 .52017 L .50428 .51966 L F
.48689 .50186 m .48252 .508 L .48286 .50151 L 1 .381 0 r
F
.48689 .50186 m .48665 .50801 L .48252 .508 L F
.39557 .29773 m .33582 .30146 L .35493 .27801 L .805 .848 0 r
F
.41487 .28184 m .39557 .29773 L .35493 .27801 L .818 .877 0 r
F
.48748 .52028 m .48509 .52727 L .48367 .52093 L .53 .205 0 r
F
.48685 .51416 m .48367 .52093 L .4828 .51449 L .675 .251 0 r
F
.48685 .51416 m .48748 .52028 L .48367 .52093 L F
.50235 .50814 m .5015 .51341 L .5016 .50807 L 1 .361 0 r
F
.50235 .50814 m .50218 .51351 L .5015 .51341 L F
.48722 .48262 m .48075 .48737 L .48346 .48086 L 1 .766 0 r
F
.48722 .48262 m .48526 .48876 L .48075 .48737 L F
.48852 .52634 m .48701 .53346 L .48509 .52727 L .414 .167 0 r
F
.48748 .52028 m .48852 .52634 L .48509 .52727 L .53 .205 0 r
F
.50664 .52088 m .50437 .52564 L .50534 .52017 L 1 .689 0 r
F
.50664 .52088 m .50529 .5264 L .50437 .52564 L F
.48665 .50801 m .4828 .51449 L .48252 .508 L .855 .31 0 r
F
.48665 .50801 m .48685 .51416 L .4828 .51449 L F
.5016 .50807 m .50086 .51335 L .50093 .50801 L 1 .321 0 r
F
.5016 .50807 m .5015 .51341 L .50086 .51335 L F
.50093 .50801 m .50024 .51332 L .50028 .50798 L 1 .288 0 r
F
.50093 .50801 m .50086 .51335 L .50024 .51332 L F
.48975 .50801 m .48685 .51416 L .48665 .50801 L .843 .278 0 r
F
.48975 .50801 m .4899 .51392 L .48685 .51416 L F
.4921 .508 m .4899 .51392 L .48975 .50801 L .832 .256 0 r
F
.4921 .508 m .49221 .51374 L .4899 .51392 L F
.49391 .508 m .49221 .51374 L .4921 .508 L .825 .241 0 r
F
.49391 .508 m .494 .5136 L .49221 .51374 L F
.49534 .50799 m .494 .5136 L .49391 .508 L .824 .232 0 r
F
.48286 .50151 m .48252 .508 L .47697 .50797 L 1 .437 0 r
F
.49534 .50799 m .4954 .5135 L .494 .5136 L .824 .232 0 r
F
.49648 .50798 m .4954 .5135 L .49534 .50799 L .828 .227 0 r
F
.50028 .50798 m .49962 .5133 L .49964 .50797 L 1 .264 0 r
F
.50028 .50798 m .50024 .51332 L .49962 .5133 L F
.49648 .50798 m .49653 .51342 L .4954 .5135 L .828 .227 0 r
F
.49743 .50797 m .49653 .51342 L .49648 .50798 L .842 .226 0 r
F
.47743 .50101 m .47697 .50797 L .46946 .50793 L 1 .508 0 r
F
.48286 .50151 m .47697 .50797 L .47743 .50101 L 1 .437 0 r
F
.49743 .50797 m .49747 .51337 L .49653 .51342 L .842 .226 0 r
F
.49825 .50796 m .49747 .51337 L .49743 .50797 L .866 .229 0 r
F
.49964 .50797 m .49897 .51331 L .49897 .50796 L .962 .246 0 r
F
.49964 .50797 m .49962 .5133 L .49897 .51331 L F
.49825 .50796 m .49827 .51333 L .49747 .51337 L .866 .229 0 r
F
.49897 .50796 m .49827 .51333 L .49825 .50796 L .905 .235 0 r
F
.49897 .50796 m .49897 .51331 L .49827 .51333 L F
.5692 .46922 m .55384 .48243 L .55106 .47266 L .728 .683 0 r
F
.5692 .46922 m .57285 .48079 L .55384 .48243 L F
.48991 .5323 m .48934 .53948 L .48701 .53346 L .289 .129 0 r
F
.48852 .52634 m .48991 .5323 L .48701 .53346 L .414 .167 0 r
F
.47007 .50031 m .46946 .50793 L .45923 .50787 L 1 .59 0 r
F
.47743 .50101 m .46946 .50793 L .47007 .50031 L 1 .508 0 r
F
.49427 .46326 m .48799 .46559 L .4934 .45995 L 1 .973 0 r
F
.49427 .46326 m .49038 .46875 L .48799 .46559 L F
.48526 .48876 m .4787 .49412 L .48075 .48737 L 1 .645 0 r
F
.48526 .48876 m .48378 .49508 L .4787 .49412 L F
.48378 .49508 m .48286 .50151 L .47743 .50101 L 1 .533 0 r
F
.46002 .49934 m .45923 .50787 L .44525 .50777 L .96 .669 0 r
F
.47007 .50031 m .45923 .50787 L .46002 .49934 L 1 .59 0 r
F
.52937 .45904 m .52575 .46955 L .52213 .46247 L .59 .414 0 r
F
.52937 .45904 m .53433 .46689 L .52575 .46955 L F
.48378 .49508 m .47743 .50101 L .4787 .49412 L 1 .533 0 r
F
.50489 .51419 m .50341 .5193 L .50383 .51388 L 1 .579 0 r
F
.50489 .51419 m .50428 .51966 L .50341 .5193 L F
.50413 .45036 m .49993 .45024 L .50727 .44596 L .815 .536 0 r
F
.50413 .45036 m .49886 .45487 L .49993 .45024 L F
.50218 .5397 m .49944 .54474 L .50038 .54333 L 0 0 0 r
F
.50218 .5397 m .50062 .54284 L .50236 .5382 L F
.50062 .54284 m .50086 .54209 L .50236 .5382 L F
.50062 .54284 m .50038 .54333 L .50086 .54209 L F
.50236 .5382 m .50038 .54333 L .50096 .54231 L F
.50236 .5382 m .50096 .54231 L .50238 .53712 L F
.50224 .53771 m .50096 .54231 L .50127 .54158 L F
.50238 .53712 m .50212 .53808 L .50224 .53771 L F
.50212 .53808 m .50096 .54231 L .50224 .53771 L F
.4899 .51392 m .48748 .52028 L .48685 .51416 L .667 .227 0 r
F
.44625 .49798 m .44525 .50777 L .42609 .50763 L .878 .729 0 r
F
.46002 .49934 m .44525 .50777 L .44625 .49798 L .96 .669 0 r
F
.76408 .66462 m .74424 .68646 L .68162 .68025 L .532 .579 0 r
F
.66923 .59707 m .67813 .58838 L .74814 .58802 L .332 .378 0 r
F
.62211 .59347 m .67813 .58838 L .66923 .59707 L .261 .36 0 r
F
.50116 .43391 m .50882 .43907 L .50728 .44384 L .234 .228 0 r
F
.42728 .49608 m .42609 .50763 L .39977 .50742 L .794 .759 0 r
F
.44625 .49798 m .42609 .50763 L .42728 .49608 L .878 .729 0 r
F
.49161 .53813 m .49199 .54529 L .48934 .53948 L .117 .077 0 r
F
.48991 .5323 m .49161 .53813 L .48934 .53948 L .289 .129 0 r
F
.36451 .69195 m .33452 .71189 L .31653 .69586 L .501 .541 0 r
F
.36451 .69195 m .37685 .7054 L .33452 .71189 L F
.4899 .51392 m .49036 .51981 L .48748 .52028 L .667 .227 0 r
F
.49221 .51374 m .49036 .51981 L .4899 .51392 L .663 .212 0 r
F
.49036 .51981 m .48852 .52634 L .48748 .52028 L .525 .187 0 r
F
.45921 .41105 m .48021 .4201 L .47186 .41809 L .209 .298 0 r
F
.44997 .41142 m .45921 .41105 L .47186 .41809 L .17 .298 0 r
F
.50383 .51388 m .50265 .51905 L .50295 .51366 L 1 .514 0 r
F
.50383 .51388 m .50341 .5193 L .50265 .51905 L F
.40105 .49343 m .39977 .50742 L .36355 .50712 L .721 .759 0 r
F
.42728 .49608 m .39977 .50742 L .40105 .49343 L .794 .759 0 r
F
.4787 .49412 m .47743 .50101 L .47007 .50031 L 1 .614 0 r
F
.50534 .52017 m .5036 .52509 L .50428 .51966 L 1 .64 0 r
F
.50534 .52017 m .50437 .52564 L .5036 .52509 L F
.5044 .53292 m .50238 .53712 L .50385 .53182 L .847 .413 0 r
F
.5044 .53292 m .50236 .5382 L .50238 .53712 L F
.49221 .51374 m .49255 .51946 L .49036 .51981 L .663 .212 0 r
F
.494 .5136 m .49255 .51946 L .49221 .51374 L .665 .202 0 r
F
.50295 .51366 m .50198 .51888 L .50218 .51351 L 1 .45 0 r
F
.50295 .51366 m .50265 .51905 L .50198 .51888 L F
.42849 .40369 m .45921 .41105 L .44997 .41142 L .296 .345 0 r
F
.50529 .5264 m .50334 .53103 L .50437 .52564 L 1 .507 0 r
F
.50529 .5264 m .50385 .53182 L .50334 .53103 L F
.51323 .57468 m .52463 .58075 L .5194 .5775 L .65 .046 0 r
F
.494 .5136 m .49424 .51921 L .49255 .51946 L .665 .202 0 r
F
.4954 .5135 m .49424 .51921 L .494 .5136 L .675 .198 0 r
F
.52327 .4517 m .52213 .46247 L .51771 .45577 L .499 .351 0 r
F
.52327 .4517 m .52937 .45904 L .52213 .46247 L F
.49111 .52566 m .48991 .5323 L .48852 .52634 L .41 .152 0 r
F
.49036 .51981 m .49111 .52566 L .48852 .52634 L .525 .187 0 r
F
.49263 .73673 m .51126 .74897 L .49133 .74359 L .034 .246 0 r
F
.47806 .73036 m .49133 .74359 L .4716 .73714 L .143 .268 0 r
F
.47806 .73036 m .49263 .73673 L .49133 .74359 L F
.3646 .48973 m .36355 .50712 L .31365 .50671 L .664 .738 0 r
F
.40105 .49343 m .36355 .50712 L .3646 .48973 L .721 .759 0 r
F
.50218 .51351 m .50137 .51876 L .5015 .51341 L 1 .389 0 r
F
.50218 .51351 m .50198 .51888 L .50137 .51876 L F
.4954 .5135 m .49558 .51902 L .49424 .51921 L .675 .198 0 r
F
.49653 .51342 m .49558 .51902 L .4954 .5135 L .693 .197 0 r
F
.49038 .46875 m .48291 .47176 L .48799 .46559 L 1 1 0 r
F
.49038 .46875 m .48672 .47463 L .48291 .47176 L F
.54616 .4632 m .53794 .47514 L .53433 .46689 L .681 .558 0 r
F
.54616 .4632 m .55106 .47266 L .53794 .47514 L F
.52463 .58075 m .54072 .58577 L .53516 .58378 L .473 0 0 r
F
.51631 .44502 m .51771 .45577 L .51268 .44954 L .42 .299 0 r
F
.49653 .51342 m .49667 .51888 L .49558 .51902 L .693 .197 0 r
F
.49747 .51337 m .49667 .51888 L .49653 .51342 L .722 .2 0 r
F
.49255 .51946 m .49111 .52566 L .49036 .51981 L .525 .176 0 r
F
.5015 .51341 m .50078 .51869 L .50086 .51335 L 1 .335 0 r
F
.5015 .51341 m .50137 .51876 L .50078 .51869 L F
.33012 .57732 m .37382 .56909 L .37789 .5744 L .341 .38 0 r
F
.33012 .57732 m .32308 .56796 L .37382 .56909 L F
.49747 .51337 m .49756 .51878 L .49667 .51888 L .722 .2 0 r
F
.49827 .51333 m .49756 .51878 L .49747 .51337 L .764 .206 0 r
F
.50086 .51335 m .50021 .51866 L .50024 .51332 L 1 .29 0 r
F
.50086 .51335 m .50078 .51869 L .50021 .51866 L F
.49827 .51333 m .49833 .51871 L .49756 .51878 L .764 .206 0 r
F
.49897 .51331 m .49833 .51871 L .49827 .51333 L .824 .217 0 r
F
.49354 .54382 m .49482 .55088 L .49199 .54529 L 0 .006 0 r
F
.49161 .53813 m .49354 .54382 L .49199 .54529 L .117 .077 0 r
F
.50024 .51332 m .49962 .51865 L .49962 .5133 L 1 .257 0 r
F
.50024 .51332 m .50021 .51866 L .49962 .51865 L F
.49897 .51331 m .49901 .51867 L .49833 .51871 L .824 .217 0 r
F
.49962 .5133 m .49901 .51867 L .49897 .51331 L .906 .233 0 r
F
.49962 .5133 m .49962 .51865 L .49901 .51867 L F
.51631 .44502 m .52327 .4517 L .51771 .45577 L .42 .299 0 r
F
.4787 .49412 m .47007 .50031 L .47182 .49278 L 1 .614 0 r
F
.48075 .48737 m .4787 .49412 L .47182 .49278 L 1 .735 0 r
F
.50428 .51966 m .50292 .5247 L .50341 .5193 L 1 .599 0 r
F
.50428 .51966 m .5036 .52509 L .50292 .5247 L F
.44249 .57072 m .45641 .56959 L .45948 .56812 L .07 .304 0 r
F
.44249 .57072 m .43807 .57071 L .45641 .56959 L F
.43807 .57071 m .45363 .57093 L .45641 .56959 L .001 .277 0 r
F
.45363 .57093 m .45552 .57095 L .45635 .56962 L F
.43807 .57071 m .43662 .57051 L .45552 .57095 L F
.43662 .57051 m .45474 .5722 L .45552 .57095 L 0 .259 0 r
F
.45474 .5722 m .45689 .57239 L .45549 .57101 L F
.43662 .57051 m .4383 .57038 L .45689 .57239 L F
.4383 .57038 m .45823 .57371 L .45689 .57239 L 0 .249 0 r
F
.45823 .57371 m .46054 .5741 L .45697 .57248 L F
.4383 .57038 m .44314 .57057 L .46054 .5741 L F
.44314 .57057 m .46398 .57567 L .46054 .5741 L 0 .247 0 r
F
.46398 .57567 m .46634 .57625 L .4608 .57422 L F
.47699 .5797 m .48276 .58332 L .47713 .57975 L 0 .177 0 r
F
.46634 .57625 m .48276 .58332 L .47699 .5797 L F
.48872 .58634 m .49372 .59094 L .48884 .58641 L 0 .11 0 r
F
.48276 .58332 m .49372 .59094 L .48872 .58634 L F
.50065 .59447 m .50068 .59613 L .50083 .59446 L .31 .067 0 r
F
.50073 .59688 m .50084 .59996 L .50069 .59998 L .546 .15 0 r
F
.50068 .59613 m .50078 .59758 L .50083 .59446 L .31 .067 0 r
F
.50076 .59441 m .5008 .59723 L .50073 .59688 L .546 .15 0 r
F
.50087 .59737 m .50102 .59991 L .50084 .59996 L .425 .115 0 r
F
.50093 .59657 m .50088 .59736 L .50096 .59733 L .41 .1 0 r
F
.50083 .59446 m .50079 .59709 L .50093 .59657 L F
.50079 .59709 m .50079 .59717 L .5008 .59712 L F
.50079 .59709 m .5008 .59712 L .50093 .59657 L F
.50091 .59436 m .50087 .59737 L .50076 .59441 L .425 .115 0 r
F
.50087 .59737 m .50084 .59996 L .5008 .59712 L F
.50087 .59737 m .5008 .59712 L .50076 .59441 L F
.50091 .59436 m .50097 .59733 L .50087 .59737 L F
.50097 .59733 m .50102 .59991 L .50087 .59737 L F
.50096 .59733 m .50075 .59991 L .50108 .59982 L .41 .1 0 r
F
.50088 .59736 m .50075 .59991 L .50096 .59733 L F
.5008 .59723 m .50084 .59996 L .50075 .59735 L .546 .15 0 r
F
.50079 .59717 m .50075 .59991 L .50093 .59657 L .41 .1 0 r
F
.50079 .59717 m .50075 .59735 L .50073 .59688 L .546 .15 0 r
F
.5008 .59723 m .50075 .59735 L .50079 .59717 L F
.50073 .59688 m .50075 .59991 L .50078 .59758 L .31 .067 0 r
F
.50073 .59688 m .50069 .59998 L .50067 .59618 L .546 .15 0 r
F
.50065 .59447 m .50063 .59631 L .50067 .59618 L .31 .067 0 r
F
.50067 .59593 m .50067 .59618 L .50068 .59613 L F
.50065 .59447 m .50067 .59618 L .50067 .59593 L F
.50063 .59738 m .50069 .59998 L .50061 .59998 L .873 .214 0 r
F
.50065 .59445 m .50067 .59618 L .50063 .59738 L F
.50067 .59618 m .50069 .59998 L .50063 .59738 L F
.50068 .59613 m .50067 .59618 L .50066 .59595 L .546 .15 0 r
F
.50073 .59688 m .50067 .59618 L .50068 .59613 L F
.50068 .59613 m .50061 .59996 L .50075 .59991 L .31 .067 0 r
F
.50063 .59631 m .50061 .59996 L .50068 .59613 L F
.50068 .59613 m .50069 .59666 L .50073 .59688 L F
.50069 .59666 m .50075 .59991 L .50073 .59688 L F
.50076 .59441 m .50073 .59688 L .50065 .59445 L .546 .15 0 r
F
.50073 .59688 m .50066 .59595 L .50065 .59445 L F
.50063 .59742 m .50061 .59998 L .5006 .59447 L .873 .214 0 r
F
.5006 .59447 m .50061 .59996 L .50063 .59738 L 0 0 0 r
F
.5006 .59447 m .50063 .59738 L .50065 .59447 L F
.50065 .59445 m .50063 .59742 L .5006 .59447 L .873 .214 0 r
F
.5006 .59447 m .50061 .59998 L .50061 .59996 L 0 0 0 r
F
.50083 .59446 m .50096 .59728 L .50121 .59443 L .41 .1 0 r
F
.50105 .59428 m .50103 .59799 L .50091 .59436 L .31 .074 0 r
F
.50103 .59799 m .50102 .59991 L .50097 .59736 L F
.50103 .59799 m .50097 .59736 L .50091 .59436 L F
.50103 .59799 m .50121 .59983 L .50102 .59991 L F
.50096 .59728 m .50111 .59871 L .50112 .59816 L .41 .1 0 r
F
.50101 .59674 m .50112 .59816 L .50121 .59443 L F
.50096 .59728 m .50112 .59816 L .50101 .59674 L F
.50118 .59418 m .50121 .59933 L .50105 .59428 L .149 .018 0 r
F
.50121 .59933 m .50121 .59983 L .50119 .5991 L F
.50121 .59443 m .50112 .59816 L .50167 .59968 L .448 .11 0 r
F
.50121 .59933 m .50119 .5991 L .50118 .59875 L .149 .018 0 r
F
.50121 .59933 m .50118 .59875 L .5012 .59888 L F
.50119 .5991 m .50121 .59983 L .50107 .59842 L .31 .074 0 r
F
.50111 .59853 m .50107 .59842 L .50103 .59799 L F
.50119 .5991 m .50107 .59842 L .50111 .59853 L F
.50118 .59875 m .50108 .59982 L .50129 .59977 L .448 .11 0 r
F
.50112 .59816 m .50111 .59853 L .50118 .59875 L F
.50111 .59853 m .50108 .59982 L .50118 .59875 L F
.50112 .59816 m .50121 .59899 L .50167 .59968 L F
.50118 .59418 m .5014 .59973 L .50134 .59976 L .149 .018 0 r
F
.50121 .59899 m .50134 .59976 L .50121 .59983 L F
.50118 .59418 m .50134 .59976 L .50121 .59899 L F
.50121 .59899 m .50129 .59977 L .50134 .59976 L .448 .11 0 r
F
.50121 .59899 m .50134 .59976 L .50167 .59968 L F
.5012 .59888 m .50118 .59875 L .50105 .59428 L .149 .018 0 r
F
.50105 .59428 m .50119 .5991 L .50103 .59799 L .31 .074 0 r
F
.50103 .59799 m .50108 .59982 L .50111 .59871 L .41 .1 0 r
F
.50096 .59728 m .50097 .59758 L .50103 .59799 L F
.50097 .59758 m .50108 .59982 L .50103 .59799 L F
.50084 .59996 m .5009 .60554 L .50071 .60555 L .753 .193 0 r
F
.50102 .59991 m .5009 .60554 L .50084 .59996 L .529 .147 0 r
F
.50075 .59991 m .50083 .60526 L .50108 .59982 L .106 0 0 r
F
.50121 .59983 m .50113 .60549 L .50102 .59991 L .402 .108 0 r
F
.50121 .59983 m .50138 .60542 L .50113 .60549 L F
.50135 .60036 m .50138 .60542 L .50122 .60013 L .273 .063 0 r
F
.5014 .59999 m .50138 .60542 L .50134 .59976 L F
.5014 .59973 m .50163 .60531 L .50138 .60542 L F
.50134 .59976 m .50159 .6008 L .50167 .59968 L .229 .027 0 r
F
.50156 .59958 m .50158 .60114 L .5014 .59973 L .111 .009 0 r
F
.50108 .59982 m .5013 .60506 L .50157 .6011 L .229 .027 0 r
F
.5015 .60063 m .50157 .6011 L .50159 .6008 L F
.50108 .59982 m .50157 .6011 L .5015 .60063 L F
.50157 .6011 m .50163 .60531 L .50143 .60045 L .111 .009 0 r
F
.50158 .60114 m .50158 .60116 L .50157 .6011 L F
.50158 .60116 m .50163 .60531 L .50157 .6011 L F
.50157 .6011 m .50143 .60045 L .50141 .60002 L F
.50134 .59976 m .50135 .60036 L .50121 .59983 L .273 .063 0 r
F
.50135 .60036 m .50122 .60013 L .50121 .59983 L F
.50108 .59982 m .5015 .60063 L .50134 .59976 L .229 .027 0 r
F
.5015 .60063 m .50159 .6008 L .50142 .60008 L F
.5015 .60063 m .50142 .60008 L .50134 .59976 L F
.50158 .60114 m .50157 .6011 L .5014 .59973 L .111 .009 0 r
F
.50157 .6011 m .50141 .60002 L .5014 .59973 L F
.50158 .60114 m .50188 .60516 L .50163 .60531 L F
.50156 .59958 m .50166 .60129 L .50158 .60114 L F
.50166 .60129 m .50188 .60516 L .50158 .60114 L F
.50157 .60112 m .50175 .60148 L .50179 .60116 L .282 .04 0 r
F
.50167 .59968 m .50159 .6008 L .50179 .60116 L F
.50166 .59938 m .50177 .60217 L .50156 .59958 L 0 0 0 r
F
.50177 .60217 m .50188 .60516 L .50166 .60129 L F
.50159 .6008 m .50164 .60113 L .50179 .60116 L .282 .04 0 r
F
.50177 .60217 m .50166 .60129 L .50156 .59958 L 0 0 0 r
F
.50159 .6008 m .50157 .60112 L .50164 .60113 L .282 .04 0 r
F
.50159 .6008 m .50164 .60113 L .50159 .6008 L F
.50157 .60112 m .5013 .60506 L .50175 .60148 L F
.50177 .60217 m .5021 .60495 L .50188 .60516 L 0 0 0 r
F
.50179 .60116 m .50171 .60177 L .50192 .60274 L .282 .04 0 r
F
.50166 .59938 m .50193 .60276 L .50177 .60217 L 0 0 0 r
F
.50193 .60276 m .5021 .60495 L .50177 .60217 L F
.50192 .60274 m .5013 .60506 L .50209 .60476 L .282 .04 0 r
F
.50171 .60177 m .5013 .60506 L .50192 .60274 L F
.5014 .59973 m .5014 .59999 L .50134 .59976 L .273 .063 0 r
F
.50102 .59991 m .50113 .60549 L .5009 .60554 L .529 .147 0 r
F
.50108 .59982 m .50083 .60526 L .5013 .60506 L .229 .027 0 r
F
.50167 .59968 m .50191 .60252 L .50262 .59948 L .282 .04 0 r
F
.50199 .60346 m .5021 .60495 L .50193 .60276 L 0 0 0 r
F
.50199 .60346 m .50224 .60473 L .5021 .60495 L F
.50191 .60252 m .5021 .60464 L .50262 .59948 L .282 .04 0 r
F
.50188 .59437 m .50167 .59968 L .50262 .59948 L .465 .11 0 r
F
.50262 .59948 m .50215 .60424 L .50334 .60434 L .305 .04 0 r
F
.50222 .60458 m .50226 .60471 L .50224 .60473 L 0 0 0 r
F
.50215 .60424 m .50209 .60476 L .50226 .60471 L .305 .04 0 r
F
.50258 .60645 m .5029 .61029 L .50239 .60566 L 0 0 0 r
F
.50256 .60633 m .50239 .60566 L .50231 .60491 L F
.50258 .60645 m .50239 .60566 L .50256 .60633 L F
.50258 .60639 m .50325 .60989 L .5029 .61029 L F
.50238 .60466 m .50262 .6059 L .50334 .60434 L .072 0 0 r
F
.50255 .60606 m .50287 .60673 L .50294 .60637 L F
.50277 .60559 m .50294 .60637 L .50334 .60434 L F
.50255 .60606 m .50294 .60637 L .50277 .60559 L F
.50366 .6076 m .50317 .60738 L .50371 .60868 L .092 0 0 r
F
.50366 .6076 m .50371 .60868 L .50377 .60876 L F
.50334 .60434 m .50294 .60637 L .50366 .6076 L F
.50294 .60637 m .50287 .60673 L .50307 .60695 L F
.50294 .60637 m .50307 .60695 L .50366 .6076 L F
.50347 .60872 m .5034 .60841 L .50327 .6078 L 0 0 0 r
F
.50287 .60673 m .50279 .60714 L .50366 .6076 L .092 0 0 r
F
.50275 .60659 m .50325 .60989 L .50258 .60639 L 0 0 0 r
F
.50279 .60714 m .50278 .6072 L .50286 .60724 L .092 0 0 r
F
.50279 .60714 m .50286 .60724 L .50366 .6076 L F
.5029 .60729 m .50359 .60934 L .50325 .60989 L 0 0 0 r
F
.50219 .60424 m .50227 .6047 L .50334 .60434 L .305 .04 0 r
F
.50242 .60373 m .50327 .6078 L .5029 .60729 L 0 0 0 r
F
.50327 .6078 m .50359 .60934 L .5029 .60729 L F
.50331 .60799 m .50327 .6078 L .50242 .60373 L F
.50347 .60872 m .50327 .6078 L .50331 .60799 L F
.50334 .60434 m .50377 .60876 L .50521 .60374 L .092 0 0 r
F
.50336 .60821 m .50382 .60882 L .50359 .60934 L 0 0 0 r
F
.50377 .60876 m .50378 .60884 L .50379 .6088 L .092 0 0 r
F
.50377 .60876 m .50379 .6088 L .50521 .60374 L F
.50521 .60374 m .50381 .60874 L .50595 .6078 L .085 0 0 r
F
.50381 .60874 m .50383 .60877 L .50595 .6078 L F
.50379 .60879 m .50382 .60883 L .50595 .6078 L F
.50464 .60965 m .50471 .61001 L .50431 .6093 L 0 .033 0 r
F
.50471 .61001 m .50554 .61433 L .50425 .60976 L F
.5046 .60986 m .50425 .60976 L .50407 .60911 L F
.50471 .61001 m .50425 .60976 L .5046 .60986 L F
.50382 .60883 m .50477 .61506 L .50359 .60934 L 0 .015 0 r
F
.50399 .60908 m .50477 .61506 L .50382 .60883 L F
.50325 .60989 m .50411 .6156 L .50353 .61598 L .094 .023 0 r
F
.50359 .60934 m .50411 .6156 L .50325 .60989 L .031 .013 0 r
F
.50359 .60934 m .50477 .61506 L .50411 .6156 L F
.50397 .609 m .50554 .61433 L .50477 .61506 L 0 .015 0 r
F
.50386 .60881 m .50464 .60965 L .50595 .6078 L 0 0 0 r
F
.50506 .60969 m .50645 .61332 L .50464 .60965 L 0 .033 0 r
F
.50464 .60965 m .50493 .60996 L .50506 .60969 L 0 0 0 r
F
.50478 .60944 m .50506 .60969 L .50595 .6078 L F
.50551 .60981 m .50561 .61019 L .5054 .60978 L 0 .065 0 r
F
.50595 .6078 m .50506 .60969 L .50551 .60981 L 0 0 0 r
F
.50613 .61001 m .50758 .61192 L .50585 .61016 L 0 .065 0 r
F
.50637 .60962 m .50758 .61192 L .50585 .60964 L F
.50551 .60981 m .50758 .61192 L .50645 .61332 L F
.50561 .61019 m .50645 .61332 L .50506 .60969 L F
.50595 .6078 m .50587 .60938 L .50912 .60634 L 0 0 0 r
F
.50587 .60938 m .50585 .60964 L .50603 .60946 L F
.50587 .60938 m .50603 .60946 L .50912 .60634 L F
.50585 .60964 m .50688 .6096 L .50912 .60634 L F
.50587 .60938 m .50551 .60981 L .50585 .60964 L F
.50595 .6078 m .50561 .60935 L .50587 .60938 L F
.50561 .60935 m .50551 .60981 L .50587 .60938 L F
.50674 .60979 m .50647 .60982 L .50637 .60962 L .039 .109 0 r
F
.50674 .60979 m .50758 .61192 L .50647 .60982 L F
.50613 .61001 m .50585 .61016 L .50551 .60981 L 0 .065 0 r
F
.50585 .60964 m .50576 .61122 L .50674 .60979 L 0 0 0 r
F
.50637 .60962 m .50674 .60979 L .50688 .6096 L F
.50585 .60964 m .50674 .60979 L .50637 .60962 L F
.50681 .60979 m .50683 .60983 L .50674 .60979 L .039 .109 0 r
F
.50683 .60983 m .50758 .61192 L .50674 .60979 L F
.50681 .60979 m .50674 .60979 L .50654 .60946 L F
.50661 .60947 m .50654 .60946 L .50452 .60612 L F
.50681 .60979 m .50654 .60946 L .50661 .60947 L F
.50674 .60979 m .50637 .60962 L .50452 .60612 L F
.50521 .60374 m .50595 .6078 L .50794 .60291 L .085 0 0 r
F
.50794 .60291 m .50595 .6078 L .50912 .60634 L .053 0 0 r
F
.50477 .60413 m .50681 .60979 L .50452 .60612 L .039 .109 0 r
F
.50681 .60979 m .509 .60998 L .50758 .61192 L F
.50912 .60634 m .50714 .60922 L .50903 .60843 L 0 0 0 r
F
.50714 .60922 m .50688 .6096 L .50784 .60908 L F
.50714 .60922 m .50784 .60908 L .50903 .60843 L F
.50851 .60894 m .509 .60998 L .50828 .60899 L .1 .16 0 r
F
.50828 .60899 m .509 .60998 L .50681 .60979 L .039 .109 0 r
F
.50688 .6096 m .50658 .61003 L .50903 .60843 L 0 0 0 r
F
.50658 .61003 m .50576 .61122 L .50829 .60906 L F
.50658 .61003 m .50829 .60906 L .50903 .60843 L F
.50409 .59919 m .50521 .60374 L .50626 .59878 L .309 .029 0 r
F
.50626 .59878 m .50521 .60374 L .50794 .60291 L .296 .006 0 r
F
.50794 .60291 m .50912 .60634 L .51188 .60175 L .053 0 0 r
F
.51188 .60175 m .50912 .60634 L .51368 .60431 L 0 0 0 r
F
.50912 .60634 m .50902 .60864 L .51368 .60431 L F
.50902 .60864 m .51006 .6084 L .509 .60998 L .1 .16 0 r
F
.50902 .60864 m .50901 .60887 L .50932 .60858 L 0 0 0 r
F
.50902 .60864 m .50932 .60858 L .51368 .60431 L F
.50851 .60894 m .50902 .60864 L .509 .60998 L .1 .16 0 r
F
.50902 .60864 m .51045 .60783 L .51006 .6084 L F
.51368 .60431 m .50936 .60853 L .51371 .60558 L 0 0 0 r
F
.50936 .60853 m .50901 .60887 L .51041 .60789 L F
.50936 .60853 m .5101 .60808 L .51371 .60558 L F
.51188 .60175 m .51368 .60431 L .51749 .60012 L F
.51368 .60431 m .51371 .60558 L .52018 .60146 L F
.5101 .60808 m .51045 .60786 L .51371 .60558 L F
.51045 .60786 m .51098 .60748 L .51371 .60558 L .603 .428 0 r
F
.51098 .60748 m .51277 .60618 L .5134 .60578 L F
.51098 .60748 m .5134 .60578 L .51371 .60558 L F
.51088 .60755 m .51644 .61367 L .51306 .61616 L .254 .196 0 r
F
.51082 .60729 m .51098 .60748 L .51088 .60755 L F
.51098 .60748 m .51644 .61367 L .51088 .60755 L F
.51263 .60638 m .51101 .60752 L .51082 .60729 L .293 .243 0 r
F
.51391 .60573 m .51244 .60664 L .51263 .60638 L F
.51244 .60664 m .51101 .60752 L .51263 .60638 L F
.51371 .60558 m .51277 .60618 L .51324 .60554 L .604 .449 0 r
F
.51321 .60354 m .51372 .60515 L .51082 .60729 L .293 .243 0 r
F
.51372 .60515 m .51381 .60543 L .512 .60655 L F
.51372 .60515 m .512 .60655 L .51082 .60729 L F
.51749 .60012 m .52018 .60146 L .52545 .59785 L 0 0 0 r
F
.51749 .60012 m .51368 .60431 L .52018 .60146 L F
.51391 .59738 m .51749 .60012 L .5203 .59625 L .208 0 0 r
F
.51391 .59738 m .51188 .60175 L .51749 .60012 L F
.53159 .59178 m .52931 .59466 L .54199 .59245 L .156 0 0 r
F
.5203 .59625 m .52545 .59785 L .52931 .59466 L .119 0 0 r
F
.5203 .59625 m .51749 .60012 L .52545 .59785 L F
.52931 .59466 m .53671 .59468 L .54199 .59245 L 0 0 0 r
F
.52931 .59466 m .52545 .59785 L .53671 .59468 L F
.51371 .60558 m .51331 .60555 L .52044 .60097 L .604 .449 0 r
F
.51331 .60555 m .51364 .60529 L .52044 .60097 L F
.51764 .60199 m .51448 .60462 L .51321 .60354 L .33 .297 0 r
F
.52044 .60097 m .51748 .60221 L .51778 .60179 L .59 .457 0 r
F
.52044 .60097 m .51778 .60179 L .51921 .60023 L F
.51748 .60221 m .51448 .60462 L .51764 .60199 L .33 .297 0 r
F
.51324 .60554 m .51372 .60515 L .52044 .60097 L .604 .449 0 r
F
.51321 .60354 m .51448 .60462 L .51372 .60515 L .293 .243 0 r
F
.51372 .60515 m .51661 .60278 L .51808 .60209 L .604 .449 0 r
F
.51372 .60515 m .51808 .60209 L .52044 .60097 L F
.52018 .60146 m .51371 .60558 L .52044 .60097 L .41 .392 0 r
F
.51372 .60515 m .52101 .61018 L .51644 .61367 L .293 .243 0 r
F
.51448 .60462 m .52101 .61018 L .51372 .60515 L F
.51661 .60278 m .51736 .60226 L .52044 .60097 L .604 .449 0 r
F
.52044 .60097 m .51923 .60023 L .53011 .59444 L .59 .457 0 r
F
.51923 .60023 m .51921 .60023 L .51926 .6002 L F
.51923 .60023 m .51926 .6002 L .53011 .59444 L F
.5155 .58913 m .52197 .59261 L .52246 .58911 L .488 .035 0 r
F
.5155 .58913 m .51513 .5932 L .52197 .59261 L F
.51513 .5932 m .5203 .59625 L .52197 .59261 L .367 0 0 r
F
.51513 .5932 m .51391 .59738 L .5203 .59625 L F
.52197 .59261 m .5203 .59625 L .52931 .59466 L .283 0 0 r
F
.52082 .59082 m .5234 .59661 L .51643 .59827 L .362 .349 0 r
F
.51921 .60023 m .52033 .59944 L .53011 .59444 L .59 .457 0 r
F
.5234 .59661 m .51932 .60015 L .51643 .59827 L .362 .349 0 r
F
.51643 .59827 m .51932 .60015 L .51762 .60136 L .33 .297 0 r
F
.52197 .59261 m .52931 .59466 L .53159 .59178 L .283 0 0 r
F
.51901 .60011 m .52104 .59829 L .53011 .59444 L .59 .457 0 r
F
.52246 .58911 m .52197 .59261 L .53159 .59178 L .408 0 0 r
F
.52082 .59082 m .52651 .59367 L .5234 .59661 L .362 .349 0 r
F
.53011 .59444 m .52497 .59577 L .52793 .59217 L .567 .467 0 r
F
.52497 .59577 m .52437 .59592 L .52651 .59367 L F
.52497 .59577 m .52651 .59367 L .52793 .59217 L F
.52463 .58075 m .52863 .58369 L .54072 .58577 L .473 0 0 r
F
.51702 .57853 m .52863 .58369 L .52463 .58075 L .629 .045 0 r
F
.52863 .58369 m .54435 .58746 L .54072 .58577 L .438 0 0 r
F
.51702 .57853 m .51991 .58216 L .52863 .58369 L .629 .045 0 r
F
.52863 .58369 m .53121 .58642 L .54435 .58746 L .438 0 0 r
F
.51991 .58216 m .53121 .58642 L .52863 .58369 L .578 .031 0 r
F
.51991 .58216 m .52176 .58566 L .53121 .58642 L F
.52176 .58566 m .53222 .58907 L .53121 .58642 L .504 .004 0 r
F
.52176 .58566 m .52246 .58911 L .53222 .58907 L F
.515 .5851 m .52246 .58911 L .52176 .58566 L .6 .073 0 r
F
.515 .5851 m .5155 .58913 L .52246 .58911 L F
.52246 .58911 m .53159 .59178 L .53222 .58907 L .408 0 0 r
F
.52694 .58017 m .53075 .58787 L .52082 .59082 L .388 .39 0 r
F
.53075 .58787 m .52775 .59198 L .52082 .59082 L F
.52775 .59198 m .52651 .59367 L .52612 .59347 L F
.52775 .59198 m .52612 .59347 L .52082 .59082 L F
.53121 .58642 m .54584 .58902 L .54435 .58746 L .374 0 0 r
F
.53121 .58642 m .53222 .58907 L .54584 .58902 L F
.53222 .58907 m .54506 .59062 L .54584 .58902 L .28 0 0 r
F
.53222 .58907 m .53159 .59178 L .54506 .59062 L F
.53159 .59178 m .54199 .59245 L .54506 .59062 L .156 0 0 r
F
.53011 .59444 m .52775 .59198 L .54403 .58513 L .567 .467 0 r
F
.52775 .59198 m .53121 .58879 L .54403 .58513 L F
.52694 .58017 m .53677 .58405 L .53121 .58879 L .388 .39 0 r
F
.54403 .58513 m .53505 .5864 L .54059 .58011 L .543 .478 0 r
F
.53505 .5864 m .53441 .58649 L .53677 .58405 L F
.53505 .5864 m .53677 .58405 L .54059 .58011 L F
.53567 .56472 m .54205 .57684 L .52694 .58017 L .407 .419 0 r
F
.54205 .57684 m .54014 .57945 L .52694 .58017 L F
.54014 .57945 m .53677 .58405 L .53576 .58365 L F
.54014 .57945 m .53576 .58365 L .52694 .58017 L F
.54403 .58513 m .54014 .57945 L .56429 .57169 L .543 .478 0 r
F
.54014 .57945 m .54232 .57736 L .56429 .57169 L F
.53567 .56472 m .55161 .56982 L .54232 .57736 L .407 .419 0 r
F
.56429 .57169 m .54966 .57248 L .55928 .56202 L .523 .484 0 r
F
.54966 .57248 m .54897 .57251 L .55161 .56982 L F
.54966 .57248 m .55161 .56982 L .55928 .56202 L F
.54844 .54182 m .55843 .56055 L .53567 .56472 L .421 .438 0 r
F
.55843 .56055 m .55161 .56982 L .53567 .56472 L F
.54844 .54182 m .57064 .54777 L .55849 .56049 L F
.55842 .56054 m .55849 .56049 L .55843 .56055 L F
.54844 .54182 m .55849 .56049 L .55842 .56054 L F
.56429 .57169 m .55849 .56049 L .59425 .55191 L .523 .484 0 r
F
.55849 .56049 m .57049 .55159 L .59425 .55191 L F
.55928 .56202 m .55512 .56401 L .55849 .56049 L F
.57064 .54777 m .57352 .54855 L .55843 .56055 L .421 .438 0 r
F
.59425 .55191 m .57125 .5516 L .58754 .53444 L .506 .485 0 r
F
.57125 .5516 m .57049 .55159 L .57352 .54855 L F
.57125 .5516 m .57352 .54855 L .58754 .53444 L F
.56781 .50676 m .58275 .53611 L .54844 .54182 L .431 .449 0 r
F
.58275 .53611 m .57352 .54855 L .54844 .54182 L F
.56781 .50676 m .60308 .51505 L .58664 .53208 L F
.58235 .53532 m .58664 .53208 L .58275 .53611 L F
.56781 .50676 m .58664 .53208 L .58235 .53532 L F
.59425 .55191 m .58664 .53208 L .6397 .52202 L .506 .485 0 r
F
.58664 .53208 m .60328 .51952 L .6397 .52202 L F
.58754 .53444 m .58139 .53752 L .58664 .53208 L F
.57352 .54855 m .56246 .55968 L .55843 .56055 L .421 .438 0 r
F
.57049 .55159 m .55376 .55137 L .58754 .53444 L .506 .485 0 r
F
.60308 .51505 m .63052 .5215 L .58275 .53611 L .431 .449 0 r
F
.58664 .53208 m .58124 .51801 L .60328 .51952 L .506 .485 0 r
F
.58664 .53208 m .55376 .55137 L .58124 .51801 L F
.58139 .53752 m .55376 .55137 L .58664 .53208 L F
.58275 .53611 m .63052 .5215 L .59154 .55338 L .431 .449 0 r
F
.58275 .53611 m .59154 .55338 L .57352 .54855 L F
.57352 .54855 m .59154 .55338 L .56246 .55968 L .421 .438 0 r
F
.55849 .56049 m .55376 .55137 L .57049 .55159 L .523 .484 0 r
F
.55849 .56049 m .53588 .57322 L .55376 .55137 L F
.55512 .56401 m .53588 .57322 L .55849 .56049 L F
.55161 .56982 m .54897 .57251 L .54232 .57736 L .407 .419 0 r
F
.54897 .57251 m .53588 .57322 L .55928 .56202 L .523 .484 0 r
F
.56143 .58386 m .56429 .57169 L .58859 .5724 L .477 .434 0 r
F
.58859 .5724 m .56429 .57169 L .59425 .55191 L .478 .444 0 r
F
.55843 .56055 m .59154 .55338 L .56579 .57436 L .421 .438 0 r
F
.54232 .57736 m .54897 .57251 L .56429 .57169 L .543 .478 0 r
F
.56143 .58386 m .54403 .58513 L .56429 .57169 L .477 .434 0 r
F
.55843 .56055 m .56579 .57436 L .55161 .56982 L .421 .438 0 r
F
.55161 .56982 m .55234 .57005 L .54897 .57251 L .407 .419 0 r
F
.54232 .57736 m .54728 .5726 L .54897 .57251 L .543 .478 0 r
F
.56255 .58889 m .59095 .58881 L .58764 .59083 L .003 0 0 r
F
.59095 .58881 m .5911 .58881 L .59109 .58882 L F
.59095 .58881 m .59109 .58882 L .58764 .59083 L F
.56553 .58888 m .56479 .58894 L .5911 .58881 L F
.56255 .58889 m .56479 .58894 L .56553 .58888 L F
.5574 .58861 m .56255 .58889 L .58764 .59083 L 0 .26 0 r
F
.54584 .58902 m .56391 .58901 L .56479 .58894 L .111 0 0 r
F
.56479 .58894 m .56391 .58901 L .56394 .58901 L .061 .3 0 r
F
.54449 .58747 m .56479 .58894 L .56255 .58889 L .193 0 0 r
F
.54435 .58746 m .56479 .58894 L .54449 .58747 L F
.54449 .58747 m .54584 .58902 L .56479 .58894 L F
.56479 .58894 m .56394 .58901 L .59027 .58676 L .061 .3 0 r
F
.54435 .58746 m .54436 .58747 L .54449 .58747 L .193 0 0 r
F
.54436 .58747 m .54584 .58902 L .54449 .58747 L F
.54584 .58902 m .54506 .59062 L .56391 .58901 L .111 0 0 r
F
.54506 .59062 m .55983 .58935 L .56391 .58901 L .001 0 0 r
F
.54506 .59062 m .54199 .59245 L .55983 .58935 L F
.5426 .59184 m .54403 .58513 L .56143 .58386 L .471 .429 0 r
F
.54232 .57736 m .56579 .57436 L .54822 .58858 L .407 .419 0 r
F
.55234 .57005 m .56579 .57436 L .54232 .57736 L F
.54014 .57945 m .52391 .58798 L .53588 .57322 L .543 .478 0 r
F
.54059 .58011 m .53917 .58078 L .54014 .57945 L F
.53917 .58078 m .52391 .58798 L .54014 .57945 L F
.53677 .58405 m .53441 .58649 L .53121 .58879 L .388 .39 0 r
F
.53441 .58649 m .52391 .58798 L .54059 .58011 L .543 .478 0 r
F
.53121 .58879 m .53441 .58649 L .54403 .58513 L .567 .467 0 r
F
.5426 .59184 m .53011 .59444 L .54403 .58513 L .471 .429 0 r
F
.54205 .57684 m .54822 .58858 L .53677 .58405 L .407 .419 0 r
F
.54014 .57945 m .53588 .57322 L .54728 .5726 L .543 .478 0 r
F
.53677 .58405 m .53744 .58432 L .53441 .58649 L .388 .39 0 r
F
.53121 .58879 m .53359 .58661 L .53441 .58649 L .567 .467 0 r
F
.54199 .59245 m .55265 .59022 L .55983 .58935 L 0 0 0 r
F
.54199 .59245 m .53671 .59468 L .55265 .59022 L F
.52545 .59785 m .52943 .59747 L .53671 .59468 L F
.53671 .59468 m .5426 .59184 L .55265 .59022 L .293 .371 0 r
F
.53671 .59468 m .52943 .59747 L .5426 .59184 L F
.52943 .59747 m .53011 .59444 L .5426 .59184 L .451 .42 0 r
F
.55265 .59022 m .5426 .59184 L .56143 .58386 L .361 .4 0 r
F
.53121 .58879 m .54822 .58858 L .53597 .59841 L .388 .39 0 r
F
.53744 .58432 m .54822 .58858 L .53121 .58879 L F
.50708 .58913 m .50689 .59392 L .51029 .59362 L .595 .115 0 r
F
.50466 .58912 m .50689 .59392 L .50708 .58913 L .631 .136 0 r
F
.50466 .58912 m .50454 .59413 L .50689 .59392 L F
.50454 .59413 m .50626 .59878 L .50689 .59392 L .464 .09 0 r
F
.50689 .59392 m .50941 .5982 L .51029 .59362 L .448 .068 0 r
F
.50689 .59392 m .50626 .59878 L .50941 .5982 L F
.51029 .59362 m .51391 .59738 L .51513 .5932 L .418 .035 0 r
F
.51029 .59362 m .50941 .5982 L .51391 .59738 L F
.50941 .5982 m .51188 .60175 L .51391 .59738 L .265 0 0 r
F
.50513 .59211 m .51643 .59827 L .51321 .60354 L .234 .261 0 r
F
.50681 .58438 m .50708 .58913 L .51055 .58913 L .782 .151 0 r
F
.50446 .58415 m .50708 .58913 L .50681 .58438 L .85 .174 0 r
F
.50446 .58415 m .50466 .58912 L .50708 .58913 L F
.51055 .58913 m .51029 .59362 L .51513 .5932 L .547 .083 0 r
F
.50708 .58913 m .51029 .59362 L .51055 .58913 L .595 .115 0 r
F
.50501 .58446 m .51643 .59827 L .50513 .59211 L .291 .309 0 r
F
.51019 .58468 m .5155 .58913 L .515 .5851 L .697 .12 0 r
F
.51019 .58468 m .51055 .58913 L .5155 .58913 L F
.50681 .58438 m .51055 .58913 L .51019 .58468 L .782 .151 0 r
F
.51055 .58913 m .51513 .5932 L .5155 .58913 L .547 .083 0 r
F
.50501 .58446 m .52082 .59082 L .51643 .59827 L .291 .309 0 r
F
.52775 .59198 m .51576 .59815 L .52391 .58798 L .567 .467 0 r
F
.52793 .59217 m .52743 .59241 L .52775 .59198 L F
.52743 .59241 m .51576 .59815 L .52775 .59198 L F
.52651 .59367 m .52437 .59592 L .5234 .59661 L .362 .349 0 r
F
.52437 .59592 m .51576 .59815 L .52793 .59217 L .567 .467 0 r
F
.52104 .59829 m .52437 .59592 L .53011 .59444 L .59 .457 0 r
F
.52545 .59785 m .52018 .60146 L .52943 .59747 L 0 0 0 r
F
.52943 .59747 m .52044 .60097 L .53011 .59444 L .451 .42 0 r
F
.53075 .58787 m .53597 .59841 L .52651 .59367 L .388 .39 0 r
F
.52775 .59198 m .52391 .58798 L .53359 .58661 L .567 .467 0 r
F
.52651 .59367 m .52712 .59398 L .52437 .59592 L .362 .349 0 r
F
.52104 .59829 m .52339 .59618 L .52437 .59592 L .59 .457 0 r
F
.52018 .60146 m .52044 .60097 L .52943 .59747 L .41 .392 0 r
F
.5234 .59661 m .53597 .59841 L .52727 .6053 L .362 .349 0 r
F
.52712 .59398 m .53597 .59841 L .5234 .59661 L F
.5234 .59661 m .52727 .6053 L .51932 .60015 L F
.51932 .60015 m .52727 .6053 L .51802 .60153 L .33 .297 0 r
F
.51921 .60023 m .51802 .60153 L .51762 .60136 L F
.51932 .60015 m .51802 .60153 L .51921 .60023 L F
.51762 .60136 m .51802 .60153 L .51778 .60179 L F
.51643 .59827 m .51762 .60136 L .51321 .60354 L F
.51762 .60136 m .51783 .60192 L .51645 .60241 L F
.51762 .60136 m .51645 .60241 L .51321 .60354 L F
.50454 .59413 m .50409 .59919 L .50626 .59878 L .464 .09 0 r
F
.50626 .59878 m .50794 .60291 L .50941 .5982 L .296 .006 0 r
F
.50941 .5982 m .50794 .60291 L .51188 .60175 L .265 0 0 r
F
.5051 .59752 m .51321 .60354 L .51082 .60729 L .169 .212 0 r
F
.50513 .59211 m .51321 .60354 L .5051 .59752 L .234 .261 0 r
F
.51778 .60179 m .51018 .60527 L .51901 .60011 L .59 .457 0 r
F
.51748 .60221 m .51736 .60226 L .51778 .60179 L F
.51736 .60226 m .51018 .60527 L .51778 .60179 L F
.51921 .60023 m .51778 .60179 L .51901 .60011 L F
.51778 .60179 m .51826 .60163 L .51783 .60192 L .33 .297 0 r
F
.51802 .60153 m .51826 .60163 L .51778 .60179 L F
.51783 .60192 m .51748 .60221 L .51764 .60199 L F
.51901 .60011 m .51018 .60527 L .51576 .59815 L .59 .457 0 r
F
.51661 .60278 m .51714 .60235 L .51736 .60226 L .604 .449 0 r
F
.51783 .60192 m .52727 .6053 L .52101 .61018 L .33 .297 0 r
F
.51826 .60163 m .52727 .6053 L .51783 .60192 L F
.51921 .60023 m .51901 .60011 L .52033 .59944 L .59 .457 0 r
F
.51901 .60011 m .51576 .59815 L .52339 .59618 L F
.51783 .60192 m .52101 .61018 L .51448 .60462 L .33 .297 0 r
F
.51331 .60555 m .51324 .60554 L .51364 .60529 L .604 .449 0 r
F
.51324 .60554 m .51018 .60527 L .51714 .60235 L F
.50497 .60137 m .51082 .60729 L .51045 .60783 L .1 .16 0 r
F
.50903 .60843 m .50857 .60883 L .50903 .60857 L 0 0 0 r
F
.50497 .60137 m .51045 .60783 L .50851 .60894 L .1 .16 0 r
F
.50409 .59919 m .50334 .60434 L .50521 .60374 L .309 .029 0 r
F
.50497 .60137 m .50851 .60894 L .50477 .60413 L .1 .16 0 r
F
.50851 .60894 m .50828 .60899 L .50477 .60413 L F
.50477 .60413 m .50828 .60899 L .50681 .60979 L .039 .109 0 r
F
.5051 .59752 m .51082 .60729 L .50497 .60137 L .169 .212 0 r
F
.51324 .60554 m .50634 .61029 L .51018 .60527 L .604 .449 0 r
F
.51381 .60543 m .51222 .60658 L .51082 .60729 L .293 .243 0 r
F
.51082 .60729 m .51088 .60755 L .51041 .60789 L .254 .196 0 r
F
.51088 .60755 m .51089 .6076 L .51041 .60789 L F
.50903 .60857 m .50751 .60972 L .50901 .60887 L 0 0 0 r
F
.50857 .60883 m .50751 .60972 L .50903 .60857 L F
.50901 .60887 m .50634 .61029 L .51269 .60623 L .603 .428 0 r
F
.51218 .6066 m .51269 .60623 L .51277 .60618 L F
.50901 .60887 m .51269 .60623 L .51218 .6066 L F
.51277 .60618 m .50634 .61029 L .51324 .60554 L .604 .449 0 r
F
.5101 .60808 m .51041 .60789 L .51045 .60786 L 0 0 0 r
F
.50901 .60887 m .51277 .60618 L .51045 .60786 L .603 .428 0 r
F
.51381 .60543 m .51391 .60573 L .51222 .60658 L .293 .243 0 r
F
.51391 .60573 m .51644 .61367 L .51101 .60752 L F
.51041 .60789 m .51306 .61616 L .509 .60998 L .254 .196 0 r
F
.51089 .6076 m .51306 .61616 L .51041 .60789 L F
.50751 .60972 m .50576 .61122 L .50788 .60969 L 0 0 0 r
F
.50751 .60972 m .50788 .60969 L .50901 .60887 L F
.50585 .60964 m .50613 .61001 L .50551 .60981 L 0 .065 0 r
F
.50627 .60943 m .50637 .60962 L .50585 .60964 L F
.50585 .60964 m .50551 .60981 L .50584 .60989 L 0 0 0 r
F
.50452 .60612 m .50627 .60943 L .50551 .60981 L 0 .065 0 r
F
.50561 .61019 m .50506 .60969 L .50423 .60755 L F
.50584 .60989 m .50493 .60996 L .50582 .61023 L 0 0 0 r
F
.50506 .60969 m .50493 .60996 L .50584 .60989 L F
.50452 .60612 m .50551 .60981 L .50423 .60755 L 0 .065 0 r
F
.50551 .60981 m .5054 .60978 L .50423 .60755 L F
.50464 .60965 m .50506 .60969 L .50506 .60969 L 0 0 0 r
F
.50464 .60965 m .50506 .60969 L .50478 .60944 L F
.50464 .60965 m .50645 .61332 L .50554 .61433 L 0 .033 0 r
F
.50423 .60755 m .50506 .60969 L .50464 .60965 L F
.50392 .60859 m .50404 .609 L .50397 .609 L 0 .015 0 r
F
.50404 .609 m .50554 .61433 L .50397 .609 L F
.50393 .60899 m .50354 .6129 L .50493 .60996 L 0 0 0 r
F
.50378 .60884 m .50377 .60898 L .50393 .60899 L F
.50377 .60898 m .50354 .6129 L .50393 .60899 L F
.50582 .61023 m .50354 .6129 L .50576 .61122 L F
.50493 .60996 m .50354 .6129 L .50582 .61023 L F
.50471 .61001 m .50407 .60911 L .50392 .60859 L 0 .033 0 r
F
.50378 .60884 m .50493 .60996 L .50386 .60881 L 0 0 0 r
F
.50423 .60755 m .50464 .60965 L .50392 .60859 L 0 .033 0 r
F
.50464 .60965 m .50431 .6093 L .50392 .60859 L F
.50381 .60874 m .50379 .60879 L .50383 .60877 L .085 0 0 r
F
.50379 .60879 m .50378 .60884 L .50382 .60883 L F
.50392 .60859 m .50399 .60908 L .50382 .60883 L 0 .015 0 r
F
.50232 .60299 m .50382 .60882 L .50377 .60876 L 0 0 0 r
F
.50317 .60738 m .50335 .60813 L .50378 .60884 L .092 0 0 r
F
.50332 .60801 m .50377 .60876 L .50336 .60821 L 0 0 0 r
F
.50232 .60299 m .50377 .60876 L .50332 .60801 L F
.50232 .60299 m .50392 .60859 L .50382 .60882 L F
.50377 .60876 m .50371 .60868 L .50378 .60884 L .092 0 0 r
F
.50317 .60738 m .50278 .6072 L .50335 .60813 L F
.50232 .60299 m .50336 .60821 L .50242 .60373 L 0 0 0 r
F
.50336 .60821 m .50347 .60872 L .50331 .60799 L F
.50336 .60821 m .50331 .60799 L .50242 .60373 L F
.50347 .60872 m .50359 .60934 L .5034 .60841 L F
.50242 .60373 m .50292 .6074 L .5024 .60427 L F
.50278 .6072 m .50326 .60911 L .50329 .60909 L .092 0 0 r
F
.50294 .60746 m .50329 .60909 L .50378 .60884 L F
.50278 .6072 m .50329 .60909 L .50294 .60746 L F
.50292 .6074 m .50325 .60989 L .50275 .60659 L 0 0 0 r
F
.50283 .60696 m .50275 .60659 L .50272 .60642 L F
.50292 .6074 m .50275 .60659 L .50283 .60696 L F
.50292 .6074 m .50272 .60642 L .5024 .60427 L F
.50227 .6047 m .50255 .60606 L .50262 .6059 L .072 0 0 r
F
.50227 .6047 m .50262 .6059 L .50238 .60466 L F
.50255 .60606 m .50275 .60659 L .50258 .60639 L 0 0 0 r
F
.50272 .60642 m .50275 .60659 L .50255 .60606 L F
.50255 .60606 m .50278 .6072 L .50287 .60673 L .072 0 0 r
F
.5024 .60427 m .50272 .60642 L .50255 .60606 L 0 0 0 r
F
.5021 .60495 m .50255 .61058 L .50221 .61079 L .12 .017 0 r
F
.50226 .60471 m .50255 .61058 L .5021 .60495 L 0 0 0 r
F
.50226 .60471 m .50233 .60499 L .50227 .6047 L .072 0 0 r
F
.50228 .60467 m .50229 .60483 L .50226 .60471 L 0 0 0 r
F
.50229 .60483 m .50255 .61058 L .50226 .60471 L F
.50255 .60606 m .50258 .60645 L .50236 .60516 L F
.50258 .60645 m .50231 .60491 L .50228 .60467 L F
.50228 .60467 m .5029 .61029 L .50255 .61058 L F
.50209 .60476 m .50278 .6072 L .50233 .60499 L .072 0 0 r
F
.50209 .60476 m .50233 .60499 L .50226 .60471 L F
.50278 .6072 m .50232 .60959 L .50326 .60911 L .092 0 0 r
F
.50209 .60476 m .50232 .60959 L .50278 .6072 L .072 0 0 r
F
.5024 .60427 m .50255 .60606 L .50228 .60467 L 0 0 0 r
F
.50255 .60606 m .50236 .60516 L .50228 .60467 L F
.50215 .60424 m .50226 .60471 L .50227 .6047 L .305 .04 0 r
F
.50215 .60424 m .50227 .6047 L .50219 .60424 L F
.50169 .59911 m .50228 .60467 L .50226 .60471 L 0 0 0 r
F
.50169 .59911 m .50226 .60471 L .50222 .60458 L F
.50169 .59911 m .50224 .60473 L .50199 .60346 L F
.50199 .60346 m .50209 .60476 L .5021 .60464 L .282 .04 0 r
F
.50191 .60252 m .50198 .60337 L .50199 .60346 L F
.50198 .60337 m .50209 .60476 L .50199 .60346 L F
.50169 .59911 m .50199 .60346 L .50166 .59938 L 0 0 0 r
F
.50199 .60346 m .50193 .60276 L .50166 .59938 L F
.50159 .59874 m .50211 .60318 L .50169 .59911 L F
.50211 .60318 m .50228 .60467 L .50216 .60359 L F
.50211 .60318 m .50216 .60359 L .50169 .59911 L F
.50121 .59443 m .50167 .59968 L .50188 .59437 L .448 .11 0 r
F
.50159 .59874 m .5024 .60427 L .50228 .60467 L 0 0 0 r
F
.50126 .59405 m .5014 .59973 L .50118 .59418 L F
.50126 .59405 m .50156 .59958 L .5014 .59973 L F
.50132 .59824 m .5024 .60427 L .50159 .59874 L F
.50173 .60053 m .50242 .60373 L .5024 .60427 L F
.50132 .59824 m .5016 .59965 L .50173 .60053 L F
.5016 .59965 m .50242 .60373 L .50173 .60053 L F
.5008 .59754 m .50242 .60373 L .50132 .59824 L F
.5008 .59754 m .50232 .60299 L .50242 .60373 L F
.49995 .59659 m .50232 .60299 L .5008 .59754 L F
.49995 .59659 m .50203 .60198 L .50232 .60299 L F
.49863 .59528 m .50203 .60198 L .49995 .59659 L F
.49863 .59528 m .50149 .60057 L .50203 .60198 L F
.49664 .59346 m .50149 .60057 L .49863 .59528 L F
.49664 .59346 m .50059 .59863 L .50149 .60057 L F
.49372 .59094 m .50059 .59863 L .49664 .59346 L 0 .063 0 r
F
.49372 .59094 m .49918 .59592 L .50059 .59863 L F
.48276 .58332 m .4895 .58743 L .49372 .59094 L 0 .11 0 r
F
.4895 .58743 m .49832 .59516 L .49372 .59094 L 0 .147 0 r
F
.49832 .59516 m .49918 .59592 L .49372 .59094 L F
.46634 .57625 m .47408 .57901 L .48276 .58332 L 0 .177 0 r
F
.47408 .57901 m .48803 .58663 L .48276 .58332 L 0 .196 0 r
F
.48803 .58663 m .4895 .58743 L .48276 .58332 L F
.44314 .57057 m .45105 .57134 L .46634 .57625 L 0 .247 0 r
F
.45105 .57134 m .47179 .57824 L .46634 .57625 L 0 .252 0 r
F
.47179 .57824 m .47408 .57901 L .46634 .57625 L F
.4608 .57422 m .46634 .57625 L .46054 .5741 L 0 .247 0 r
F
.45697 .57248 m .46054 .5741 L .45689 .57239 L 0 .249 0 r
F
.45549 .57101 m .45689 .57239 L .45552 .57095 L 0 .259 0 r
F
.45635 .56962 m .45552 .57095 L .45641 .56959 L .001 .277 0 r
F
.45948 .56812 m .45641 .56959 L .45948 .56812 L .07 .304 0 r
F
.49213 .53144 m .49161 .53813 L .48991 .5323 L .284 .111 0 r
F
.49111 .52566 m .49213 .53144 L .48991 .5323 L .41 .152 0 r
F
.47182 .49278 m .47007 .50031 L .46002 .49934 L 1 .7 0 r
F
.31369 .48453 m .31365 .50671 L .24479 .50612 L .623 .709 0 r
F
.3646 .48973 m .31365 .50671 L .31369 .48453 L .664 .738 0 r
F
.49255 .51946 m .4931 .52516 L .49111 .52566 L .525 .176 0 r
F
.49424 .51921 m .4931 .52516 L .49255 .51946 L .533 .17 0 r
F
.48672 .47463 m .47838 .4784 L .48291 .47176 L 1 .987 0 r
F
.48672 .47463 m .48346 .48086 L .47838 .4784 L F
.40853 .70056 m .39373 .71766 L .37685 .7054 L .472 .488 0 r
F
.40853 .70056 m .42058 .71122 L .39373 .71766 L F
.50552 .56811 m .51323 .57468 L .50869 .57053 L .768 .123 0 r
F
.48075 .48737 m .47182 .49278 L .47463 .48544 L 1 .735 0 r
F
.48346 .48086 m .48075 .48737 L .47463 .48544 L 1 .865 0 r
F
.49448 .5513 m .49138 .55567 L .49466 .55422 L .022 0 0 r
F
.50341 .5193 m .50232 .52442 L .50265 .51905 L 1 .552 0 r
F
.50341 .5193 m .50292 .5247 L .50232 .52442 L F
.48674 .55767 m .48885 .55983 L .49138 .55567 L .14 0 0 r
F
.48674 .55767 m .48323 .56136 L .48885 .55983 L F
.4931 .52516 m .49213 .53144 L .49111 .52566 L .413 .142 0 r
F
.48346 .48086 m .47463 .48544 L .47838 .4784 L 1 .865 0 r
F
.50437 .52564 m .50286 .53046 L .5036 .52509 L 1 .511 0 r
F
.50437 .52564 m .50334 .53103 L .50286 .53046 L F
.49424 .51921 m .49465 .5248 L .4931 .52516 L .533 .17 0 r
F
.49558 .51902 m .49465 .5248 L .49424 .51921 L .549 .168 0 r
F
.59442 .46441 m .57285 .48079 L .5692 .46922 L .68 .701 0 r
F
.59442 .46441 m .5991 .47852 L .57285 .48079 L F
.4898 .4231 m .50116 .43391 L .4937 .42956 L .226 .264 0 r
F
.48021 .4201 m .4898 .4231 L .4937 .42956 L .139 .251 0 r
F
.35493 .27801 m .33582 .30146 L .27041 .28129 L .746 .816 0 r
F
.50265 .51905 m .50176 .52424 L .50198 .51888 L 1 .489 0 r
F
.50265 .51905 m .50232 .52442 L .50176 .52424 L F
.49558 .51902 m .49588 .52453 L .49465 .5248 L .549 .168 0 r
F
.49667 .51888 m .49588 .52453 L .49558 .51902 L .575 .17 0 r
F
.50385 .53182 m .50229 .53634 L .50334 .53103 L .879 .398 0 r
F
.50385 .53182 m .50238 .53712 L .50229 .53634 L F
.49337 .53714 m .49354 .54382 L .49161 .53813 L .111 .056 0 r
F
.49213 .53144 m .49337 .53714 L .49161 .53813 L .284 .111 0 r
F
.31369 .48453 m .24479 .50612 L .24212 .4772 L .623 .709 0 r
F
.49886 .45487 m .49232 .45531 L .49993 .45024 L 1 .82 0 r
F
.49886 .45487 m .4934 .45995 L .49232 .45531 L F
.49667 .51888 m .49688 .52434 L .49588 .52453 L .575 .17 0 r
F
.49756 .51878 m .49688 .52434 L .49667 .51888 L .613 .176 0 r
F
.50198 .51888 m .50122 .52411 L .50137 .51876 L 1 .416 0 r
F
.50198 .51888 m .50176 .52424 L .50122 .52411 L F
.49354 .54382 m .4956 .54935 L .49482 .55088 L 0 .006 0 r
F
.49756 .51878 m .49771 .5242 L .49688 .52434 L .613 .176 0 r
F
.49833 .51871 m .49771 .5242 L .49756 .51878 L .666 .185 0 r
F
.50137 .51876 m .5007 .52404 L .50078 .51869 L 1 .347 0 r
F
.50137 .51876 m .50122 .52411 L .5007 .52404 L F
.4931 .52516 m .49384 .53082 L .49213 .53144 L .413 .142 0 r
F
.49465 .5248 m .49384 .53082 L .4931 .52516 L .425 .138 0 r
F
.49833 .51871 m .49843 .5241 L .49771 .5242 L .666 .185 0 r
F
.49901 .51867 m .49843 .5241 L .49833 .51871 L .74 .199 0 r
F
.50078 .51869 m .50018 .52401 L .50021 .51866 L 1 .29 0 r
F
.50078 .51869 m .5007 .52404 L .50018 .52401 L F
.5036 .52509 m .50241 .53006 L .50292 .5247 L 1 .533 0 r
F
.5036 .52509 m .50286 .53046 L .50241 .53006 L F
.49901 .51867 m .49906 .52404 L .49843 .5241 L .74 .199 0 r
F
.49962 .51865 m .49906 .52404 L .49901 .51867 L .844 .219 0 r
F
.50021 .51866 m .49964 .52401 L .49962 .51865 L .984 .248 0 r
F
.50021 .51866 m .50018 .52401 L .49964 .52401 L F
.49962 .51865 m .49964 .52401 L .49906 .52404 L .844 .219 0 r
F
.47539 .56347 m .48066 .56484 L .48323 .56136 L .168 0 0 r
F
.47539 .56347 m .47179 .56622 L .48066 .56484 L F
.49384 .53082 m .49337 .53714 L .49213 .53144 L .292 .101 0 r
F
.4624 .49091 m .46002 .49934 L .44625 .49798 L 1 .776 0 r
F
.47182 .49278 m .46002 .49934 L .4624 .49091 L 1 .7 0 r
F
.26353 .39667 m .27044 .37508 L .33862 .38983 L .479 .505 0 r
F
.47463 .48544 m .47182 .49278 L .4624 .49091 L 1 .823 0 r
F
.49465 .5248 m .49519 .53036 L .49384 .53082 L .425 .138 0 r
F
.49588 .52453 m .49519 .53036 L .49465 .5248 L .445 .139 0 r
F
.50292 .5247 m .50196 .52978 L .50232 .52442 L 1 .547 0 r
F
.50292 .5247 m .50241 .53006 L .50196 .52978 L F
.50736 .74229 m .53068 .75334 L .51126 .74897 L 0 .222 0 r
F
.49263 .73673 m .50736 .74229 L .51126 .74897 L .034 .246 0 r
F
.52913 .43492 m .53138 .42905 L .54246 .42836 L .555 .451 0 r
F
.50334 .53103 m .50212 .53578 L .50286 .53046 L .927 .391 0 r
F
.50334 .53103 m .50229 .53634 L .50212 .53578 L F
.49477 .54274 m .4956 .54935 L .49354 .54382 L 0 0 0 r
F
.49337 .53714 m .49477 .54274 L .49354 .54382 L .111 .056 0 r
F
.53934 .45425 m .53433 .46689 L .52937 .45904 L .592 .486 0 r
F
.53934 .45425 m .54616 .4632 L .53433 .46689 L F
.49588 .52453 m .49627 .53003 L .49519 .53036 L .445 .139 0 r
F
.49688 .52434 m .49627 .53003 L .49588 .52453 L .475 .144 0 r
F
.59005 .22533 m .58692 .26809 L .56427 .25411 L .601 .633 0 r
F
.59005 .22533 m .62182 .24372 L .58692 .26809 L F
.56303 .704 m .53527 .70573 L .54808 .69787 L .659 .716 0 r
F
.57843 .69439 m .56303 .704 L .54808 .69787 L .691 .796 0 r
F
.50232 .52442 m .50152 .52959 L .50176 .52424 L 1 .517 0 r
F
.50232 .52442 m .50196 .52978 L .50152 .52959 L F
.49384 .53082 m .49474 .53642 L .49337 .53714 L .292 .101 0 r
F
.49519 .53036 m .49474 .53642 L .49384 .53082 L .311 .099 0 r
F
.45158 .71518 m .45277 .72958 L .43554 .72093 L .336 .335 0 r
F
.45158 .71518 m .4642 .72317 L .45277 .72958 L F
.49688 .52434 m .49716 .52979 L .49627 .53003 L .475 .144 0 r
F
.49771 .5242 m .49716 .52979 L .49688 .52434 L .516 .152 0 r
F
.49474 .53642 m .49477 .54274 L .49337 .53714 L .124 .046 0 r
F
.50238 .53712 m .50127 .54158 L .50229 .53634 L 0 0 0 r
F
.50176 .52424 m .50108 .52947 L .50122 .52411 L 1 .443 0 r
F
.50176 .52424 m .50152 .52959 L .50108 .52947 L F
.49771 .5242 m .49791 .52961 L .49716 .52979 L .516 .152 0 r
F
.49843 .5241 m .49791 .52961 L .49771 .5242 L .575 .165 0 r
F
.50122 .52411 m .50062 .52939 L .5007 .52404 L 1 .357 0 r
F
.50122 .52411 m .50108 .52947 L .50062 .52939 L F
.49843 .5241 m .49856 .52949 L .49791 .52961 L .575 .165 0 r
F
.49906 .52404 m .49856 .52949 L .49843 .5241 L .657 .181 0 r
F
.4934 .45995 m .4848 .46116 L .49232 .45531 L 1 1 0 r
F
.4934 .45995 m .48799 .46559 L .4848 .46116 L F
.50038 .54333 m .49964 .5474 L .50096 .54231 L 0 0 0 r
F
.50038 .54333 m .49854 .54831 L .49964 .5474 L F
.50286 .53046 m .50188 .53539 L .50241 .53006 L 1 .403 0 r
F
.50286 .53046 m .50212 .53578 L .50188 .53539 L F
.5007 .52404 m .50016 .52936 L .50018 .52401 L 1 .287 0 r
F
.5007 .52404 m .50062 .52939 L .50016 .52936 L F
.49906 .52404 m .49914 .52941 L .49856 .52949 L .657 .181 0 r
F
.49964 .52401 m .49914 .52941 L .49906 .52404 L .773 .204 0 r
F
.50018 .52401 m .49967 .52937 L .49964 .52401 L .938 .237 0 r
F
.50018 .52401 m .50016 .52936 L .49967 .52937 L F
.49964 .52401 m .49967 .52937 L .49914 .52941 L .773 .204 0 r
F
.56257 .45803 m .55106 .47266 L .54616 .4632 L .655 .612 0 r
F
.56257 .45803 m .5692 .46922 L .55106 .47266 L F
.49519 .53036 m .49585 .5359 L .49474 .53642 L .311 .099 0 r
F
.49627 .53003 m .49585 .5359 L .49519 .53036 L .342 .103 0 r
F
.47463 .48544 m .4624 .49091 L .46627 .48273 L 1 .823 0 r
F
.47838 .4784 m .47463 .48544 L .46627 .48273 L 1 .952 0 r
F
.50018 .42718 m .50882 .43907 L .50116 .43391 L .309 .287 0 r
F
.4898 .4231 m .50018 .42718 L .50116 .43391 L .226 .264 0 r
F
.49477 .54274 m .49628 .54824 L .4956 .54935 L 0 0 0 r
F
.44946 .4883 m .44625 .49798 L .42728 .49608 L .982 .824 0 r
F
.4624 .49091 m .44625 .49798 L .44946 .4883 L 1 .776 0 r
F
.50241 .53006 m .5016 .53512 L .50196 .52978 L 1 .464 0 r
F
.50241 .53006 m .50188 .53539 L .5016 .53512 L F
.49627 .53003 m .49675 .53551 L .49585 .5359 L .342 .103 0 r
F
.49716 .52979 m .49675 .53551 L .49627 .53003 L .382 .112 0 r
F
.49474 .53642 m .49576 .54196 L .49477 .54274 L .124 .046 0 r
F
.49585 .5359 m .49576 .54196 L .49474 .53642 L .157 .046 0 r
F
.49138 .55567 m .49284 .55872 L .49466 .55422 L .239 0 0 r
F
.49138 .55567 m .48885 .55983 L .49284 .55872 L F
.50229 .53634 m .50127 .54158 L .5014 .54106 L 0 0 0 r
F
.50229 .53634 m .5014 .54106 L .50212 .53578 L F
.49576 .54196 m .49628 .54824 L .49477 .54274 L F
.62972 .45767 m .5991 .47852 L .59442 .46441 L .64 .699 0 r
F
.62972 .45767 m .63551 .47537 L .5991 .47852 L F
.48799 .46559 m .47773 .46773 L .4848 .46116 L 1 1 0 r
F
.48799 .46559 m .48291 .47176 L .47773 .46773 L F
.49716 .52979 m .49751 .53523 L .49675 .53551 L .382 .112 0 r
F
.49791 .52961 m .49751 .53523 L .49716 .52979 L .431 .126 0 r
F
.47838 .4784 m .46627 .48273 L .47146 .47496 L 1 .952 0 r
F
.48291 .47176 m .47838 .4784 L .47146 .47496 L 1 1 0 r
F
.50196 .52978 m .50128 .53493 L .50152 .52959 L 1 .516 0 r
F
.50196 .52978 m .5016 .53512 L .50128 .53493 L F
.51323 .57468 m .51702 .57853 L .52463 .58075 L .65 .046 0 r
F
.50882 .57261 m .51702 .57853 L .51323 .57468 L .801 .129 0 r
F
.50552 .56811 m .50882 .57261 L .51323 .57468 L .768 .123 0 r
F
.53091 .44602 m .52937 .45904 L .52327 .4517 L .515 .423 0 r
F
.53091 .44602 m .53934 .45425 L .52937 .45904 L F
.49791 .52961 m .49816 .53503 L .49751 .53523 L .431 .126 0 r
F
.49856 .52949 m .49816 .53503 L .49791 .52961 L .491 .143 0 r
F
.50152 .52959 m .50093 .53481 L .50108 .52947 L 1 .466 0 r
F
.50152 .52959 m .50128 .53493 L .50093 .53481 L F
.48291 .47176 m .47146 .47496 L .47773 .46773 L 1 1 0 r
F
.45948 .56812 m .46965 .56878 L .47179 .56622 L .113 0 0 r
F
.45948 .56812 m .45641 .56959 L .46965 .56878 L F
.5033 .56633 m .50882 .57261 L .50552 .56811 L .905 .19 0 r
F
.4682 .73518 m .46539 .7326 L .4783 .72878 L .321 .388 0 r
F
.4682 .73518 m .45055 .73824 L .46539 .7326 L F
.50727 .44596 m .50158 .44374 L .51181 .43979 L .788 .635 0 r
F
.50727 .44596 m .49993 .45024 L .50158 .44374 L F
.49856 .52949 m .49873 .53489 L .49816 .53503 L .491 .143 0 r
F
.49914 .52941 m .49873 .53489 L .49856 .52949 L .575 .162 0 r
F
.46627 .48273 m .4624 .49091 L .44946 .4883 L 1 .89 0 r
F
.49585 .5359 m .49659 .54138 L .49576 .54196 L .157 .046 0 r
F
.49675 .53551 m .49659 .54138 L .49585 .5359 L .207 .056 0 r
F
.50108 .52947 m .50055 .53475 L .50062 .52939 L 1 .365 0 r
F
.50108 .52947 m .50093 .53481 L .50055 .53475 L F
.50096 .54231 m .50033 .54675 L .50127 .54158 L 0 0 0 r
F
.50096 .54231 m .49964 .5474 L .50033 .54675 L F
.49914 .52941 m .49924 .53479 L .49873 .53489 L .575 .162 0 r
F
.49967 .52937 m .49924 .53479 L .49914 .52941 L .697 .187 0 r
F
.37789 .5744 m .41033 .56991 L .41275 .57226 L .27 .361 0 r
F
.37789 .5744 m .37382 .56909 L .41033 .56991 L F
.50062 .52939 m .50015 .53473 L .50016 .52936 L 1 .279 0 r
F
.50062 .52939 m .50055 .53475 L .50015 .53473 L F
.47078 .41183 m .4898 .4231 L .48021 .4201 L .26 .305 0 r
F
.45921 .41105 m .47078 .41183 L .48021 .4201 L .209 .298 0 r
F
.49967 .52937 m .49971 .53474 L .49924 .53479 L .697 .187 0 r
F
.50016 .52936 m .49971 .53474 L .49967 .52937 L .878 .223 0 r
F
.50016 .52936 m .50015 .53473 L .49971 .53474 L F
.50212 .53578 m .50138 .54069 L .50188 .53539 L .805 .344 0 r
F
.50212 .53578 m .5014 .54106 L .50138 .54069 L F
.31979 .18889 m .40247 .20919 L .37523 .22061 L .544 .599 0 r
F
.29336 .21218 m .31979 .18889 L .37523 .22061 L .544 .602 0 r
F
.48323 .56136 m .48702 .56385 L .48885 .55983 L .307 0 0 r
F
.48323 .56136 m .48066 .56484 L .48702 .56385 L F
.62211 .59347 m .62759 .58863 L .67813 .58838 L .261 .36 0 r
F
.58764 .59083 m .62759 .58863 L .62211 .59347 L .152 .331 0 r
F
.62751 .23973 m .64944 .19039 L .685 .2102 L .637 .743 0 r
F
.62751 .23973 m .60169 .22794 L .64944 .19039 L F
.50018 .42718 m .51084 .43238 L .50882 .43907 L .309 .287 0 r
F
.49576 .54196 m .49686 .54742 L .49628 .54824 L 0 0 0 r
F
.49659 .54138 m .49686 .54742 L .49576 .54196 L F
.49675 .53551 m .49729 .54096 L .49659 .54138 L .207 .056 0 r
F
.49751 .53523 m .49729 .54096 L .49675 .53551 L .269 .072 0 r
F
.50188 .53539 m .50125 .54044 L .5016 .53512 L .948 .37 0 r
F
.50188 .53539 m .50138 .54069 L .50125 .54044 L F
.52125 .43869 m .52327 .4517 L .51631 .44502 L .449 .369 0 r
F
.52125 .43869 m .53091 .44602 L .52327 .4517 L F
.38619 .40016 m .3979 .39275 L .42849 .40369 L .377 .398 0 r
F
.33862 .38983 m .3979 .39275 L .38619 .40016 L .435 .452 0 r
F
.49751 .53523 m .4979 .54066 L .49729 .54096 L .269 .072 0 r
F
.49816 .53503 m .4979 .54066 L .49751 .53523 L .34 .093 0 r
F
.50127 .54158 m .50073 .54629 L .5014 .54106 L 0 0 0 r
F
.50127 .54158 m .50033 .54675 L .50073 .54629 L F
.5016 .53512 m .50105 .54027 L .50128 .53493 L 1 .455 0 r
F
.5016 .53512 m .50125 .54044 L .50105 .54027 L F
.49816 .53503 m .49844 .54044 L .4979 .54066 L .34 .093 0 r
F
.49873 .53489 m .49844 .54044 L .49816 .53503 L .413 .117 0 r
F
.49659 .54138 m .49739 .54682 L .49686 .54742 L 0 0 0 r
F
.49729 .54096 m .49739 .54682 L .49659 .54138 L .018 0 0 r
F
.50128 .53493 m .50079 .54016 L .50093 .53481 L 1 .483 0 r
F
.50128 .53493 m .50105 .54027 L .50079 .54016 L F
.4359 .20188 m .48281 .23223 L .45628 .23233 L .528 .564 0 r
F
.40247 .20919 m .4359 .20188 L .45628 .23233 L .519 .557 0 r
F
.61526 .41902 m .65013 .39742 L .66353 .41001 L .497 .488 0 r
F
.61526 .41902 m .60485 .41171 L .65013 .39742 L F
.49466 .55422 m .49564 .55793 L .49694 .55317 L .299 0 0 r
F
.49466 .55422 m .49284 .55872 L .49564 .55793 L F
.49873 .53489 m .49892 .54028 L .49844 .54044 L .413 .117 0 r
F
.49924 .53479 m .49892 .54028 L .49873 .53489 L .497 .142 0 r
F
.50093 .53481 m .50049 .5401 L .50055 .53475 L 1 .368 0 r
F
.50093 .53481 m .50079 .54016 L .50049 .5401 L F
.49924 .53479 m .49937 .54018 L .49892 .54028 L .497 .142 0 r
F
.49971 .53474 m .49937 .54018 L .49924 .53479 L .616 .17 0 r
F
.50055 .53475 m .50015 .54009 L .50015 .53473 L 1 .267 0 r
F
.50055 .53475 m .50049 .5401 L .50015 .54009 L F
.49971 .53474 m .49977 .54011 L .49937 .54018 L .616 .17 0 r
F
.50015 .53473 m .49977 .54011 L .49971 .53474 L .801 .206 0 r
F
.50015 .53473 m .50015 .54009 L .49977 .54011 L F
.43155 .48465 m .42728 .49608 L .40105 .49343 L .865 .836 0 r
F
.44946 .4883 m .42728 .49608 L .43155 .48465 L .982 .824 0 r
F
.5014 .54106 m .50073 .54629 L .50091 .54597 L 0 0 0 r
F
.5014 .54106 m .50091 .54597 L .50138 .54069 L F
.49729 .54096 m .49788 .54639 L .49739 .54682 L .018 0 0 r
F
.4979 .54066 m .49788 .54639 L .49729 .54096 L .115 .018 0 r
F
.49964 .5474 m .49952 .55187 L .50033 .54675 L .121 0 0 r
F
.62162 .68914 m .57843 .69439 L .59107 .68376 L .625 .718 0 r
F
.63494 .67564 m .62162 .68914 L .59107 .68376 L .626 .728 0 r
F
.68162 .68025 m .62162 .68914 L .63494 .67564 L .572 .641 0 r
F
.46627 .48273 m .44946 .4883 L .45475 .47895 L 1 .89 0 r
F
.47146 .47496 m .46627 .48273 L .45475 .47895 L 1 1 0 r
F
.50138 .54069 m .50091 .54597 L .50094 .54574 L 0 0 0 r
F
.50138 .54069 m .50094 .54574 L .50125 .54044 L F
.4979 .54066 m .49832 .54607 L .49788 .54639 L .115 .018 0 r
F
.49844 .54044 m .49832 .54607 L .4979 .54066 L .221 .05 0 r
F
.55321 .44753 m .54616 .4632 L .53934 .45425 L .588 .547 0 r
F
.55321 .44753 m .56257 .45803 L .54616 .4632 L F
.52169 .7471 m .54889 .75676 L .53068 .75334 L 0 .199 0 r
F
.50736 .74229 m .52169 .7471 L .53068 .75334 L 0 .222 0 r
F
.5033 .56633 m .5057 .57109 L .50882 .57261 L .905 .19 0 r
F
.50178 .56503 m .5057 .57109 L .5033 .56633 L 1 .237 0 r
F
.49993 .45024 m .49096 .44879 L .50158 .44374 L .96 .9 0 r
F
.49993 .45024 m .49232 .45531 L .49096 .44879 L F
.48885 .55983 m .49153 .56313 L .49284 .55872 L .397 0 0 r
F
.48885 .55983 m .48702 .56385 L .49153 .56313 L F
.49844 .54044 m .49874 .54584 L .49832 .54607 L .221 .05 0 r
F
.49892 .54028 m .49874 .54584 L .49844 .54044 L .325 .084 0 r
F
.50125 .54044 m .50085 .5456 L .50105 .54027 L .969 .364 0 r
F
.50125 .54044 m .50094 .54574 L .50085 .5456 L F
.47179 .56622 m .47916 .5682 L .48066 .56484 L .295 0 0 r
F
.47179 .56622 m .46965 .56878 L .47916 .5682 L F
.49788 .54639 m .49822 .55221 L .49739 .54682 L 0 0 0 r
F
.50882 .57261 m .51157 .5769 L .51702 .57853 L .801 .129 0 r
F
.5057 .57109 m .51157 .5769 L .50882 .57261 L 1 .187 0 r
F
.44072 .70642 m .43554 .72093 L .42058 .71122 L .414 .397 0 r
F
.44072 .70642 m .45158 .71518 L .43554 .72093 L F
.50033 .54675 m .50016 .55149 L .50073 .54629 L .087 0 0 r
F
.50033 .54675 m .49952 .55187 L .50016 .55149 L F
.49892 .54028 m .49913 .54568 L .49874 .54584 L .325 .084 0 r
F
.49937 .54018 m .49913 .54568 L .49892 .54028 L .423 .118 0 r
F
.50105 .54027 m .50068 .54551 L .50079 .54016 L 1 .484 0 r
F
.50105 .54027 m .50085 .5456 L .50068 .54551 L F
.49694 .55317 m .49564 .55793 L .49756 .55735 L .33 .018 0 r
F
.40928 .74667 m .42216 .74197 L .43498 .74045 L .204 .351 0 r
F
.40928 .74667 m .39136 .74662 L .42216 .74197 L F
.58551 .45077 m .5692 .46922 L .56257 .45803 L .629 .643 0 r
F
.58551 .45077 m .59442 .46441 L .5692 .46922 L F
.49937 .54018 m .4995 .54556 L .49913 .54568 L .423 .118 0 r
F
.49977 .54011 m .4995 .54556 L .49937 .54018 L .534 .15 0 r
F
.50079 .54016 m .50045 .54546 L .50049 .5401 L 1 .364 0 r
F
.50079 .54016 m .50068 .54551 L .50045 .54546 L F
.49977 .54011 m .49985 .54549 L .4995 .54556 L .534 .15 0 r
F
.50015 .54009 m .49985 .54549 L .49977 .54011 L .708 .187 0 r
F
.44118 .4011 m .47078 .41183 L .45921 .41105 L .317 .35 0 r
F
.42849 .40369 m .44118 .4011 L .45921 .41105 L .296 .345 0 r
F
.50049 .5401 m .50017 .54546 L .50015 .54009 L 1 .247 0 r
F
.50049 .5401 m .50045 .54546 L .50017 .54546 L F
.50015 .54009 m .50017 .54546 L .49985 .54549 L .708 .187 0 r
F
.64871 .77239 m .66998 .76992 L .73227 .77547 L .126 .319 0 r
F
.60874 .76604 m .66998 .76992 L .64871 .77239 L .03 .286 0 r
F
.58971 .76557 m .60874 .76604 L .64871 .77239 L .038 .286 0 r
F
.41487 .28184 m .35493 .27801 L .3816 .25698 L .818 .877 0 r
F
.43835 .26849 m .41487 .28184 L .3816 .25698 L .819 .898 0 r
F
.41275 .57226 m .43662 .57051 L .43807 .57071 L .16 .332 0 r
F
.41275 .57226 m .41033 .56991 L .43662 .57051 L F
.45475 .47895 m .44946 .4883 L .43155 .48465 L 1 .92 0 r
F
.49788 .54639 m .49848 .55178 L .49822 .55221 L 0 0 0 r
F
.49832 .54607 m .49848 .55178 L .49788 .54639 L F
.67954 .44813 m .63551 .47537 L .62972 .45767 L .611 .685 0 r
F
.67954 .44813 m .68623 .47097 L .63551 .47537 L F
.50073 .54629 m .50052 .55122 L .50091 .54597 L 0 0 0 r
F
.50073 .54629 m .50016 .55149 L .50052 .55122 L F
.51157 .5769 m .51991 .58216 L .51702 .57853 L .788 .12 0 r
F
.35002 .75286 m .3778 .74581 L .39136 .74662 L .212 .351 0 r
F
.35002 .75286 m .33039 .74966 L .3778 .74581 L F
.30545 .67834 m .25196 .70113 L .23413 .67946 L .511 .556 0 r
F
.30545 .67834 m .31653 .69586 L .25196 .70113 L F
.49832 .54607 m .49876 .55146 L .49848 .55178 L 0 0 0 r
F
.49874 .54584 m .49876 .55146 L .49832 .54607 L .058 0 0 r
F
.47146 .47496 m .45475 .47895 L .46191 .47015 L 1 1 0 r
F
.47773 .46773 m .47146 .47496 L .46191 .47015 L F
.50091 .54597 m .50067 .55104 L .50094 .54574 L 0 0 0 r
F
.50091 .54597 m .50052 .55122 L .50067 .55104 L F
.56519 .75937 m .60874 .76604 L .58971 .76557 L 0 .238 0 r
F
.54889 .75676 m .56519 .75937 L .58971 .76557 L 0 .245 0 r
F
.48414 .41399 m .50018 .42718 L .4898 .4231 L .315 .323 0 r
F
.47078 .41183 m .48414 .41399 L .4898 .4231 L .26 .305 0 r
F
.3979 .39275 m .44118 .4011 L .42849 .40369 L .379 .399 0 r
F
.49874 .54584 m .49906 .55123 L .49876 .55146 L .058 0 0 r
F
.49913 .54568 m .49906 .55123 L .49874 .54584 L .209 .042 0 r
F
.49284 .55872 m .4947 .56262 L .49564 .55793 L .451 .046 0 r
F
.49284 .55872 m .49153 .56313 L .4947 .56262 L F
.49232 .45531 m .48047 .45493 L .49096 .44879 L 1 1 0 r
F
.49232 .45531 m .4848 .46116 L .48047 .45493 L F
.57843 .69439 m .54808 .69787 L .55926 .68919 L .691 .796 0 r
F
.59107 .68376 m .57843 .69439 L .55926 .68919 L .71 .834 0 r
F
.50094 .54574 m .50067 .55104 L .50068 .55092 L 0 0 0 r
F
.50094 .54574 m .50068 .55092 L .50085 .5456 L F
.49913 .54568 m .49936 .55107 L .49906 .55123 L .209 .042 0 r
F
.4995 .54556 m .49936 .55107 L .49913 .54568 L .34 .087 0 r
F
.50178 .56503 m .50353 .56998 L .5057 .57109 L 1 .237 0 r
F
.50078 .56407 m .50353 .56998 L .50178 .56503 L 1 .276 0 r
F
.50085 .5456 m .50059 .55086 L .50068 .54551 L 1 .447 0 r
F
.50085 .5456 m .50068 .55092 L .50059 .55086 L F
.58764 .59083 m .5911 .58881 L .62759 .58863 L .152 .331 0 r
F
.4995 .54556 m .49965 .55095 L .49936 .55107 L .34 .087 0 r
F
.49985 .54549 m .49965 .55095 L .4995 .54556 L .455 .126 0 r
F
.50068 .54551 m .50042 .55083 L .50045 .54546 L 1 .344 0 r
F
.50068 .54551 m .50059 .55086 L .50042 .55083 L F
.49985 .54549 m .49994 .55088 L .49965 .55095 L .455 .126 0 r
F
.50017 .54546 m .49994 .55088 L .49985 .54549 L .602 .164 0 r
F
.50045 .54546 m .5002 .55084 L .50017 .54546 L .875 .217 0 r
F
.50045 .54546 m .50042 .55083 L .5002 .55084 L F
.50017 .54546 m .5002 .55084 L .49994 .55088 L .602 .164 0 r
F
.48066 .56484 m .48596 .56778 L .48702 .56385 L .432 0 0 r
F
.48066 .56484 m .47916 .5682 L .48596 .56778 L F
.49952 .55187 m .4997 .55666 L .50016 .55149 L .332 .049 0 r
F
.47773 .46773 m .46191 .47015 L .47062 .46209 L 1 1 0 r
F
.4848 .46116 m .47773 .46773 L .47062 .46209 L F
.4848 .46116 m .47062 .46209 L .48047 .45493 L F
.5057 .57109 m .50771 .57571 L .51157 .5769 L 1 .187 0 r
F
.50353 .56998 m .50771 .57571 L .5057 .57109 L 1 .231 0 r
F
.40662 .47953 m .40105 .49343 L .3646 .48973 L .768 .817 0 r
F
.43155 .48465 m .40105 .49343 L .40662 .47953 L .865 .836 0 r
F
.50016 .55149 m .5002 .55646 L .50052 .55122 L .298 .045 0 r
F
.50016 .55149 m .4997 .55666 L .5002 .55646 L F
.49564 .55793 m .4969 .56225 L .49756 .55735 L .484 .08 0 r
F
.49564 .55793 m .4947 .56262 L .4969 .56225 L F
.54154 .43802 m .53934 .45425 L .53091 .44602 L .528 .488 0 r
F
.54154 .43802 m .55321 .44753 L .53934 .45425 L F
.49936 .55107 m .49937 .55662 L .49906 .55123 L .053 0 0 r
F
.50052 .55122 m .50047 .55633 L .50067 .55104 L .212 .02 0 r
F
.50052 .55122 m .5002 .55646 L .50047 .55633 L F
.5733 .4217 m .58869 .40579 L .60485 .41171 L .519 .482 0 r
F
.5733 .4217 m .56144 .41906 L .58869 .40579 L F
.50078 .56407 m .50206 .56917 L .50353 .56998 L 1 .276 0 r
F
.50015 .56338 m .50206 .56917 L .50078 .56407 L 1 .308 0 r
F
.49936 .55107 m .49958 .55646 L .49937 .55662 L .053 0 0 r
F
.49965 .55095 m .49958 .55646 L .49936 .55107 L .234 .048 0 r
F
.50067 .55104 m .50056 .55625 L .50068 .55092 L 0 0 0 r
F
.50067 .55104 m .50047 .55633 L .50056 .55625 L F
.51157 .5769 m .51367 .58105 L .51991 .58216 L .788 .12 0 r
F
.50771 .57571 m .51367 .58105 L .51157 .5769 L .987 .171 0 r
F
.49965 .55095 m .49981 .55634 L .49958 .55646 L .234 .048 0 r
F
.49994 .55088 m .49981 .55634 L .49965 .55095 L .373 .097 0 r
F
.50068 .55092 m .50053 .55621 L .50059 .55086 L .983 .356 0 r
F
.50068 .55092 m .50056 .55625 L .50053 .55621 L F
.48702 .56385 m .49078 .56749 L .49153 .56313 L .519 .044 0 r
F
.48702 .56385 m .48596 .56778 L .49078 .56749 L F
.49994 .55088 m .50003 .55627 L .49981 .55634 L .373 .097 0 r
F
.5002 .55084 m .50003 .55627 L .49994 .55088 L .493 .137 0 r
F
.49756 .55735 m .4984 .562 L .49886 .55695 L .503 .102 0 r
F
.49756 .55735 m .4969 .56225 L .4984 .562 L F
.50059 .55086 m .50042 .5562 L .50042 .55083 L 1 .287 0 r
F
.50059 .55086 m .50053 .55621 L .50042 .5562 L F
.5002 .55084 m .50024 .55622 L .50003 .55627 L .493 .137 0 r
F
.50042 .55083 m .50024 .55622 L .5002 .55084 L .684 .179 0 r
F
.50042 .55083 m .50042 .5562 L .50024 .55622 L F
.52134 .71275 m .50666 .71356 L .5173 .70744 L .624 .524 0 r
F
.52134 .71275 m .50683 .71891 L .50666 .71356 L F
.53527 .70573 m .52134 .71275 L .5173 .70744 L .689 .676 0 r
F
.67335 .20763 m .64693 .26552 L .62182 .24372 L .623 .674 0 r
F
.67335 .20763 m .7077 .23779 L .64693 .26552 L F
.69426 .66258 m .68162 .68025 L .63494 .67564 L .567 .639 0 r
F
.76408 .66462 m .68162 .68025 L .69426 .66258 L .532 .579 0 r
F
.50353 .56998 m .505 .57484 L .50771 .57571 L 1 .231 0 r
F
.50206 .56917 m .505 .57484 L .50353 .56998 L 1 .274 0 r
F
.49886 .55695 m .4984 .562 L .49938 .56182 L .51 .115 0 r
F
.50015 .56338 m .50109 .56857 L .50206 .56917 L 1 .308 0 r
F
.4998 .56286 m .50109 .56857 L .50015 .56338 L 1 .328 0 r
F
.49864 .41767 m .51084 .43238 L .50018 .42718 L .371 .352 0 r
F
.48414 .41399 m .49864 .41767 L .50018 .42718 L .315 .323 0 r
F
.45475 .47895 m .43155 .48465 L .43876 .47364 L 1 .92 0 r
F
.46191 .47015 m .45475 .47895 L .43876 .47364 L 1 1 0 r
F
.49153 .56313 m .49418 .56728 L .4947 .56262 L .59 .094 0 r
F
.49153 .56313 m .49078 .56749 L .49418 .56728 L F
.45641 .56959 m .46909 .57128 L .46965 .56878 L .198 0 0 r
F
.45641 .56959 m .45552 .57095 L .46909 .57128 L F
.47372 .19954 m .51072 .23584 L .48281 .23223 L .541 .575 0 r
F
.4359 .20188 m .47372 .19954 L .48281 .23223 L .528 .564 0 r
F
.45055 .73824 m .45408 .7358 L .46539 .7326 L .221 .357 0 r
F
.45055 .73824 m .43498 .74045 L .45408 .7358 L F
.51181 .43979 m .50406 .43453 L .51837 .43105 L .751 .713 0 r
F
.51181 .43979 m .50158 .44374 L .50406 .43453 L F
.53527 .70573 m .5173 .70744 L .5275 .70068 L .689 .676 0 r
F
.54808 .69787 m .53527 .70573 L .5275 .70068 L .755 .834 0 r
F
.5002 .55646 m .50033 .56163 L .50047 .55633 L .485 .121 0 r
F
.4998 .56286 m .50048 .56813 L .50109 .56857 L 1 .328 0 r
F
.49963 .56249 m .50048 .56813 L .4998 .56286 L 1 .33 0 r
F
.52809 .42976 m .53091 .44602 L .52125 .43869 L .474 .436 0 r
F
.52809 .42976 m .54154 .43802 L .53091 .44602 L F
.50047 .55633 m .50049 .56159 L .50056 .55625 L .435 .109 0 r
F
.50047 .55633 m .50033 .56163 L .50049 .56159 L F
.50024 .55622 m .50014 .56167 L .50003 .55627 L .391 .101 0 r
F
.50056 .55625 m .50049 .56159 L .50051 .56157 L .06 0 0 r
F
.50056 .55625 m .50051 .56157 L .50053 .55621 L F
.50771 .57571 m .50923 .58023 L .51367 .58105 L .987 .171 0 r
F
.505 .57484 m .50923 .58023 L .50771 .57571 L 1 .21 0 r
F
.50024 .55622 m .50031 .56161 L .50014 .56167 L .391 .101 0 r
F
.50042 .5562 m .50031 .56161 L .50024 .55622 L .482 .131 0 r
F
.50053 .55621 m .50044 .56158 L .50042 .5562 L .646 .169 0 r
F
.50053 .55621 m .50051 .56157 L .50044 .56158 L F
.50042 .5562 m .50044 .56158 L .50031 .56161 L .482 .131 0 r
F
.51367 .58105 m .52176 .58566 L .51991 .58216 L .709 .101 0 r
F
.50206 .56917 m .50313 .5742 L .505 .57484 L 1 .274 0 r
F
.50109 .56857 m .50313 .5742 L .50206 .56917 L 1 .317 0 r
F
.4947 .56262 m .49654 .56714 L .4969 .56225 L .651 .126 0 r
F
.4947 .56262 m .49418 .56728 L .49654 .56714 L F
.43876 .47364 m .43155 .48465 L .40662 .47953 L .922 .909 0 r
F
.39998 .68906 m .37685 .7054 L .36451 .69195 L .523 .559 0 r
F
.39998 .68906 m .40853 .70056 L .37685 .7054 L F
.49963 .56249 m .50014 .56781 L .50048 .56813 L 1 .33 0 r
F
.49961 .56221 m .49998 .56757 L .50014 .56781 L .93 .321 0 r
F
.49989 .56523 m .50001 .56725 L .49995 .56739 L 0 0 0 r
F
.4998 .56185 m .49996 .5659 L .49989 .56523 L F
.49996 .5659 m .50001 .56725 L .49989 .56523 L F
.49962 .5623 m .50014 .56781 L .49963 .56249 L .93 .321 0 r
F
.49961 .56221 m .49967 .56284 L .49962 .5623 L F
.49967 .56284 m .50014 .56781 L .49962 .5623 L F
.49864 .41767 m .51354 .42293 L .51084 .43238 L .371 .352 0 r
F
.46965 .56878 m .4788 .57152 L .47916 .5682 L .389 0 0 r
F
.46965 .56878 m .46909 .57128 L .4788 .57152 L F
.4969 .56225 m .49815 .56704 L .4984 .562 L .699 .149 0 r
F
.4969 .56225 m .49654 .56714 L .49815 .56704 L F
.49967 .562 m .49998 .56757 L .49961 .56221 L .765 .28 0 r
F
.50109 .56857 m .50188 .57373 L .50313 .5742 L 1 .317 0 r
F
.50048 .56813 m .50188 .57373 L .50109 .56857 L 1 .353 0 r
F
.57269 .43803 m .56257 .45803 L .55321 .44753 L .58 .588 0 r
F
.57269 .43803 m .58551 .45077 L .56257 .45803 L F
.49967 .562 m .49995 .56739 L .49998 .56757 L .765 .28 0 r
F
.4998 .56185 m .49995 .56739 L .49967 .562 L 0 0 0 r
F
.4984 .562 m .49922 .56698 L .49938 .56182 L .736 .165 0 r
F
.4984 .562 m .49815 .56704 L .49922 .56698 L F
.75066 .4345 m .68623 .47097 L .67954 .44813 L .589 .668 0 r
F
.75066 .4345 m .75727 .46482 L .68623 .47097 L F
.6179 .44048 m .59442 .46441 L .58551 .45077 L .606 .654 0 r
F
.6179 .44048 m .62972 .45767 L .59442 .46441 L F
.49997 .56174 m .50001 .56725 L .4998 .56185 L 0 0 0 r
F
.505 .57484 m .50611 .57963 L .50923 .58023 L 1 .21 0 r
F
.50313 .5742 m .50611 .57963 L .505 .57484 L 1 .248 0 r
F
.49938 .56182 m .49989 .56695 L .49999 .5617 L .773 .178 0 r
F
.49938 .56182 m .49922 .56698 L .49989 .56695 L F
.49997 .56174 m .50012 .56715 L .50001 .56725 L 0 0 0 r
F
.50014 .56167 m .50012 .56715 L .49997 .56174 L .167 .022 0 r
F
.5001 .56168 m .50033 .56246 L .50033 .56163 L .825 .193 0 r
F
.50031 .56161 m .5003 .56236 L .50014 .56167 L .279 .061 0 r
F
.5003 .56236 m .50025 .56708 L .50014 .56183 L F
.5003 .56236 m .50014 .56183 L .50014 .56167 L F
.49999 .5617 m .50028 .56693 L .50033 .56246 L .825 .193 0 r
F
.49999 .5617 m .50033 .56246 L .5001 .56168 L F
.50014 .56167 m .50025 .56708 L .50012 .56715 L .167 .022 0 r
F
.49999 .5617 m .49989 .56695 L .50028 .56693 L .825 .193 0 r
F
.47916 .5682 m .48573 .5717 L .48596 .56778 L .527 .011 0 r
F
.47916 .5682 m .4788 .57152 L .48573 .5717 L F
.50042 .56349 m .50048 .56698 L .50038 .56702 L .302 .068 0 r
F
.5003 .56213 m .50038 .56702 L .50025 .56708 L .279 .061 0 r
F
.50031 .56161 m .50032 .56243 L .5003 .56213 L F
.50032 .56243 m .50038 .56702 L .5003 .56213 L F
.50033 .56163 m .50033 .56177 L .50034 .56201 L .962 .223 0 r
F
.50033 .56163 m .50034 .56201 L .50049 .56159 L F
.50034 .56201 m .50042 .56287 L .50049 .56159 L F
.50042 .56287 m .50049 .56272 L .50049 .56159 L F
.50051 .56157 m .5005 .56244 L .50044 .56158 L .096 0 0 r
F
.5005 .56244 m .50048 .56698 L .50045 .56315 L F
.50042 .56287 m .50045 .56315 L .50048 .56272 L .962 .223 0 r
F
.5005 .56244 m .50045 .56315 L .50044 .56158 L .096 0 0 r
F
.50048 .56272 m .50048 .56351 L .50049 .56272 L .962 .223 0 r
F
.50045 .56315 m .50048 .56351 L .50048 .56272 L F
.50044 .56158 m .50042 .56287 L .50031 .56161 L .302 .068 0 r
F
.50042 .56287 m .50042 .56349 L .50039 .56296 L F
.50042 .56287 m .50044 .56394 L .50042 .56349 L F
.50044 .56394 m .50048 .56698 L .50042 .56349 L F
.50045 .56315 m .50048 .56698 L .50042 .56287 L F
.50034 .56201 m .50047 .56693 L .50048 .56351 L .962 .223 0 r
F
.50042 .56287 m .50039 .56296 L .50031 .56161 L .302 .068 0 r
F
.50042 .56349 m .50038 .56702 L .50032 .56243 L F
.50034 .56201 m .50034 .56264 L .50037 .563 L .962 .223 0 r
F
.50042 .56349 m .50032 .56243 L .50031 .56161 L .302 .068 0 r
F
.50037 .563 m .50034 .56275 L .50039 .56369 L .962 .223 0 r
F
.50034 .56264 m .50034 .56275 L .50037 .563 L F
.50039 .56369 m .50028 .56693 L .50047 .56693 L F
.50034 .56275 m .50028 .56693 L .50039 .56369 L F
.50033 .56177 m .50028 .56693 L .50034 .56201 L F
.50044 .56158 m .50045 .56315 L .50042 .56287 L .302 .068 0 r
F
.50048 .56813 m .50106 .57338 L .50188 .57373 L 1 .353 0 r
F
.50014 .56781 m .50106 .57338 L .50048 .56813 L 1 .377 0 r
F
.43209 .69697 m .42058 .71122 L .40853 .70056 L .482 .471 0 r
F
.43209 .69697 m .44072 .70642 L .42058 .71122 L F
.53506 .75121 m .56519 .75937 L .54889 .75676 L .22 0 0 r
F
.52169 .7471 m .53506 .75121 L .54889 .75676 L 0 .199 0 r
F
.50049 .56159 m .50053 .56695 L .50051 .56157 L 1 .403 0 r
F
.5005 .56334 m .50053 .56695 L .50048 .56698 L .096 0 0 r
F
.50049 .56159 m .50049 .56167 L .50053 .56695 L 1 .403 0 r
F
.50051 .56157 m .50053 .56695 L .5005 .56334 L .096 0 0 r
F
.50049 .56167 m .50047 .56693 L .50053 .56695 L 1 .403 0 r
F
.51367 .58105 m .515 .5851 L .52176 .58566 L .709 .101 0 r
F
.50923 .58023 m .515 .5851 L .51367 .58105 L .859 .149 0 r
F
.45723 .40009 m .48414 .41399 L .47078 .41183 L .346 .363 0 r
F
.44118 .4011 m .45723 .40009 L .47078 .41183 L .317 .35 0 r
F
.43835 .26849 m .3816 .25698 L .41467 .23952 L .819 .898 0 r
F
.46479 .25828 m .43835 .26849 L .41467 .23952 L .808 .906 0 r
F
.37167 .47231 m .3646 .48973 L .31369 .48453 L .695 .781 0 r
F
.40662 .47953 m .3646 .48973 L .37167 .47231 L .768 .817 0 r
F
.47372 .19954 m .51368 .20268 L .51072 .23584 L .541 .575 0 r
F
.50014 .56781 m .50057 .57312 L .50106 .57338 L 1 .377 0 r
F
.49998 .56757 m .50057 .57312 L .50014 .56781 L 1 .37 0 r
F
.46191 .47015 m .43876 .47364 L .44864 .46337 L 1 1 0 r
F
.47062 .46209 m .46191 .47015 L .44864 .46337 L F
.48596 .56778 m .49065 .57184 L .49078 .56749 L .636 .082 0 r
F
.48596 .56778 m .48573 .5717 L .49065 .57184 L F
.50313 .5742 m .50394 .57918 L .50611 .57963 L 1 .248 0 r
F
.50188 .57373 m .50394 .57918 L .50313 .5742 L 1 .286 0 r
F
.52052 .24865 m .49234 .21896 L .53218 .2168 L .753 .878 0 r
F
.52052 .24865 m .49271 .25161 L .49234 .21896 L F
.54808 .69787 m .5275 .70068 L .53684 .69331 L .755 .834 0 r
F
.55926 .68919 m .54808 .69787 L .53684 .69331 L .816 .934 0 r
F
.49998 .56757 m .5003 .57292 L .50057 .57312 L 1 .37 0 r
F
.49995 .56739 m .50019 .57278 L .5003 .57292 L .955 .333 0 r
F
.5001 .56994 m .50019 .57266 L .50019 .57278 L 0 0 0 r
F
.50007 .5693 m .5003 .57292 L .50005 .56866 L .955 .333 0 r
F
.50001 .56725 m .50011 .57023 L .5001 .56994 L 0 0 0 r
F
.50011 .57023 m .50019 .57266 L .5001 .56994 L F
.49995 .56739 m .50007 .5693 L .49998 .56757 L .955 .333 0 r
F
.50007 .5693 m .50005 .56866 L .49998 .56757 L F
.50158 .44374 m .48918 .43955 L .50406 .43453 L .872 .914 0 r
F
.50158 .44374 m .49096 .44879 L .48918 .43955 L F
.49078 .56749 m .4941 .57195 L .49418 .56728 L .754 .13 0 r
F
.49078 .56749 m .49065 .57184 L .4941 .57195 L F
.50001 .56725 m .50019 .57278 L .49995 .56739 L 0 0 0 r
F
.49371 .73158 m .50736 .74229 L .49263 .73673 L 0 .191 0 r
F
.49418 .56728 m .4965 .57203 L .49654 .56714 L .861 .163 0 r
F
.49418 .56728 m .4941 .57195 L .4965 .57203 L F
.50012 .56715 m .50019 .57266 L .50001 .56725 L 0 0 0 r
F
.50188 .57373 m .50247 .57885 L .50394 .57918 L 1 .286 0 r
F
.50106 .57338 m .50247 .57885 L .50188 .57373 L 1 .325 0 r
F
.50923 .58023 m .51019 .58468 L .515 .5851 L .859 .149 0 r
F
.50611 .57963 m .51019 .58468 L .50923 .58023 L .992 .182 0 r
F
.50012 .56715 m .50026 .57257 L .50019 .57266 L 0 0 0 r
F
.50025 .56708 m .50026 .57257 L .50012 .56715 L .067 0 0 r
F
.49654 .56714 m .49814 .5721 L .49815 .56704 L .95 .188 0 r
F
.49654 .56714 m .4965 .57203 L .49814 .5721 L F
.50025 .56708 m .50036 .5725 L .50026 .57257 L .067 0 0 r
F
.50038 .56702 m .50036 .5725 L .50025 .56708 L .175 .023 0 r
F
.49815 .56704 m .49922 .57216 L .49922 .56698 L 1 .213 0 r
F
.49815 .56704 m .49814 .5721 L .49922 .57216 L F
.50038 .56702 m .50047 .57244 L .50036 .5725 L .175 .023 0 r
F
.50048 .56698 m .50047 .57244 L .50038 .56702 L .125 .005 0 r
F
.49922 .56698 m .49991 .57221 L .49989 .56695 L 1 .239 0 r
F
.49922 .56698 m .49922 .57216 L .49991 .57221 L F
.50048 .56698 m .50056 .57239 L .50047 .57244 L .125 .005 0 r
F
.50053 .56695 m .50056 .57239 L .50048 .56698 L 0 0 0 r
F
.50053 .56695 m .50058 .57234 L .50056 .57239 L F
.50047 .56693 m .50058 .57234 L .50053 .56695 L 1 .408 0 r
F
.49989 .56695 m .50032 .57225 L .50028 .56693 L 1 .277 0 r
F
.49989 .56695 m .49991 .57221 L .50032 .57225 L F
.50047 .56693 m .50052 .5723 L .50058 .57234 L 1 .408 0 r
F
.50028 .56693 m .50052 .5723 L .50047 .56693 L 1 .351 0 r
F
.50028 .56693 m .50032 .57225 L .50052 .5723 L F
.50106 .57338 m .50151 .57861 L .50247 .57885 L 1 .325 0 r
F
.50057 .57312 m .50151 .57861 L .50106 .57338 L 1 .365 0 r
F
.50057 .57312 m .5009 .57842 L .50151 .57861 L F
.5003 .57292 m .5009 .57842 L .50057 .57312 L 1 .403 0 r
F
.66353 .41001 m .71599 .37668 L .73247 .39715 L .517 .532 0 r
F
.66353 .41001 m .65013 .39742 L .71599 .37668 L F
.46362 .7109 m .4642 .72317 L .45158 .71518 L .313 .291 0 r
F
.46362 .7109 m .47283 .71839 L .4642 .72317 L F
.50611 .57963 m .50681 .58438 L .51019 .58468 L .992 .182 0 r
F
.50394 .57918 m .50681 .58438 L .50611 .57963 L 1 .211 0 r
F
.47062 .46209 m .44864 .46337 L .46075 .45411 L 1 1 0 r
F
.48047 .45493 m .47062 .46209 L .46075 .45411 L F
.5003 .57292 m .50055 .57828 L .5009 .57842 L 1 .403 0 r
F
.50019 .57278 m .50055 .57828 L .5003 .57292 L 1 .394 0 r
F
.49096 .44879 m .47449 .44611 L .48918 .43955 L 1 1 0 r
F
.49096 .44879 m .48047 .45493 L .47449 .44611 L F
.59107 .68376 m .55926 .68919 L .56832 .67978 L .71 .834 0 r
F
.60036 .67224 m .59107 .68376 L .56832 .67978 L .711 .832 0 r
F
.63494 .67564 m .59107 .68376 L .60036 .67224 L .626 .728 0 r
F
.50019 .57278 m .50039 .57817 L .50055 .57828 L 1 .394 0 r
F
.50019 .57266 m .50039 .57817 L .50019 .57278 L .888 .322 0 r
F
.33862 .38983 m .3539 .37708 L .3979 .39275 L .435 .452 0 r
F
.27044 .37508 m .3539 .37708 L .33862 .38983 L .472 .499 0 r
F
.50019 .57266 m .50035 .57808 L .50039 .57817 L .888 .322 0 r
F
.50026 .57257 m .50035 .57808 L .50019 .57266 L 0 0 0 r
F
.50394 .57918 m .50446 .58415 L .50681 .58438 L 1 .211 0 r
F
.50247 .57885 m .50446 .58415 L .50394 .57918 L 1 .239 0 r
F
.50026 .57257 m .50039 .57801 L .50035 .57808 L 0 0 0 r
F
.50036 .5725 m .50039 .57801 L .50026 .57257 L .015 0 0 r
F
.48047 .45493 m .46075 .45411 L .47449 .44611 L 1 1 0 r
F
.50036 .5725 m .50047 .57794 L .50039 .57801 L .015 0 0 r
F
.50047 .57244 m .50047 .57794 L .50036 .5725 L .116 .003 0 r
F
.50455 .73728 m .52169 .7471 L .50736 .74229 L 0 .155 0 r
F
.49371 .73158 m .50455 .73728 L .50736 .74229 L 0 .191 0 r
F
.50047 .57244 m .50057 .57788 L .50047 .57794 L .116 .003 0 r
F
.50056 .57239 m .50057 .57788 L .50047 .57244 L .024 0 0 r
F
.50056 .57239 m .50065 .57782 L .50057 .57788 L F
.50058 .57234 m .50065 .57782 L .50056 .57239 L 0 0 0 r
F
.50058 .57234 m .50068 .57776 L .50065 .57782 L F
.50052 .5723 m .50068 .57776 L .50058 .57234 L .979 .342 0 r
F
.50247 .57885 m .50286 .58397 L .50446 .58415 L 1 .239 0 r
F
.50151 .57861 m .50286 .58397 L .50247 .57885 L 1 .267 0 r
F
.50052 .5723 m .50063 .57769 L .50068 .57776 L .979 .342 0 r
F
.50032 .57225 m .50063 .57769 L .50052 .5723 L 1 .415 0 r
F
.50032 .57225 m .50044 .5776 L .50063 .57769 L F
.49991 .57221 m .50044 .5776 L .50032 .57225 L 1 .36 0 r
F
.49991 .57221 m .50005 .5775 L .50044 .5776 L F
.49922 .57216 m .50005 .5775 L .49991 .57221 L 1 .308 0 r
F
.49922 .57216 m .4994 .57736 L .50005 .5775 L F
.49814 .5721 m .4994 .57736 L .49922 .57216 L 1 .266 0 r
F
.35493 .27801 m .27041 .28129 L .29556 .24911 L .746 .816 0 r
F
.3816 .25698 m .35493 .27801 L .29556 .24911 L .755 .836 0 r
F
.49814 .5721 m .49836 .57719 L .4994 .57736 L 1 .266 0 r
F
.4965 .57203 m .49836 .57719 L .49814 .5721 L 1 .23 0 r
F
.50151 .57861 m .5018 .58384 L .50286 .58397 L 1 .267 0 r
F
.5009 .57842 m .5018 .58384 L .50151 .57861 L 1 .3 0 r
F
.46479 .25828 m .41467 .23952 L .45233 .22662 L .808 .906 0 r
F
.49271 .25161 m .46479 .25828 L .45233 .22662 L .785 .9 0 r
F
.4965 .57203 m .49679 .57696 L .49836 .57719 L 1 .23 0 r
F
.4941 .57195 m .49679 .57696 L .4965 .57203 L 1 .195 0 r
F
.49271 .25161 m .45233 .22662 L .49234 .21896 L .785 .9 0 r
F
.4941 .57195 m .49447 .57666 L .49679 .57696 L 1 .195 0 r
F
.49065 .57184 m .49447 .57666 L .4941 .57195 L .919 .159 0 r
F
.5009 .57842 m .50112 .58374 L .5018 .58384 L 1 .3 0 r
F
.50055 .57828 m .50112 .58374 L .5009 .57842 L 1 .347 0 r
F
.49065 .57184 m .49113 .57624 L .49447 .57666 L .919 .159 0 r
F
.48573 .5717 m .49113 .57624 L .49065 .57184 L .745 .109 0 r
F
.55649 .42666 m .55321 .44753 L .54154 .43802 L .535 .537 0 r
F
.55649 .42666 m .57269 .43803 L .55321 .44753 L F
.4783 .72878 m .46558 .73254 L .47632 .72841 L .284 .373 0 r
F
.47632 .72841 m .47836 .72984 L .48423 .72536 L 0 0 0 r
F
.47632 .72841 m .48423 .72536 L .48429 .72531 L F
.46558 .73254 m .46539 .7326 L .47632 .72841 L .284 .373 0 r
F
.43876 .47364 m .40662 .47953 L .41639 .46615 L .922 .909 0 r
F
.44864 .46337 m .43876 .47364 L .41639 .46615 L .957 .971 0 r
F
.50055 .57828 m .50073 .58365 L .50112 .58374 L 1 .347 0 r
F
.50039 .57817 m .50073 .58365 L .50055 .57828 L 1 .414 0 r
F
.48573 .5717 m .48637 .57568 L .49113 .57624 L .745 .109 0 r
F
.4788 .57152 m .48637 .57568 L .48573 .5717 L .599 .037 0 r
F
.26652 .75485 m .31748 .74563 L .33039 .74966 L .232 .354 0 r
F
.26652 .75485 m .24617 .74721 L .31748 .74563 L F
.50039 .57817 m .50053 .58358 L .50073 .58365 L 1 .414 0 r
F
.50035 .57808 m .50047 .58352 L .50053 .58358 L 1 .356 0 r
F
.50039 .57801 m .5005 .58346 L .50049 .58349 L 0 0 0 r
F
.50045 .58181 m .50049 .58349 L .50047 .58352 L F
.50035 .57809 m .50053 .58358 L .50039 .57817 L 1 .356 0 r
F
.50039 .57801 m .50049 .58349 L .50045 .58181 L 0 0 0 r
F
.50035 .57808 m .50036 .57834 L .50035 .57809 L 1 .356 0 r
F
.50036 .57834 m .50053 .58358 L .50035 .57809 L F
.50039 .57801 m .50047 .58352 L .50035 .57808 L 0 0 0 r
F
.4788 .57152 m .47964 .57491 L .48637 .57568 L .599 .037 0 r
F
.46909 .57128 m .47964 .57491 L .4788 .57152 L .452 0 0 r
F
.35748 .67753 m .31653 .69586 L .30545 .67834 L .538 .597 0 r
F
.35748 .67753 m .36451 .69195 L .31653 .69586 L F
.50047 .57794 m .5005 .58346 L .50039 .57801 L .048 0 0 r
F
.50047 .57794 m .50058 .58341 L .5005 .58346 L F
.50057 .57788 m .50058 .58341 L .50047 .57794 L .129 .008 0 r
F
.55926 .68919 m .53684 .69331 L .54494 .68534 L .816 .934 0 r
F
.56832 .67978 m .55926 .68919 L .54494 .68534 L .849 .962 0 r
F
.50057 .57788 m .50068 .58335 L .50058 .58341 L .129 .008 0 r
F
.50065 .57782 m .50068 .58335 L .50057 .57788 L .024 0 0 r
F
.41526 .38689 m .45723 .40009 L .44118 .4011 L .39 .406 0 r
F
.3979 .39275 m .41526 .38689 L .44118 .4011 L .379 .399 0 r
F
.46909 .57128 m .47017 .57385 L .47964 .57491 L .452 0 0 r
F
.45552 .57095 m .47017 .57385 L .46909 .57128 L .251 0 0 r
F
.50065 .57782 m .50077 .58328 L .50068 .58335 L .024 0 0 r
F
.50068 .57776 m .50077 .58328 L .50065 .57782 L 0 0 0 r
F
.50068 .57776 m .50082 .5832 L .50077 .58328 L F
.50063 .57769 m .50082 .5832 L .50068 .57776 L .832 .305 0 r
F
.41639 .46615 m .40662 .47953 L .37167 .47231 L .804 .869 0 r
F
.47592 .40101 m .49864 .41767 L .48414 .41399 L .381 .384 0 r
F
.45723 .40009 m .47592 .40101 L .48414 .41399 L .346 .363 0 r
F
.50063 .57769 m .50079 .5831 L .50082 .5832 L .832 .305 0 r
F
.50044 .5776 m .50079 .5831 L .50063 .57769 L 1 .363 0 r
F
.45574 .70285 m .45158 .71518 L .44072 .70642 L .407 .351 0 r
F
.45574 .70285 m .46362 .7109 L .45158 .71518 L F
.50044 .5776 m .50064 .58298 L .50079 .5831 L 1 .363 0 r
F
.50005 .5775 m .50064 .58298 L .50044 .5776 L 1 .388 0 r
F
.50286 .58397 m .50466 .58912 L .50446 .58415 L .905 .192 0 r
F
.45552 .57095 m .45689 .57239 L .47017 .57385 L .251 0 0 r
F
.50005 .5775 m .50031 .58282 L .50064 .58298 L 1 .388 0 r
F
.4994 .57736 m .50031 .58282 L .50005 .5775 L 1 .356 0 r
F
.50286 .58397 m .50302 .58911 L .50466 .58912 L .905 .192 0 r
F
.5018 .58384 m .50302 .58911 L .50286 .58397 L .957 .209 0 r
F
.4994 .57736 m .49974 .58261 L .50031 .58282 L 1 .356 0 r
F
.49836 .57719 m .49974 .58261 L .4994 .57736 L 1 .312 0 r
F
.64314 .6611 m .63494 .67564 L .60036 .67224 L .616 .716 0 r
F
.69426 .66258 m .63494 .67564 L .64314 .6611 L .567 .639 0 r
F
.5018 .58384 m .50192 .58909 L .50302 .58911 L .957 .209 0 r
F
.50112 .58374 m .50192 .58909 L .5018 .58384 L 1 .228 0 r
F
.49836 .57719 m .49881 .58233 L .49974 .58261 L 1 .312 0 r
F
.49679 .57696 m .49881 .58233 L .49836 .57719 L 1 .267 0 r
F
.50112 .58374 m .50123 .58907 L .50192 .58909 L 1 .228 0 r
F
.50073 .58365 m .50123 .58907 L .50112 .58374 L 1 .255 0 r
F
.50073 .58365 m .50082 .58904 L .50123 .58907 L F
.50053 .58358 m .50082 .58904 L .50073 .58365 L 1 .316 0 r
F
.41033 .56991 m .4383 .57038 L .43662 .57051 L .126 .317 0 r
F
.50053 .58358 m .50062 .58901 L .50082 .58904 L 1 .316 0 r
F
.50047 .58352 m .50062 .58901 L .50053 .58358 L 1 .43 0 r
F
.50047 .58352 m .50056 .58898 L .50062 .58901 L F
.5005 .58346 m .50056 .58898 L .50047 .58352 L 0 0 0 r
F
.49679 .57696 m .49739 .58196 L .49881 .58233 L 1 .267 0 r
F
.49447 .57666 m .49739 .58196 L .49679 .57696 L 1 .223 0 r
F
.5005 .58346 m .50059 .58894 L .50056 .58898 L 0 0 0 r
F
.50058 .58341 m .50059 .58894 L .5005 .58346 L .182 .026 0 r
F
.50058 .58341 m .50068 .58889 L .50059 .58894 L F
.50068 .58335 m .50068 .58889 L .50058 .58341 L .207 .036 0 r
F
.50068 .58335 m .50079 .58884 L .50068 .58889 L F
.50077 .58328 m .50079 .58884 L .50068 .58335 L .098 0 0 r
F
.50077 .58328 m .5009 .58876 L .50079 .58884 L F
.50082 .5832 m .5009 .58876 L .50077 .58328 L 0 0 0 r
F
.35756 .1696 m .4359 .20188 L .40247 .20919 L .547 .599 0 r
F
.31979 .18889 m .35756 .1696 L .40247 .20919 L .544 .599 0 r
F
.49447 .57666 m .49528 .58144 L .49739 .58196 L 1 .223 0 r
F
.49113 .57624 m .49528 .58144 L .49447 .57666 L 1 .181 0 r
F
.50082 .5832 m .50099 .58867 L .5009 .58876 L 0 0 0 r
F
.50079 .5831 m .50099 .58867 L .50082 .5832 L F
.50079 .5831 m .501 .58855 L .50099 .58867 L F
.50064 .58298 m .501 .58855 L .50079 .5831 L .902 .318 0 r
F
.3539 .37708 m .41526 .38689 L .3979 .39275 L .434 .452 0 r
F
.41033 .56991 m .41224 .56758 L .4383 .57038 L .126 .317 0 r
F
.37382 .56909 m .41224 .56758 L .41033 .56991 L .244 .349 0 r
F
.32222 .46205 m .31369 .48453 L .24212 .4772 L .644 .74 0 r
F
.37167 .47231 m .31369 .48453 L .32222 .46205 L .695 .781 0 r
F
.50064 .58298 m .50092 .5884 L .501 .58855 L .902 .318 0 r
F
.50031 .58282 m .50092 .5884 L .50064 .58298 L 1 .339 0 r
F
.51507 .74243 m .53506 .75121 L .52169 .7471 L .334 0 0 r
F
.50455 .73728 m .51507 .74243 L .52169 .7471 L 0 .155 0 r
F
.43498 .74045 m .44488 .73852 L .45408 .7358 L .127 .324 0 r
F
.43498 .74045 m .42216 .74197 L .44488 .73852 L F
.50031 .58282 m .50068 .58819 L .50092 .5884 L 1 .339 0 r
F
.49974 .58261 m .50068 .58819 L .50031 .58282 L 1 .345 0 r
F
.49113 .57624 m .49223 .58074 L .49528 .58144 L 1 .181 0 r
F
.48637 .57568 m .49223 .58074 L .49113 .57624 L .808 .127 0 r
F
.49974 .58261 m .50023 .58792 L .50068 .58819 L 1 .345 0 r
F
.49881 .58233 m .50023 .58792 L .49974 .58261 L 1 .322 0 r
F
.5173 .70744 m .50642 .7096 L .51419 .7035 L .686 .532 0 r
F
.5173 .70744 m .50666 .71356 L .50642 .7096 L F
.5275 .70068 m .5173 .70744 L .51419 .7035 L .78 .745 0 r
F
.53768 .41703 m .54154 .43802 L .52809 .42976 L .494 .49 0 r
F
.53768 .41703 m .55649 .42666 L .54154 .43802 L F
.60485 .41171 m .62825 .38659 L .65013 .39742 L .534 .531 0 r
F
.60485 .41171 m .58869 .40579 L .62825 .38659 L F
.50302 .58911 m .50454 .59413 L .50466 .58912 L .656 .15 0 r
F
.50302 .58911 m .50294 .59427 L .50454 .59413 L F
.50192 .58909 m .50294 .59427 L .50302 .58911 L .673 .161 0 r
F
.66419 .42574 m .62972 .45767 L .6179 .44048 L .588 .653 0 r
F
.66419 .42574 m .67954 .44813 L .62972 .45767 L F
.50192 .58909 m .50188 .59437 L .50294 .59427 L .673 .161 0 r
F
.50123 .58907 m .50188 .59437 L .50192 .58909 L .686 .168 0 r
F
.50123 .58907 m .50121 .59443 L .50188 .59437 L F
.50082 .58904 m .50121 .59443 L .50123 .58907 L .703 .175 0 r
F
.50082 .58904 m .50083 .59446 L .50121 .59443 L F
.50062 .58901 m .50083 .59446 L .50082 .58904 L .758 .188 0 r
F
.50062 .58901 m .50065 .59447 L .50083 .59446 L F
.50056 .58898 m .50065 .59447 L .50062 .58901 L 1 .307 0 r
F
.50056 .58898 m .5006 .59447 L .50065 .59447 L F
.50059 .58894 m .5006 .59447 L .50056 .58898 L .289 .063 0 r
F
.5275 .70068 m .51419 .7035 L .52163 .69695 L .78 .745 0 r
F
.53684 .69331 m .5275 .70068 L .52163 .69695 L .904 .959 0 r
F
.50059 .58894 m .50065 .59445 L .5006 .59447 L .289 .063 0 r
F
.50068 .58889 m .50065 .59445 L .50059 .58894 L .366 .092 0 r
F
.56479 .58894 m .59027 .58676 L .5911 .58881 L .061 .3 0 r
F
.49881 .58233 m .49947 .58755 L .50023 .58792 L 1 .322 0 r
F
.49739 .58196 m .49947 .58755 L .49881 .58233 L 1 .283 0 r
F
.50068 .58889 m .50076 .59441 L .50065 .59445 L .366 .092 0 r
F
.50079 .58884 m .50076 .59441 L .50068 .58889 L .318 .076 0 r
F
.39136 .74662 m .41271 .74296 L .42216 .74197 L .142 .33 0 r
F
.39136 .74662 m .3778 .74581 L .41271 .74296 L F
.49628 .4041 m .51354 .42293 L .49864 .41767 L .418 .413 0 r
F
.49628 .4041 m .51725 .40945 L .51354 .42293 L F
.51837 .43105 m .50775 .42137 L .52787 .4186 L .709 .742 0 r
F
.51837 .43105 m .50406 .43453 L .50775 .42137 L F
.50079 .58884 m .50091 .59436 L .50076 .59441 L .318 .076 0 r
F
.5009 .58876 m .50091 .59436 L .50079 .58884 L .204 .036 0 r
F
.60037 .42447 m .58551 .45077 L .57269 .43803 L .572 .611 0 r
F
.60037 .42447 m .6179 .44048 L .58551 .45077 L F
.48637 .57568 m .48786 .57978 L .49223 .58074 L .808 .127 0 r
F
.47964 .57491 m .48786 .57978 L .48637 .57568 L .645 .05 0 r
F
.37382 .56909 m .37568 .56368 L .41224 .56758 L .244 .349 0 r
F
.32308 .56796 m .37568 .56368 L .37382 .56909 L .322 .371 0 r
F
.5911 .58881 m .62719 .5836 L .62759 .58863 L .197 .347 0 r
F
.5911 .58881 m .59027 .58676 L .62719 .5836 L F
.4261 .68694 m .40853 .70056 L .39998 .68906 L .549 .555 0 r
F
.4261 .68694 m .43209 .69697 L .40853 .70056 L F
.5009 .58876 m .50105 .59428 L .50091 .59436 L .204 .036 0 r
F
.50099 .58867 m .50105 .59428 L .5009 .58876 L 0 0 0 r
F
.50099 .58867 m .50118 .59418 L .50105 .59428 L F
.501 .58855 m .50118 .59418 L .50099 .58867 L F
.47592 .40101 m .49628 .4041 L .49864 .41767 L .381 .384 0 r
F
.62759 .58863 m .67907 .57918 L .67813 .58838 L .291 .372 0 r
F
.62759 .58863 m .62719 .5836 L .67907 .57918 L F
.501 .58855 m .50126 .59405 L .50118 .59418 L 0 0 0 r
F
.50092 .5884 m .50126 .59405 L .501 .58855 L F
.49739 .58196 m .49828 .58704 L .49947 .58755 L 1 .283 0 r
F
.49528 .58144 m .49828 .58704 L .49739 .58196 L 1 .239 0 r
F
.50092 .5884 m .50127 .59387 L .50126 .59405 L 0 0 0 r
F
.50068 .58819 m .50127 .59387 L .50092 .5884 L .87 .3 0 r
F
.44864 .46337 m .41639 .46615 L .43 .45375 L .957 .971 0 r
F
.46075 .45411 m .44864 .46337 L .43 .45375 L .961 1 0 r
F
.67813 .58838 m .75232 .57294 L .74814 .58802 L .352 .386 0 r
F
.67813 .58838 m .67907 .57918 L .75232 .57294 L F
.60874 .76604 m .62358 .76577 L .66998 .76992 L .03 .286 0 r
F
.57888 .76129 m .62358 .76577 L .60874 .76604 L .099 0 0 r
F
.56519 .75937 m .57888 .76129 L .60874 .76604 L 0 .238 0 r
F
.53811 .75203 m .54694 .75472 L .56519 .75937 L .22 0 0 r
F
.53506 .75121 m .54694 .75472 L .53811 .75203 L F
.55681 .75775 m .56422 .76042 L .56435 .76043 L .256 0 0 r
F
.54694 .75472 m .57888 .76129 L .56519 .75937 L .252 0 0 r
F
.54694 .75472 m .55696 .75777 L .57888 .76129 L F
.57888 .76129 m .58933 .76269 L .62358 .76577 L .099 0 0 r
F
.55681 .75775 m .58933 .76269 L .57888 .76129 L .256 0 0 r
F
.55681 .75775 m .56435 .76043 L .58933 .76269 L F
.55641 .7576 m .55681 .75775 L .55696 .75777 L .252 0 0 r
F
.54694 .75472 m .55681 .75775 L .55641 .7576 L F
.50068 .58819 m .50115 .59362 L .50127 .59387 L .87 .3 0 r
F
.50023 .58792 m .50115 .59362 L .50068 .58819 L .948 .308 0 r
F
.47964 .57491 m .48165 .57846 L .48786 .57978 L .645 .05 0 r
F
.47017 .57385 m .48165 .57846 L .47964 .57491 L .483 0 0 r
F
.49528 .58144 m .4965 .58634 L .49828 .58704 L 1 .239 0 r
F
.49223 .58074 m .4965 .58634 L .49528 .58144 L .991 .193 0 r
F
.53684 .69331 m .52163 .69695 L .52843 .68994 L .904 .959 0 r
F
.54494 .68534 m .53684 .69331 L .52843 .68994 L 1 1 0 r
F
.50023 .58792 m .50086 .59329 L .50115 .59362 L .948 .308 0 r
F
.49947 .58755 m .50086 .59329 L .50023 .58792 L 1 .297 0 r
F
.44954 .69432 m .44072 .70642 L .43209 .69697 L .489 .428 0 r
F
.44954 .69432 m .45574 .70285 L .44072 .70642 L F
.50188 .59437 m .50262 .59948 L .50294 .59427 L .465 .11 0 r
F
.32308 .56796 m .32417 .5582 L .37568 .56368 L .322 .371 0 r
F
.25255 .56641 m .32417 .5582 L .32308 .56796 L .373 .395 0 r
F
.50294 .59427 m .50409 .59919 L .50454 .59413 L .47 .103 0 r
F
.50294 .59427 m .50262 .59948 L .50409 .59919 L F
.46539 .7326 m .46812 .73237 L .47632 .72841 L 0 0 0 r
F
.46539 .7326 m .45408 .7358 L .46812 .73237 L F
.49947 .58755 m .50032 .59284 L .50086 .59329 L 1 .297 0 r
F
.49828 .58704 m .50032 .59284 L .49947 .58755 L 1 .274 0 r
F
.56832 .67978 m .54494 .68534 L .55144 .67685 L .849 .962 0 r
F
.57484 .66975 m .56832 .67978 L .55144 .67685 L .845 .933 0 r
F
.60036 .67224 m .56832 .67978 L .57484 .66975 L .711 .832 0 r
F
.50127 .59387 m .50166 .59938 L .50156 .59958 L 0 0 0 r
F
.50127 .59387 m .50144 .59735 L .50126 .59405 L F
.50115 .59362 m .50166 .59938 L .50127 .59387 L F
.50142 .59672 m .50169 .59911 L .50166 .59938 L F
.50115 .59362 m .50141 .59633 L .50142 .59672 L F
.50141 .59633 m .50169 .59911 L .50142 .59672 L F
.50144 .59735 m .50156 .59958 L .50145 .59754 L F
.50144 .59735 m .50145 .59754 L .50126 .59405 L F
.49223 .58074 m .49389 .58539 L .4965 .58634 L .991 .193 0 r
F
.48786 .57978 m .49389 .58539 L .49223 .58074 L .8 .133 0 r
F
.47017 .57385 m .47288 .57663 L .48165 .57846 L .483 0 0 r
F
.45689 .57239 m .47288 .57663 L .47017 .57385 L .27 0 0 r
F
.49828 .58704 m .49944 .59223 L .50032 .59284 L 1 .274 0 r
F
.4965 .58634 m .49944 .59223 L .49828 .58704 L .967 .239 0 r
F
.50086 .59329 m .50169 .59911 L .50115 .59362 L .763 .256 0 r
F
.62851 .18223 m .62182 .24372 L .59005 .22533 L .606 .655 0 r
F
.62851 .18223 m .67335 .20763 L .62182 .24372 L F
.50061 .59998 m .50057 .60553 L .50052 .60549 L 1 .377 0 r
F
.50061 .59998 m .50052 .60549 L .50061 .59996 L F
.50069 .59998 m .50057 .60553 L .50061 .59998 L 1 .311 0 r
F
.50069 .59998 m .50071 .60555 L .50057 .60553 L F
.50084 .59996 m .50071 .60555 L .50069 .59998 L .753 .193 0 r
F
.50061 .59996 m .50059 .6054 L .50075 .59991 L 0 0 0 r
F
.50061 .59996 m .50052 .60549 L .50059 .6054 L F
.50075 .59991 m .50059 .6054 L .50083 .60526 L .106 0 0 r
F
.50086 .59329 m .50159 .59874 L .50169 .59911 L .763 .256 0 r
F
.50032 .59284 m .50159 .59874 L .50086 .59329 L .836 .263 0 r
F
.50406 .43453 m .48679 .42635 L .50775 .42137 L .788 .88 0 r
F
.50406 .43453 m .48918 .43955 L .48679 .42635 L F
.48786 .57978 m .49013 .58408 L .49389 .58539 L .8 .133 0 r
F
.48165 .57846 m .49013 .58408 L .48786 .57978 L .656 .049 0 r
F
.60578 .66003 m .60036 .67224 L .57484 .66975 L .694 .8 0 r
F
.64314 .6611 m .60036 .67224 L .60578 .66003 L .616 .716 0 r
F
.4965 .58634 m .49808 .59139 L .49944 .59223 L .967 .239 0 r
F
.49389 .58539 m .49808 .59139 L .4965 .58634 L .868 .191 0 r
F
.50262 .59948 m .50334 .60434 L .50409 .59919 L .305 .04 0 r
F
.46075 .45411 m .43 .45375 L .44685 .44275 L .961 1 0 r
F
.47449 .44611 m .46075 .45411 L .44685 .44275 L .93 1 0 r
F
.50032 .59284 m .50132 .59824 L .50159 .59874 L .836 .263 0 r
F
.49944 .59223 m .50132 .59824 L .50032 .59284 L .854 .247 0 r
F
.25255 .56641 m .25116 .55047 L .32417 .5582 L .373 .395 0 r
F
.47262 .70773 m .47283 .71839 L .46362 .7109 L .284 .242 0 r
F
.47262 .70773 m .47934 .71483 L .47283 .71839 L F
.54494 .68534 m .52843 .68994 L .53429 .68251 L 1 1 0 r
F
.55144 .67685 m .54494 .68534 L .53429 .68251 L F
.39541 .67693 m .36451 .69195 L .35748 .67753 L .574 .632 0 r
F
.39541 .67693 m .39998 .68906 L .36451 .69195 L F
.49462 .72775 m .50455 .73728 L .49371 .73158 L 0 .12 0 r
F
.51704 .74329 m .52486 .74707 L .53506 .75121 L .334 0 0 r
F
.51507 .74243 m .52486 .74707 L .51704 .74329 L F
.52486 .74707 m .53351 .75127 L .53365 .75131 L .401 0 0 r
F
.52486 .74707 m .54694 .75472 L .53506 .75121 L F
.52486 .74707 m .53365 .75131 L .54694 .75472 L F
.50071 .60555 m .5005 .61112 L .50057 .60553 L 1 .35 0 r
F
.50071 .60555 m .50069 .61115 L .5005 .61112 L F
.5009 .60554 m .50069 .61115 L .50071 .60555 L .926 .228 0 r
F
.5009 .60554 m .50094 .61115 L .50069 .61115 L F
.50113 .60549 m .50094 .61115 L .5009 .60554 L .638 .172 0 r
F
.50057 .60553 m .50038 .61105 L .50052 .60549 L 1 .45 0 r
F
.50057 .60553 m .5005 .61112 L .50038 .61105 L F
.50113 .60549 m .50123 .61112 L .50094 .61115 L .638 .172 0 r
F
.50138 .60542 m .50123 .61112 L .50113 .60549 L .481 .135 0 r
F
.50052 .60549 m .50038 .61105 L .50036 .61094 L .805 .314 0 r
F
.50052 .60549 m .50036 .61094 L .50059 .6054 L F
.45689 .57239 m .46054 .5741 L .47288 .57663 L .27 0 0 r
F
.49944 .59223 m .5008 .59754 L .50132 .59824 L .854 .247 0 r
F
.49808 .59139 m .5008 .59754 L .49944 .59223 L .833 .214 0 r
F
.50138 .60542 m .50154 .61105 L .50123 .61112 L .481 .135 0 r
F
.50163 .60531 m .50154 .61105 L .50138 .60542 L .37 .099 0 r
F
.50059 .6054 m .50048 .61076 L .50083 .60526 L 0 0 0 r
F
.50059 .6054 m .50036 .61094 L .50048 .61076 L F
.50163 .60531 m .50187 .61094 L .50154 .61105 L .37 .099 0 r
F
.50188 .60516 m .50187 .61094 L .50163 .60531 L .252 .059 0 r
F
.43761 .38322 m .47592 .40101 L .45723 .40009 L .407 .42 0 r
F
.41526 .38689 m .43761 .38322 L .45723 .40009 L .39 .406 0 r
F
.50083 .60526 m .50079 .6105 L .5013 .60506 L 0 0 0 r
F
.50083 .60526 m .50048 .61076 L .50079 .6105 L F
.49389 .58539 m .49606 .59023 L .49808 .59139 L .868 .191 0 r
F
.49013 .58408 m .49606 .59023 L .49389 .58539 L .762 .122 0 r
F
.41639 .46615 m .37167 .47231 L .38476 .4555 L .804 .869 0 r
F
.43 .45375 m .41639 .46615 L .38476 .4555 L .824 .909 0 r
F
.50188 .60516 m .50221 .61079 L .50187 .61094 L .252 .059 0 r
F
.5021 .60495 m .50221 .61079 L .50188 .60516 L .12 .017 0 r
F
.48918 .43955 m .46612 .43353 L .48679 .42635 L .868 .976 0 r
F
.48918 .43955 m .47449 .44611 L .46612 .43353 L F
.5013 .60506 m .50137 .61012 L .50209 .60476 L .017 0 0 r
F
.5013 .60506 m .50079 .6105 L .50137 .61012 L F
.47449 .44611 m .44685 .44275 L .46612 .43353 L .93 1 0 r
F
.77382 .64073 m .76408 .66462 L .69426 .66258 L .526 .573 0 r
F
.48165 .57846 m .48476 .58227 L .49013 .58408 L .656 .049 0 r
F
.47288 .57663 m .48476 .58227 L .48165 .57846 L .474 0 0 r
F
.4669 .70022 m .46362 .7109 L .45574 .70285 L .396 .294 0 r
F
.4669 .70022 m .47262 .70773 L .46362 .7109 L F
.38476 .4555 m .37167 .47231 L .32222 .46205 L .718 .816 0 r
F
.50256 .73356 m .51507 .74243 L .50455 .73728 L 0 .07 0 r
F
.49462 .72775 m .50256 .73356 L .50455 .73728 L 0 .12 0 r
F
.50209 .60476 m .50137 .61012 L .50232 .60959 L .072 0 0 r
F
.49808 .59139 m .49995 .59659 L .5008 .59754 L .833 .214 0 r
F
.49606 .59023 m .49995 .59659 L .49808 .59139 L .771 .161 0 r
F
.50069 .61115 m .5004 .61675 L .5005 .61112 L 1 .361 0 r
F
.50069 .61115 m .50066 .61679 L .5004 .61675 L F
.50094 .61115 m .50066 .61679 L .50069 .61115 L 1 .253 0 r
F
.50094 .61115 m .50097 .6168 L .50066 .61679 L F
.50123 .61112 m .50097 .6168 L .50094 .61115 L .74 .193 0 r
F
.5005 .61112 m .50019 .61667 L .50038 .61105 L 1 .47 0 r
F
.5005 .61112 m .5004 .61675 L .50019 .61667 L F
.50123 .61112 m .50132 .61677 L .50097 .6168 L .74 .193 0 r
F
.50154 .61105 m .50132 .61677 L .50123 .61112 L .561 .157 0 r
F
.50038 .61105 m .50006 .61653 L .50036 .61094 L 1 .372 0 r
F
.50038 .61105 m .50019 .61667 L .50006 .61653 L F
.50154 .61105 m .50169 .61671 L .50132 .61677 L .561 .157 0 r
F
.50187 .61094 m .50169 .61671 L .50154 .61105 L .448 .127 0 r
F
.50187 .61094 m .5021 .61662 L .50169 .61671 L F
.50221 .61079 m .5021 .61662 L .50187 .61094 L .357 .097 0 r
F
.50036 .61094 m .50006 .61653 L .50004 .61632 L .785 .315 0 r
F
.50036 .61094 m .50004 .61632 L .50048 .61076 L F
.50221 .61079 m .50254 .61647 L .5021 .61662 L .357 .097 0 r
F
.50255 .61058 m .50254 .61647 L .50221 .61079 L .266 .068 0 r
F
.50048 .61076 m .50016 .61601 L .50079 .6105 L 0 0 0 r
F
.50048 .61076 m .50004 .61632 L .50016 .61601 L F
.44531 .68538 m .43209 .69697 L .4261 .68694 L .577 .517 0 r
F
.44531 .68538 m .44954 .69432 L .43209 .69697 L F
.52163 .69695 m .51179 .7006 L .5172 .6942 L .893 .791 0 r
F
.52163 .69695 m .51419 .7035 L .51179 .7006 L F
.52843 .68994 m .52163 .69695 L .5172 .6942 L 1 1 0 r
F
.49013 .58408 m .4931 .58862 L .49606 .59023 L .762 .122 0 r
F
.48476 .58227 m .4931 .58862 L .49013 .58408 L .615 .029 0 r
F
.57784 .41033 m .57269 .43803 L .55649 .42666 L .539 .569 0 r
F
.57784 .41033 m .60037 .42447 L .57269 .43803 L F
.51419 .7035 m .50613 .70667 L .51179 .7006 L .75 .524 0 r
F
.51419 .7035 m .50642 .7096 L .50613 .70667 L F
.50255 .61058 m .50301 .61627 L .50254 .61647 L .266 .068 0 r
F
.5029 .61029 m .50301 .61627 L .50255 .61058 L .176 .042 0 r
F
.50079 .6105 m .50048 .61558 L .50137 .61012 L 0 0 0 r
F
.50079 .6105 m .50016 .61601 L .50048 .61558 L F
.55144 .67685 m .53429 .68251 L .53896 .67471 L 1 1 0 r
F
.55605 .66793 m .55144 .67685 L .53896 .67471 L 1 .995 0 r
F
.57484 .66975 m .55144 .67685 L .55605 .66793 L .845 .933 0 r
F
.5029 .61029 m .50353 .61598 L .50301 .61627 L .176 .042 0 r
F
.50325 .60989 m .50353 .61598 L .5029 .61029 L .094 .023 0 r
F
.52843 .68994 m .5172 .6942 L .52213 .68747 L 1 1 0 r
F
.53429 .68251 m .52843 .68994 L .52213 .68747 L F
.41224 .56758 m .44314 .57057 L .4383 .57038 L .113 .307 0 r
F
.33039 .74966 m .36944 .74448 L .3778 .74581 L .174 .338 0 r
F
.33039 .74966 m .31748 .74563 L .36944 .74448 L F
.50097 .6168 m .50061 .62248 L .50066 .61679 L 1 .27 0 r
F
.50097 .6168 m .50098 .62249 L .50061 .62248 L F
.50132 .61677 m .50098 .62249 L .50097 .6168 L .828 .212 0 r
F
.49606 .59023 m .49863 .59528 L .49995 .59659 L .771 .161 0 r
F
.4931 .58862 m .49863 .59528 L .49606 .59023 L .661 .085 0 r
F
.50066 .61679 m .50027 .62242 L .5004 .61675 L 1 .362 0 r
F
.50066 .61679 m .50061 .62248 L .50027 .62242 L F
.50132 .61677 m .50139 .62247 L .50098 .62249 L .828 .212 0 r
F
.50169 .61671 m .50139 .62247 L .50132 .61677 L .643 .176 0 r
F
.50137 .61012 m .50107 .61496 L .50232 .60959 L 0 0 0 r
F
.50137 .61012 m .50048 .61558 L .50107 .61496 L F
.5004 .61675 m .49997 .62233 L .50019 .61667 L 1 .464 0 r
F
.5004 .61675 m .50027 .62242 L .49997 .62233 L F
.32222 .46205 m .24212 .4772 L .25137 .44732 L .644 .74 0 r
F
.50169 .61671 m .50183 .62242 L .50139 .62247 L .643 .176 0 r
F
.5021 .61662 m .50183 .62242 L .50169 .61671 L .523 .15 0 r
F
.50019 .61667 m .49972 .62217 L .50006 .61653 L 1 .458 0 r
F
.50019 .61667 m .49997 .62233 L .49972 .62217 L F
.5021 .61662 m .50232 .62233 L .50183 .62242 L .523 .15 0 r
F
.50254 .61647 m .50232 .62233 L .5021 .61662 L .44 .127 0 r
F
.57848 .65925 m .57484 .66975 L .55605 .66793 L .81 .87 0 r
F
.60578 .66003 m .57484 .66975 L .57848 .65925 L .694 .8 0 r
F
.50642 .7096 m .50046 .71242 L .50613 .70667 L .602 .447 0 r
F
.50642 .7096 m .49863 .71524 L .50046 .71242 L F
.50006 .61653 m .49954 .62194 L .50004 .61632 L .998 .371 0 r
F
.50006 .61653 m .49972 .62217 L .49954 .62194 L F
.47288 .57663 m .47713 .57975 L .48476 .58227 L .474 0 0 r
F
.46054 .5741 m .47713 .57975 L .47288 .57663 L .252 0 0 r
F
.50254 .61647 m .50285 .6222 L .50232 .62233 L .44 .127 0 r
F
.50301 .61627 m .50285 .6222 L .50254 .61647 L .373 .107 0 r
F
.46244 .69237 m .45574 .70285 L .44954 .69432 L .492 .365 0 r
F
.46244 .69237 m .4669 .70022 L .45574 .70285 L F
.50004 .61632 m .49954 .62194 L .49945 .62161 L .865 .347 0 r
F
.50004 .61632 m .49945 .62161 L .50016 .61601 L F
.50203 .60198 m .50392 .60859 L .50232 .60299 L 0 0 0 r
F
.50301 .61627 m .50345 .62201 L .50285 .6222 L .373 .107 0 r
F
.50353 .61598 m .50345 .62201 L .50301 .61627 L .313 .09 0 r
F
.50232 .60959 m .50204 .6141 L .50378 .60884 L 0 0 0 r
F
.50232 .60959 m .50107 .61496 L .50204 .6141 L F
.3816 .25698 m .29556 .24911 L .33235 .22004 L .755 .836 0 r
F
.41467 .23952 m .3816 .25698 L .33235 .22004 L .756 .849 0 r
F
.45408 .7358 m .46152 .73598 L .46812 .73237 L 0 0 0 r
F
.45408 .7358 m .44488 .73852 L .46152 .73598 L F
.50016 .61601 m .49955 .62083 L .49947 .62113 L .74 .322 0 r
F
.49955 .62083 m .49945 .62161 L .49947 .62113 L F
.49947 .62113 m .49839 .6268 L .49814 .62611 L .911 .385 0 r
F
.49947 .62113 m .49814 .62611 L .49937 .62155 L F
.49947 .62113 m .49937 .62155 L .49966 .62047 L F
.50016 .61601 m .49947 .62113 L .50048 .61558 L .74 .322 0 r
F
.69916 .64369 m .69426 .66258 L .64314 .6611 L .555 .624 0 r
F
.77382 .64073 m .69426 .66258 L .69916 .64369 L .526 .573 0 r
F
.51027 .73896 m .52486 .74707 L .51507 .74243 L .518 0 0 r
F
.50256 .73356 m .51027 .73896 L .51507 .74243 L 0 .07 0 r
F
.50353 .61598 m .50413 .62175 L .50345 .62201 L .313 .09 0 r
F
.50411 .6156 m .50413 .62175 L .50353 .61598 L .26 .079 0 r
F
.53429 .68251 m .52213 .68747 L .52637 .68044 L 1 1 0 r
F
.53896 .67471 m .53429 .68251 L .52637 .68044 L F
.42307 .67649 m .39998 .68906 L .39541 .67693 L .622 .643 0 r
F
.42307 .67649 m .4261 .68694 L .39998 .68906 L F
.50098 .62249 m .50054 .62819 L .50061 .62248 L 1 .28 0 r
F
.50098 .62249 m .50098 .62822 L .50054 .62819 L F
.50139 .62247 m .50098 .62822 L .50098 .62249 L .898 .227 0 r
F
.50061 .62248 m .50012 .62814 L .50027 .62242 L 1 .356 0 r
F
.50061 .62248 m .50054 .62819 L .50012 .62814 L F
.50139 .62247 m .50145 .6282 L .50098 .62822 L .898 .227 0 r
F
.50183 .62242 m .50145 .6282 L .50139 .62247 L .723 .193 0 r
F
.50027 .62242 m .49973 .62803 L .49997 .62233 L 1 .445 0 r
F
.50027 .62242 m .50012 .62814 L .49973 .62803 L F
.50183 .62242 m .50196 .62816 L .50145 .6282 L .723 .193 0 r
F
.50232 .62233 m .50196 .62816 L .50183 .62242 L .602 .169 0 r
F
.50232 .62233 m .50251 .62809 L .50196 .62816 L F
.50285 .6222 m .50251 .62809 L .50232 .62233 L .519 .152 0 r
F
.49997 .62233 m .49936 .62787 L .49972 .62217 L 1 .496 0 r
F
.49997 .62233 m .49973 .62803 L .49936 .62787 L F
.56391 .58901 m .58498 .585 L .59027 .58676 L .146 .331 0 r
F
.56391 .58901 m .55983 .58935 L .58498 .585 L F
.50411 .6156 m .50494 .62138 L .50413 .62175 L .26 .079 0 r
F
.50477 .61506 m .50494 .62138 L .50411 .6156 L .22 .075 0 r
F
.50048 .61558 m .49966 .62047 L .50107 .61496 L 0 0 0 r
F
.49957 .62058 m .49947 .62113 L .49966 .62047 L F
.49966 .62047 m .49814 .62611 L .49796 .62515 L .876 .394 0 r
F
.49966 .62047 m .49796 .62515 L .49978 .6203 L F
.49966 .62047 m .49978 .6203 L .50007 .61953 L F
.50048 .61558 m .49957 .62058 L .49966 .62047 L 0 0 0 r
F
.48476 .58227 m .48884 .58641 L .4931 .58862 L .615 .029 0 r
F
.47713 .57975 m .48884 .58641 L .48476 .58227 L .414 0 0 r
F
.50285 .6222 m .50314 .62797 L .50251 .62809 L .519 .152 0 r
F
.50345 .62201 m .50314 .62797 L .50285 .6222 L .459 .137 0 r
F
.49972 .62217 m .499 .62763 L .49954 .62194 L 1 .464 0 r
F
.49972 .62217 m .49936 .62787 L .499 .62763 L F
.50378 .60884 m .50204 .6141 L .50354 .6129 L 0 0 0 r
F
.42216 .74197 m .43825 .74088 L .44488 .73852 L F
.42216 .74197 m .41271 .74296 L .43825 .74088 L F
.50345 .62201 m .50385 .6278 L .50314 .62797 L .459 .137 0 r
F
.50413 .62175 m .50385 .6278 L .50345 .62201 L .415 .127 0 r
F
.50203 .60198 m .50423 .60755 L .50392 .60859 L 0 0 0 r
F
.50149 .60057 m .50423 .60755 L .50203 .60198 L F
.4931 .58862 m .49664 .59346 L .49863 .59528 L .661 .085 0 r
F
.48884 .58641 m .49664 .59346 L .4931 .58862 L .498 0 0 r
F
.49954 .62194 m .49868 .62729 L .49945 .62161 L 1 .405 0 r
F
.49954 .62194 m .499 .62763 L .49868 .62729 L F
.40513 .15616 m .47372 .19954 L .4359 .20188 L .553 .603 0 r
F
.35756 .1696 m .40513 .15616 L .4359 .20188 L .547 .599 0 r
F
.50413 .62175 m .50469 .62757 L .50385 .6278 L .415 .127 0 r
F
.50494 .62138 m .50469 .62757 L .50413 .62175 L .381 .121 0 r
F
.27044 .37508 m .2897 .35428 L .3539 .37708 L .472 .499 0 r
F
.47632 .72841 m .46812 .73237 L .47836 .72984 L 0 0 0 r
F
.50477 .61506 m .5059 .62089 L .50494 .62138 L .22 .075 0 r
F
.50554 .61433 m .5059 .62089 L .50477 .61506 L .195 .08 0 r
F
.50107 .61496 m .50007 .61953 L .50204 .6141 L 0 0 0 r
F
.49976 .62007 m .49966 .62047 L .50007 .61953 L F
.50007 .61953 m .49796 .62515 L .49785 .6238 L .853 .411 0 r
F
.50007 .61953 m .49785 .6238 L .5005 .61878 L F
.50007 .61953 m .5005 .61878 L .50079 .61823 L F
.50107 .61496 m .49976 .62007 L .50007 .61953 L 0 0 0 r
F
.49945 .62161 m .49839 .6268 L .49947 .62113 L .958 .383 0 r
F
.49945 .62161 m .49868 .62729 L .49839 .6268 L F
.50098 .62822 m .50046 .63395 L .50054 .62819 L 1 .285 0 r
F
.50098 .62822 m .50097 .63398 L .50046 .63395 L F
.50145 .6282 m .50097 .63398 L .50098 .62822 L .953 .24 0 r
F
.73144 .40428 m .67954 .44813 L .66419 .42574 L .574 .645 0 r
F
.73144 .40428 m .75066 .4345 L .67954 .44813 L F
.50145 .6282 m .5015 .63397 L .50097 .63398 L .953 .24 0 r
F
.50196 .62816 m .5015 .63397 L .50145 .6282 L .797 .209 0 r
F
.50054 .62819 m .49997 .63389 L .50012 .62814 L 1 .348 0 r
F
.50054 .62819 m .50046 .63395 L .49997 .63389 L F
.50196 .62816 m .50206 .63394 L .5015 .63397 L .797 .209 0 r
F
.50251 .62809 m .50206 .63394 L .50196 .62816 L .685 .188 0 r
F
.50012 .62814 m .49948 .63379 L .49973 .62803 L 1 .422 0 r
F
.50012 .62814 m .49997 .63389 L .49948 .63379 L F
.48424 .71221 m .48678 .72151 L .47934 .71483 L .086 .156 0 r
F
.48424 .71221 m .48967 .71873 L .48678 .72151 L F
.47935 .7054 m .47934 .71483 L .47262 .70773 L .255 .196 0 r
F
.47935 .7054 m .48424 .71221 L .47934 .71483 L F
.50251 .62809 m .50269 .63388 L .50206 .63394 L .685 .188 0 r
F
.50314 .62797 m .50269 .63388 L .50251 .62809 L .605 .173 0 r
F
.50494 .62138 m .5057 .62725 L .50469 .62757 L .381 .121 0 r
F
.5059 .62089 m .5057 .62725 L .50494 .62138 L .356 .121 0 r
F
.49973 .62803 m .49897 .63363 L .49936 .62787 L 1 .487 0 r
F
.49973 .62803 m .49948 .63379 L .49897 .63363 L F
.53896 .67471 m .52637 .68044 L .52972 .67315 L 1 1 0 r
F
.54223 .66661 m .53896 .67471 L .52972 .67315 L 1 .988 0 r
F
.55605 .66793 m .53896 .67471 L .54223 .66661 L 1 .995 0 r
F
.50314 .62797 m .50339 .63378 L .50269 .63388 L .605 .173 0 r
F
.50385 .6278 m .50339 .63378 L .50314 .62797 L .548 .162 0 r
F
.53351 .75127 m .55681 .75775 L .54694 .75472 L .427 0 0 r
F
.46389 .38228 m .49628 .4041 L .47592 .40101 L .429 .439 0 r
F
.43761 .38322 m .46389 .38228 L .47592 .40101 L .407 .42 0 r
F
.55853 .65869 m .55605 .66793 L .54223 .66661 L .964 .895 0 r
F
.57848 .65925 m .55605 .66793 L .55853 .65869 L .81 .87 0 r
F
.49936 .62787 m .49845 .63339 L .499 .62763 L 1 .519 0 r
F
.49936 .62787 m .49897 .63363 L .49845 .63339 L F
.50385 .6278 m .5042 .63364 L .50339 .63378 L .548 .162 0 r
F
.50469 .62757 m .5042 .63364 L .50385 .6278 L .508 .156 0 r
F
.64556 .64582 m .64314 .6611 L .60578 .66003 L .598 .687 0 r
F
.69916 .64369 m .64314 .6611 L .64556 .64582 L .555 .624 0 r
F
.50554 .61433 m .5071 .6202 L .5059 .62089 L .195 .08 0 r
F
.50645 .61332 m .5071 .6202 L .50554 .61433 L .187 .095 0 r
F
.41224 .56758 m .4186 .56563 L .44314 .57057 L .113 .307 0 r
F
.37568 .56368 m .4186 .56563 L .41224 .56758 L .231 .341 0 r
F
.499 .62763 m .49789 .63305 L .49868 .62729 L 1 .514 0 r
F
.499 .62763 m .49845 .63339 L .49789 .63305 L F
.47519 .69829 m .47262 .70773 L .4669 .70022 L .383 .24 0 r
F
.47519 .69829 m .47935 .7054 L .47262 .70773 L F
.50149 .60057 m .50452 .60612 L .50423 .60755 L 0 0 0 r
F
.49541 .72492 m .50256 .73356 L .49462 .72775 L 0 .04 0 r
F
.50469 .62757 m .50518 .63345 L .5042 .63364 L .508 .156 0 r
F
.5057 .62725 m .50518 .63345 L .50469 .62757 L .48 .154 0 r
F
.5059 .62089 m .50695 .62681 L .5057 .62725 L .356 .121 0 r
F
.5071 .6202 m .50695 .62681 L .5059 .62089 L .341 .127 0 r
F
.46054 .5741 m .46634 .57625 L .47713 .57975 L .252 0 0 r
F
.45942 .68424 m .44954 .69432 L .44531 .68538 L .601 .45 0 r
F
.45942 .68424 m .46244 .69237 L .44954 .69432 L F
.64036 .40482 m .6179 .44048 L .60037 .42447 L .564 .62 0 r
F
.64036 .40482 m .66419 .42574 L .6179 .44048 L F
.50204 .6141 m .50079 .61823 L .50354 .6129 L 0 0 0 r
F
.50204 .6141 m .50017 .61925 L .50079 .61823 L F
.50354 .6129 m .50089 .61803 L .50195 .61641 L F
.50089 .61803 m .50079 .61823 L .50195 .61641 L F
.50354 .6129 m .50195 .61641 L .50576 .61122 L F
.50195 .61641 m .49803 .6193 L .50343 .61414 L .819 .458 0 r
F
.50195 .61641 m .50343 .61414 L .50372 .61386 L F
.50079 .61823 m .49786 .62192 L .50166 .6168 L .837 .434 0 r
F
.50079 .61823 m .50166 .6168 L .50195 .61641 L F
.50017 .61925 m .50007 .61953 L .50079 .61823 L 0 0 0 r
F
.43 .45375 m .38476 .4555 L .40346 .43998 L .824 .909 0 r
F
.44685 .44275 m .43 .45375 L .40346 .43998 L .824 .931 0 r
F
.37754 .36631 m .43761 .38322 L .41526 .38689 L .439 .458 0 r
F
.3539 .37708 m .37754 .36631 L .41526 .38689 L .434 .452 0 r
F
.5172 .6942 m .50992 .69848 L .51384 .69219 L 1 .79 0 r
F
.5172 .6942 m .51179 .7006 L .50992 .69848 L F
.52213 .68747 m .5172 .6942 L .51384 .69219 L 1 1 0 r
F
.52213 .68747 m .51384 .69219 L .51741 .68567 L F
.52637 .68044 m .52213 .68747 L .51741 .68567 L F
.50059 .59863 m .50452 .60612 L .50149 .60057 L 0 .049 0 r
F
.50097 .63398 m .50038 .63975 L .50046 .63395 L 1 .287 0 r
F
.50097 .63398 m .50094 .63978 L .50038 .63975 L F
.5015 .63397 m .50094 .63978 L .50097 .63398 L .995 .25 0 r
F
.5015 .63397 m .50153 .63978 L .50094 .63978 L F
.50206 .63394 m .50153 .63978 L .5015 .63397 L .865 .224 0 r
F
.49868 .62729 m .49728 .63257 L .49839 .6268 L 1 .495 0 r
F
.49868 .62729 m .49789 .63305 L .49728 .63257 L F
.50046 .63395 m .49981 .63969 L .49997 .63389 L 1 .337 0 r
F
.50046 .63395 m .50038 .63975 L .49981 .63969 L F
.50206 .63394 m .50214 .63976 L .50153 .63978 L .865 .224 0 r
F
.50269 .63388 m .50214 .63976 L .50206 .63394 L .769 .206 0 r
F
.5057 .62725 m .50637 .63319 L .50518 .63345 L .48 .154 0 r
F
.50695 .62681 m .50637 .63319 L .5057 .62725 L .462 .156 0 r
F
.49997 .63389 m .49923 .63959 L .49948 .63379 L 1 .396 0 r
F
.49997 .63389 m .49981 .63969 L .49923 .63959 L F
.50269 .63388 m .50282 .63971 L .50214 .63976 L .769 .206 0 r
F
.50339 .63378 m .50282 .63971 L .50269 .63388 L .699 .194 0 r
F
.55139 .39866 m .57784 .41033 L .55649 .42666 L .508 .53 0 r
F
.49948 .63379 m .4986 .63944 L .49897 .63363 L 1 .458 0 r
F
.49948 .63379 m .49923 .63959 L .4986 .63944 L F
.50339 .63378 m .50359 .63964 L .50282 .63971 L .699 .194 0 r
F
.5042 .63364 m .50359 .63964 L .50339 .63378 L .649 .186 0 r
F
.51179 .7006 m .50581 .70453 L .50992 .69848 L .809 .502 0 r
F
.51179 .7006 m .50613 .70667 L .50581 .70453 L F
.5042 .63364 m .50449 .63953 L .50359 .63964 L .649 .186 0 r
F
.50518 .63345 m .50449 .63953 L .5042 .63364 L .615 .183 0 r
F
.52637 .68044 m .51741 .68567 L .52047 .67894 L 1 1 0 r
F
.52972 .67315 m .52637 .68044 L .52047 .67894 L F
.49897 .63363 m .49791 .63921 L .49845 .63339 L 1 .511 0 r
F
.49897 .63363 m .4986 .63944 L .49791 .63921 L F
.48884 .58641 m .49372 .59094 L .49664 .59346 L .498 0 0 r
F
.5071 .6202 m .50853 .62621 L .50695 .62681 L .341 .127 0 r
F
.5086 .61926 m .50853 .62621 L .5071 .6202 L .336 .141 0 r
F
.50645 .61332 m .5086 .61926 L .5071 .6202 L .187 .095 0 r
F
.59027 .58676 m .62055 .57887 L .62719 .5836 L .257 .367 0 r
F
.59027 .58676 m .58498 .585 L .62055 .57887 L F
.50695 .62681 m .50786 .63282 L .50637 .63319 L .462 .156 0 r
F
.50853 .62621 m .50786 .63282 L .50695 .62681 L .452 .164 0 r
F
.49839 .6268 m .4966 .63189 L .49814 .62611 L 1 .485 0 r
F
.49839 .6268 m .49728 .63257 L .4966 .63189 L F
.50518 .63345 m .50557 .63939 L .50449 .63953 L .615 .183 0 r
F
.50637 .63319 m .50557 .63939 L .50518 .63345 L .591 .183 0 r
F
.44325 .67616 m .4261 .68694 L .42307 .67649 L .679 .614 0 r
F
.44325 .67616 m .44531 .68538 L .4261 .68694 L F
.49845 .63339 m .49713 .63889 L .49789 .63305 L 1 .552 0 r
F
.49845 .63339 m .49791 .63921 L .49713 .63889 L F
.50758 .61192 m .5086 .61926 L .50645 .61332 L .196 .121 0 r
F
.47197 .69095 m .4669 .70022 L .46244 .69237 L .489 .299 0 r
F
.47197 .69095 m .47519 .69829 L .4669 .70022 L F
.51742 .744 m .53351 .75127 L .52486 .74707 L .574 0 0 r
F
.51027 .73896 m .51742 .744 L .52486 .74707 L .518 0 0 r
F
.47713 .57975 m .48276 .58332 L .48884 .58641 L .414 0 0 r
F
.60692 .64735 m .60578 .66003 L .57848 .65925 L .661 .749 0 r
F
.64556 .64582 m .60578 .66003 L .60692 .64735 L .598 .687 0 r
F
.50637 .63319 m .5069 .63918 L .50557 .63939 L .591 .183 0 r
F
.50786 .63282 m .5069 .63918 L .50637 .63319 L .578 .188 0 r
F
.50121 .73081 m .51027 .73896 L .50256 .73356 L .565 .021 0 r
F
.49541 .72492 m .50121 .73081 L .50256 .73356 L 0 .04 0 r
F
.54223 .66661 m .52972 .67315 L .53205 .66565 L 1 .988 0 r
F
.54393 .65829 m .54223 .66661 L .53205 .66565 L 1 .859 0 r
F
.55853 .65869 m .54223 .66661 L .54393 .65829 L .964 .895 0 r
F
.50153 .63978 m .50091 .64561 L .50094 .63978 L 1 .258 0 r
F
.50153 .63978 m .50154 .64562 L .50091 .64561 L F
.50214 .63976 m .50154 .64562 L .50153 .63978 L .926 .238 0 r
F
.50094 .63978 m .5003 .64558 L .50038 .63975 L 1 .287 0 r
F
.50094 .63978 m .50091 .64561 L .5003 .64558 L F
.50214 .63976 m .5022 .6456 L .50154 .64562 L .926 .238 0 r
F
.50282 .63971 m .5022 .6456 L .50214 .63976 L .852 .224 0 r
F
.50038 .63975 m .49966 .64552 L .49981 .63969 L 1 .324 0 r
F
.50038 .63975 m .5003 .64558 L .49966 .64552 L F
.49789 .63305 m .4962 .63844 L .49728 .63257 L 1 .585 0 r
F
.49789 .63305 m .49713 .63889 L .4962 .63844 L F
.50282 .63971 m .50292 .64557 L .5022 .6456 L .852 .224 0 r
F
.50359 .63964 m .50292 .64557 L .50282 .63971 L .799 .216 0 r
F
.50613 .70667 m .50169 .71036 L .50581 .70453 L .626 .432 0 r
F
.50613 .70667 m .50076 .71212 L .50169 .71036 L F
.50581 .70453 m .50199 .70993 L .50248 .70885 L .644 .408 0 r
F
.50199 .70993 m .50169 .71036 L .50248 .70885 L F
.50581 .70453 m .50248 .70885 L .50546 .70297 L F
.50546 .70297 m .50279 .70826 L .50295 .70776 L .663 .383 0 r
F
.50279 .70826 m .50248 .70885 L .50295 .70776 L F
.50546 .70297 m .50295 .70776 L .5051 .70184 L F
.50295 .70776 m .5017 .71285 L .50307 .7074 L 0 0 0 r
F
.5051 .70184 m .50325 .70693 L .50318 .70697 L .696 .365 0 r
F
.50325 .70693 m .50295 .70776 L .50318 .70697 L F
.50295 .70776 m .50307 .7074 L .50318 .70697 L 0 0 0 r
F
.50318 .70697 m .5017 .71285 L .50217 .71233 L F
.50318 .70697 m .50217 .71233 L .50312 .707 L F
.50318 .70697 m .50312 .707 L .50323 .7064 L F
.50248 .70885 m .50089 .71358 L .50284 .70807 L F
.50248 .70885 m .50284 .70807 L .50295 .70776 L F
.50169 .71036 m .49963 .71458 L .50238 .70907 L F
.50169 .71036 m .50238 .70907 L .50248 .70885 L F
.50076 .71212 m .50046 .71242 L .50169 .71036 L .626 .432 0 r
F
.49981 .63969 m .49899 .64543 L .49923 .63959 L 1 .37 0 r
F
.49981 .63969 m .49966 .64552 L .49899 .64543 L F
.52972 .67315 m .52047 .67894 L .52288 .67202 L 1 1 0 r
F
.53205 .66565 m .52972 .67315 L .52288 .67202 L 1 .917 0 r
F
.50359 .63964 m .50374 .64553 L .50292 .64557 L .799 .216 0 r
F
.50449 .63953 m .50374 .64553 L .50359 .63964 L .763 .212 0 r
F
.49273 .38446 m .52247 .38994 L .51725 .40945 L .453 .465 0 r
F
.52787 .4186 m .51325 .4023 L .54173 .4006 L .669 .737 0 r
F
.49273 .38446 m .51725 .40945 L .49628 .4041 L .453 .465 0 r
F
.52787 .4186 m .50775 .42137 L .51325 .4023 L .669 .737 0 r
F
.50059 .59863 m .50477 .60413 L .50452 .60612 L 0 .049 0 r
F
.50853 .62621 m .50977 .63232 L .50786 .63282 L .452 .164 0 r
F
.51056 .62538 m .50977 .63232 L .50853 .62621 L .45 .177 0 r
F
.5086 .61926 m .51056 .62538 L .50853 .62621 L .336 .141 0 r
F
.49923 .63959 m .49825 .6453 L .4986 .63944 L 1 .42 0 r
F
.49923 .63959 m .49899 .64543 L .49825 .6453 L F
.50449 .63953 m .5047 .64546 L .50374 .64553 L .763 .212 0 r
F
.50557 .63939 m .5047 .64546 L .50449 .63953 L .74 .212 0 r
F
.50786 .63282 m .50859 .63891 L .5069 .63918 L .578 .188 0 r
F
.50977 .63232 m .50859 .63891 L .50786 .63282 L .572 .199 0 r
F
.49814 .62611 m .4958 .63095 L .49796 .62515 L 1 .493 0 r
F
.49814 .62611 m .4966 .63189 L .4958 .63095 L F
.4986 .63944 m .49741 .6451 L .49791 .63921 L 1 .472 0 r
F
.4986 .63944 m .49825 .6453 L .49741 .6451 L F
.50557 .63939 m .50586 .64536 L .5047 .64546 L .74 .212 0 r
F
.5069 .63918 m .50586 .64536 L .50557 .63939 L .727 .216 0 r
F
.51053 .61796 m .51056 .62538 L .5086 .61926 L .341 .162 0 r
F
.50758 .61192 m .51053 .61796 L .5086 .61926 L .196 .121 0 r
F
.49728 .63257 m .49509 .63781 L .4966 .63189 L 1 .621 0 r
F
.49728 .63257 m .4962 .63844 L .49509 .63781 L F
.30235 .65972 m .23413 .67946 L .22682 .65589 L .535 .593 0 r
F
.30235 .65972 m .30545 .67834 L .23413 .67946 L F
.49791 .63921 m .49642 .64482 L .49713 .63889 L 1 .524 0 r
F
.49791 .63921 m .49741 .6451 L .49642 .64482 L F
.5069 .63918 m .50729 .64523 L .50586 .64536 L .727 .216 0 r
F
.50859 .63891 m .50729 .64523 L .5069 .63918 L .721 .225 0 r
F
.57898 .64846 m .57848 .65925 L .55853 .65869 L .753 .79 0 r
F
.60692 .64735 m .57848 .65925 L .57898 .64846 L .661 .749 0 r
F
.50977 .63232 m .51077 .63853 L .50859 .63891 L .572 .199 0 r
F
.51227 .63164 m .51077 .63853 L .50977 .63232 L .572 .217 0 r
F
.51056 .62538 m .51227 .63164 L .50977 .63232 L .45 .177 0 r
F
.65013 .39742 m .68678 .35823 L .71599 .37668 L .541 .566 0 r
F
.65013 .39742 m .62825 .38659 L .68678 .35823 L F
.50859 .63891 m .50912 .64505 L .50729 .64523 L .721 .225 0 r
F
.51077 .63853 m .50912 .64505 L .50859 .63891 L .722 .241 0 r
F
.50154 .64562 m .50088 .65147 L .50091 .64561 L 1 .264 0 r
F
.50154 .64562 m .50154 .65148 L .50088 .65147 L F
.5022 .6456 m .50154 .65148 L .50154 .64562 L .98 .25 0 r
F
.50091 .64561 m .50022 .65144 L .5003 .64558 L 1 .284 0 r
F
.50091 .64561 m .50088 .65147 L .50022 .65144 L F
.5022 .6456 m .50223 .65148 L .50154 .65148 L .98 .25 0 r
F
.50292 .64557 m .50223 .65148 L .5022 .6456 L .933 .242 0 r
F
.49713 .63889 m .4952 .64442 L .4962 .63844 L 1 .578 0 r
F
.49713 .63889 m .49642 .64482 L .4952 .64442 L F
.46389 .38228 m .49273 .38446 L .49628 .4041 L .429 .439 0 r
F
.49918 .59592 m .50477 .60413 L .50059 .59863 L 0 .116 0 r
F
.5003 .64558 m .49953 .6514 L .49966 .64552 L 1 .311 0 r
F
.5003 .64558 m .50022 .65144 L .49953 .6514 L F
.50292 .64557 m .50298 .65147 L .50223 .65148 L .933 .242 0 r
F
.50374 .64553 m .50298 .65147 L .50292 .64557 L .904 .239 0 r
F
.50374 .64553 m .50383 .65145 L .50298 .65147 L F
.5047 .64546 m .50383 .65145 L .50374 .64553 L .888 .24 0 r
F
.49966 .64552 m .49879 .65132 L .49899 .64543 L 1 .343 0 r
F
.49966 .64552 m .49953 .6514 L .49879 .65132 L F
.53205 .66565 m .52288 .67202 L .52453 .66496 L 1 .917 0 r
F
.53323 .658 m .53205 .66565 L .52453 .66496 L 1 .775 0 r
F
.54393 .65829 m .53205 .66565 L .53323 .658 L 1 .859 0 r
F
.51323 .62423 m .51227 .63164 L .51056 .62538 L .454 .2 0 r
F
.51053 .61796 m .51323 .62423 L .51056 .62538 L .341 .162 0 r
F
.2897 .35428 m .37754 .36631 L .3539 .37708 L .471 .497 0 r
F
.509 .60998 m .51053 .61796 L .50758 .61192 L .22 .155 0 r
F
.5047 .64546 m .50482 .65142 L .50383 .65145 L .888 .24 0 r
F
.50586 .64536 m .50482 .65142 L .5047 .64546 L .882 .245 0 r
F
.49899 .64543 m .49795 .65121 L .49825 .6453 L 1 .382 0 r
F
.49899 .64543 m .49879 .65132 L .49795 .65121 L F
.51741 .68567 m .51128 .69073 L .51385 .68436 L 1 1 0 r
F
.51741 .68567 m .51384 .69219 L .51128 .69073 L F
.52047 .67894 m .51741 .68567 L .51385 .68436 L F
.46981 .68341 m .46244 .69237 L .45942 .68424 L .614 .374 0 r
F
.46981 .68341 m .47197 .69095 L .46244 .69237 L F
.52047 .67894 m .51385 .68436 L .51606 .67784 L 1 1 0 r
F
.52288 .67202 m .52047 .67894 L .51606 .67784 L 1 .947 0 r
F
.50586 .64536 m .50602 .65137 L .50482 .65142 L .882 .245 0 r
F
.50729 .64523 m .50602 .65137 L .50586 .64536 L .885 .254 0 r
F
.4966 .63189 m .4937 .63692 L .4958 .63095 L 1 .673 0 r
F
.4966 .63189 m .49509 .63781 L .4937 .63692 L F
.49825 .6453 m .49697 .65105 L .49741 .6451 L 1 .424 0 r
F
.49825 .6453 m .49795 .65121 L .49697 .65105 L F
.50046 .71242 m .49775 .71597 L .50169 .71036 L 0 0 0 r
F
.49796 .62515 m .49485 .62962 L .49785 .6238 L 1 .524 0 r
F
.49796 .62515 m .4958 .63095 L .49485 .62962 L F
.55872 .64927 m .55853 .65869 L .54393 .65829 L .867 .787 0 r
F
.57898 .64846 m .55853 .65869 L .55872 .64927 L .753 .79 0 r
F
.51077 .63853 m .51149 .64481 L .50912 .64505 L .722 .241 0 r
F
.51363 .63801 m .51149 .64481 L .51077 .63853 L .727 .267 0 r
F
.51227 .63164 m .51363 .63801 L .51077 .63853 L .572 .217 0 r
F
.50729 .64523 m .50752 .65131 L .50602 .65137 L .885 .254 0 r
F
.50912 .64505 m .50752 .65131 L .50729 .64523 L .893 .27 0 r
F
.51384 .69219 m .50844 .69693 L .51128 .69073 L 1 .744 0 r
F
.51384 .69219 m .50992 .69848 L .50844 .69693 L F
.52288 .67202 m .51606 .67784 L .51778 .6712 L 1 .947 0 r
F
.52453 .66496 m .52288 .67202 L .51778 .6712 L 1 .809 0 r
F
.4962 .63844 m .49369 .64385 L .49509 .63781 L 1 .64 0 r
F
.4962 .63844 m .4952 .64442 L .49369 .64385 L F
.49741 .6451 m .49579 .65081 L .49642 .64482 L 1 .469 0 r
F
.49741 .6451 m .49697 .65105 L .49579 .65081 L F
.50079 .61823 m .49785 .6238 L .49786 .62192 L .837 .434 0 r
F
.45801 .67592 m .44531 .68538 L .44325 .67616 L .732 .548 0 r
F
.45801 .67592 m .45942 .68424 L .44531 .68538 L F
.51557 .63069 m .51363 .63801 L .51227 .63164 L .576 .246 0 r
F
.51323 .62423 m .51557 .63069 L .51227 .63164 L .454 .2 0 r
F
.3778 .74581 m .40719 .74365 L .41269 .74296 L .091 .311 0 r
F
.3778 .74581 m .36944 .74448 L .40719 .74365 L F
.36944 .74448 m .40211 .74428 L .40719 .74365 L .054 .297 0 r
F
.40211 .74428 m .40605 .74426 L .40712 .74366 L F
.36944 .74448 m .367 .74295 L .40605 .74426 L F
.367 .74295 m .40506 .74482 L .40605 .74426 L .031 .287 0 r
F
.40506 .74482 m .40958 .74504 L .40605 .74426 L F
.40712 .74366 m .40605 .74426 L .40719 .74365 L .054 .297 0 r
F
.41269 .74296 m .40719 .74365 L .41271 .74296 L .091 .311 0 r
F
.50912 .64505 m .50942 .65124 L .50752 .65131 L .893 .27 0 r
F
.51149 .64481 m .50942 .65124 L .50912 .64505 L .904 .294 0 r
F
.46812 .73237 m .47362 .73412 L .47836 .72984 L .095 0 0 r
F
.46812 .73237 m .46152 .73598 L .47362 .73412 L F
.48794 .71029 m .48967 .71873 L .48424 .71221 L .036 .108 0 r
F
.48438 .70368 m .48424 .71221 L .47935 .7054 L .228 .158 0 r
F
.48438 .70368 m .48794 .71029 L .48424 .71221 L F
.48136 .69688 m .47935 .7054 L .47519 .69829 L .369 .197 0 r
F
.48136 .69688 m .48438 .70368 L .47935 .7054 L F
.50202 .73154 m .50684 .7364 L .51027 .73896 L .565 .021 0 r
F
.50121 .73081 m .50684 .7364 L .50202 .73154 L F
.50684 .7364 m .51206 .74173 L .51217 .74178 L .676 .064 0 r
F
.50684 .7364 m .51742 .744 L .51027 .73896 L F
.50684 .7364 m .51217 .74178 L .51742 .744 L F
.54397 .64986 m .54393 .65829 L .53323 .658 L .983 .733 0 r
F
.55872 .64927 m .54393 .65829 L .54397 .64986 L .867 .787 0 r
F
.51306 .61616 m .51323 .62423 L .51053 .61796 L .355 .192 0 r
F
.509 .60998 m .51306 .61616 L .51053 .61796 L .22 .155 0 r
F
.50576 .61122 m .50195 .61641 L .50372 .61386 L .588 .393 0 r
F
.50576 .61122 m .50372 .61386 L .50901 .60887 L F
.49642 .64482 m .49433 .65048 L .4952 .64442 L 1 .521 0 r
F
.49642 .64482 m .49579 .65081 L .49433 .65048 L F
.51149 .64481 m .51188 .65114 L .50942 .65124 L .904 .294 0 r
F
.5146 .64448 m .51188 .65114 L .51149 .64481 L .916 .329 0 r
F
.51363 .63801 m .5146 .64448 L .51149 .64481 L .727 .267 0 r
F
.48794 .71029 m .4919 .71668 L .48967 .71873 L .036 .108 0 r
F
.52453 .66496 m .51778 .6712 L .51896 .66446 L 1 .809 0 r
F
.52535 .6578 m .52453 .66496 L .51896 .66446 L 1 .672 0 r
F
.53323 .658 m .52453 .66496 L .52535 .6578 L 1 .775 0 r
F
.50154 .65148 m .50084 .65736 L .50088 .65147 L 1 .268 0 r
F
.50154 .65148 m .50153 .65738 L .50084 .65736 L F
.50223 .65148 m .50153 .65738 L .50154 .65148 L 1 .261 0 r
F
.50223 .65148 m .50223 .65738 L .50153 .65738 L F
.50298 .65147 m .50223 .65738 L .50223 .65148 L 1 .26 0 r
F
.50088 .65147 m .50015 .65734 L .50022 .65144 L 1 .279 0 r
F
.50088 .65147 m .50084 .65736 L .50015 .65734 L F
.50298 .65147 m .503 .65739 L .50223 .65738 L 1 .26 0 r
F
.50383 .65145 m .503 .65739 L .50298 .65147 L 1 .263 0 r
F
.35637 .66245 m .30545 .67834 L .30235 .65972 L .572 .648 0 r
F
.35637 .66245 m .35748 .67753 L .30545 .67834 L F
.51744 .63731 m .5146 .64448 L .51363 .63801 L .733 .305 0 r
F
.51557 .63069 m .51744 .63731 L .51363 .63801 L .576 .246 0 r
F
.50383 .65145 m .50386 .65739 L .503 .65739 L 1 .263 0 r
F
.50482 .65142 m .50386 .65739 L .50383 .65145 L 1 .271 0 r
F
.50022 .65144 m .49942 .6573 L .49953 .6514 L 1 .296 0 r
F
.50022 .65144 m .50015 .65734 L .49942 .6573 L F
.50992 .69848 m .50546 .70297 L .50844 .69693 L .856 .475 0 r
F
.50992 .69848 m .50581 .70453 L .50546 .70297 L F
.50482 .65142 m .50486 .6574 L .50386 .65739 L 1 .271 0 r
F
.50602 .65137 m .50486 .6574 L .50482 .65142 L 1 .283 0 r
F
.49953 .6514 m .49862 .65725 L .49879 .65132 L 1 .317 0 r
F
.49953 .6514 m .49942 .6573 L .49862 .65725 L F
.50602 .65137 m .50607 .65741 L .50486 .6574 L 1 .283 0 r
F
.50752 .65131 m .50607 .65741 L .50602 .65137 L 1 .3 0 r
F
.48429 .72531 m .48575 .72799 L .49004 .72304 L .044 0 0 r
F
.48429 .72531 m .47836 .72984 L .48575 .72799 L F
.49879 .65132 m .4977 .65716 L .49795 .65121 L 1 .344 0 r
F
.49879 .65132 m .49862 .65725 L .4977 .65716 L F
.50752 .65131 m .50757 .65742 L .50607 .65741 L 1 .3 0 r
F
.50942 .65124 m .50757 .65742 L .50752 .65131 L 1 .324 0 r
F
.53319 .65029 m .53323 .658 L .52535 .6578 L 1 .645 0 r
F
.54397 .64986 m .53323 .658 L .53319 .65029 L .983 .733 0 r
F
.4186 .56563 m .45105 .57134 L .44314 .57057 L .119 .302 0 r
F
.49509 .63781 m .49175 .64307 L .4937 .63692 L 1 .717 0 r
F
.49509 .63781 m .49369 .64385 L .49175 .64307 L F
.50942 .65124 m .50947 .65745 L .50757 .65742 L 1 .324 0 r
F
.51188 .65114 m .50947 .65745 L .50942 .65124 L 1 .358 0 r
F
.44685 .44275 m .40346 .43998 L .42699 .42639 L .824 .931 0 r
F
.46612 .43353 m .44685 .44275 L .42699 .42639 L .805 .928 0 r
F
.47903 .6899 m .47519 .69829 L .47197 .69095 L .483 .245 0 r
F
.47903 .6899 m .48136 .69688 L .47519 .69829 L F
.49795 .65121 m .49662 .65704 L .49697 .65105 L 1 .374 0 r
F
.49795 .65121 m .4977 .65716 L .49662 .65704 L F
.5146 .64448 m .51513 .65101 L .51188 .65114 L .916 .329 0 r
F
.51876 .64404 m .51513 .65101 L .5146 .64448 L .923 .379 0 r
F
.51744 .63731 m .51876 .64404 L .5146 .64448 L .733 .305 0 r
F
.49918 .59592 m .50497 .60137 L .50477 .60413 L 0 .116 0 r
F
.4952 .64442 m .49247 .65001 L .49369 .64385 L 1 .582 0 r
F
.4952 .64442 m .49433 .65048 L .49247 .65001 L F
.51188 .65114 m .51195 .6575 L .50947 .65745 L 1 .358 0 r
F
.51513 .65101 m .51195 .6575 L .51188 .65114 L 1 .405 0 r
F
.51679 .62265 m .51557 .63069 L .51323 .62423 L .462 .235 0 r
F
.51306 .61616 m .51679 .62265 L .51323 .62423 L .355 .192 0 r
F
.4958 .63095 m .49193 .63569 L .49485 .62962 L 1 .748 0 r
F
.4958 .63095 m .4937 .63692 L .49193 .63569 L F
.37568 .56368 m .38381 .55866 L .4186 .56563 L .231 .341 0 r
F
.32417 .5582 m .38381 .55866 L .37568 .56368 L .31 .365 0 r
F
.52535 .6578 m .51896 .66446 L .51953 .65766 L 1 .672 0 r
F
.52529 .6506 m .52535 .6578 L .51953 .65766 L 1 .551 0 r
F
.53319 .65029 m .52535 .6578 L .52529 .6506 L 1 .645 0 r
F
.44488 .73852 m .45683 .73935 L .46152 .73598 L .08 0 0 r
F
.44488 .73852 m .43825 .74088 L .45683 .73935 L F
.49697 .65105 m .49529 .65687 L .49579 .65081 L 1 .409 0 r
F
.49697 .65105 m .49662 .65704 L .49529 .65687 L F
.51778 .6712 m .51273 .67705 L .51397 .67061 L 1 .824 0 r
F
.51778 .6712 m .51606 .67784 L .51273 .67705 L F
.51896 .66446 m .51778 .6712 L .51397 .67061 L 1 .697 0 r
F
.51513 .65101 m .5152 .65756 L .51195 .6575 L 1 .405 0 r
F
.51946 .65084 m .5152 .65756 L .51513 .65101 L 1 .469 0 r
F
.51876 .64404 m .51946 .65084 L .51513 .65101 L .923 .379 0 r
F
.51896 .66446 m .51397 .67061 L .5148 .6641 L 1 .697 0 r
F
.51953 .65766 m .51896 .66446 L .5148 .6641 L 1 .575 0 r
F
.51953 .65766 m .5148 .6641 L .5152 .65756 L F
.51946 .65084 m .51953 .65766 L .5152 .65756 L 1 .469 0 r
F
.52529 .6506 m .51953 .65766 L .51946 .65084 L 1 .551 0 r
F
.51606 .67784 m .51115 .68341 L .51273 .67705 L 1 .921 0 r
F
.51606 .67784 m .51385 .68436 L .51115 .68341 L F
.62719 .5836 m .67124 .57015 L .67907 .57918 L .331 .385 0 r
F
.62719 .5836 m .62055 .57887 L .67124 .57015 L F
.49609 .72284 m .50121 .73081 L .49541 .72492 L 0 0 0 r
F
.52001 .62939 m .51744 .63731 L .51557 .63069 L .582 .29 0 r
F
.51679 .62265 m .52001 .62939 L .51557 .63069 L .462 .235 0 r
F
.52435 .64343 m .51946 .65084 L .51876 .64404 L .917 .448 0 r
F
.52435 .64343 m .52529 .6506 L .51946 .65084 L F
.5152 .65756 m .51167 .66385 L .51195 .6575 L 1 .496 0 r
F
.5152 .65756 m .5148 .6641 L .51167 .66385 L F
.49579 .65081 m .49362 .65662 L .49433 .65048 L 1 .451 0 r
F
.49579 .65081 m .49529 .65687 L .49362 .65662 L F
.52256 .63633 m .51876 .64404 L .51744 .63731 L .734 .361 0 r
F
.52001 .62939 m .52256 .63633 L .51744 .63731 L .582 .29 0 r
F
.52256 .63633 m .52435 .64343 L .51876 .64404 L .734 .361 0 r
F
.51195 .6575 m .50929 .66367 L .50947 .65745 L 1 .434 0 r
F
.51195 .6575 m .51167 .66385 L .50929 .66367 L F
.38476 .4555 m .32222 .46205 L .33945 .44019 L .718 .816 0 r
F
.40346 .43998 m .38476 .4555 L .33945 .44019 L .731 .841 0 r
F
.49785 .6238 m .49369 .62778 L .49786 .62192 L 1 .579 0 r
F
.49785 .6238 m .49485 .62962 L .49369 .62778 L F
.50947 .65745 m .50744 .66355 L .50757 .65742 L 1 .388 0 r
F
.50947 .65745 m .50929 .66367 L .50744 .66355 L F
.51385 .68436 m .50929 .68966 L .51115 .68341 L 1 .906 0 r
F
.51385 .68436 m .51128 .69073 L .50929 .68966 L F
.50757 .65742 m .50599 .66346 L .50607 .65741 L 1 .353 0 r
F
.50757 .65742 m .50744 .66355 L .50599 .66346 L F
.50607 .65741 m .50481 .6634 L .50486 .6574 L 1 .326 0 r
F
.50607 .65741 m .50599 .66346 L .50481 .6634 L F
.45982 .15014 m .51368 .20268 L .47372 .19954 L .563 .612 0 r
F
.40513 .15616 m .45982 .15014 L .47372 .19954 L .553 .603 0 r
F
.50486 .6574 m .50382 .66336 L .50386 .65739 L 1 .305 0 r
F
.50486 .6574 m .50481 .6634 L .50382 .66336 L F
.50386 .65739 m .50298 .66333 L .503 .65739 L 1 .289 0 r
F
.50386 .65739 m .50382 .66336 L .50298 .66333 L F
.503 .65739 m .50221 .66331 L .50223 .65738 L 1 .278 0 r
F
.503 .65739 m .50298 .66333 L .50221 .66331 L F
.50223 .65738 m .5015 .6633 L .50153 .65738 L 1 .271 0 r
F
.50223 .65738 m .50221 .66331 L .5015 .6633 L F
.50153 .65738 m .50081 .66328 L .50084 .65736 L 1 .269 0 r
F
.50153 .65738 m .5015 .6633 L .50081 .66328 L F
.5148 .6641 m .51108 .67019 L .51167 .66385 L 1 .6 0 r
F
.5148 .6641 m .51397 .67061 L .51108 .67019 L F
.50084 .65736 m .5001 .66327 L .50015 .65734 L 1 .272 0 r
F
.50084 .65736 m .50081 .66328 L .5001 .66327 L F
.33945 .44019 m .32222 .46205 L .25137 .44732 L .66 .764 0 r
F
.50015 .65734 m .49934 .66324 L .49942 .6573 L 1 .28 0 r
F
.50015 .65734 m .5001 .66327 L .49934 .66324 L F
.53194 .64259 m .52529 .6506 L .52435 .64343 L .89 .531 0 r
F
.53194 .64259 m .53319 .65029 L .52529 .6506 L F
.3952 .6644 m .35748 .67753 L .35637 .66245 L .624 .702 0 r
F
.3952 .6644 m .39541 .67693 L .35748 .67753 L F
.49369 .64385 m .49005 .64936 L .49175 .64307 L 1 .658 0 r
F
.49369 .64385 m .49247 .65001 L .49005 .64936 L F
.46882 .67574 m .45942 .68424 L .45801 .67592 L .769 .464 0 r
F
.46882 .67574 m .46981 .68341 L .45942 .68424 L F
.49942 .6573 m .4985 .66321 L .49862 .65725 L 1 .292 0 r
F
.49942 .6573 m .49934 .66324 L .4985 .66321 L F
.47747 .6828 m .47197 .69095 L .46981 .68341 L .616 .308 0 r
F
.47747 .6828 m .47903 .6899 L .47197 .69095 L F
.49862 .65725 m .49753 .66316 L .4977 .65716 L 1 .308 0 r
F
.49862 .65725 m .4985 .66321 L .49753 .66316 L F
.49433 .65048 m .49147 .65626 L .49247 .65001 L 1 .501 0 r
F
.49433 .65048 m .49362 .65662 L .49147 .65626 L F
.41467 .23952 m .33235 .22004 L .37926 .19602 L .756 .849 0 r
F
.45233 .22662 m .41467 .23952 L .37926 .19602 L .749 .854 0 r
F
.4977 .65716 m .49637 .66308 L .49662 .65704 L 1 .328 0 r
F
.4977 .65716 m .49753 .66316 L .49637 .66308 L F
.50775 .42137 m .48349 .40721 L .51325 .4023 L .72 .827 0 r
F
.50775 .42137 m .48679 .42635 L .48349 .40721 L F
.4937 .63692 m .48922 .64197 L .49193 .63569 L 1 .815 0 r
F
.4937 .63692 m .49175 .64307 L .48922 .64197 L F
.51397 .67061 m .5102 .67648 L .51108 .67019 L 1 .71 0 r
F
.51397 .67061 m .51273 .67705 L .5102 .67648 L F
.51167 .66385 m .50888 .66988 L .50929 .66367 L 1 .522 0 r
F
.51167 .66385 m .51108 .67019 L .50888 .66988 L F
.49662 .65704 m .49493 .66297 L .49529 .65687 L 1 .352 0 r
F
.49662 .65704 m .49637 .66308 L .49493 .66297 L F
.51128 .69073 m .50725 .69581 L .50929 .68966 L 1 .682 0 r
F
.51128 .69073 m .50844 .69693 L .50725 .69581 L F
.54231 .64143 m .53319 .65029 L .53194 .64259 L .835 .617 0 r
F
.54231 .64143 m .54397 .64986 L .53319 .65029 L F
.50929 .66367 m .50716 .66967 L .50744 .66355 L 1 .461 0 r
F
.50929 .66367 m .50888 .66988 L .50716 .66967 L F
.52951 .63499 m .52435 .64343 L .52256 .63633 L .724 .434 0 r
F
.52951 .63499 m .53194 .64259 L .52435 .64343 L F
.53351 .75127 m .54064 .75513 L .55681 .75775 L .427 0 0 r
F
.52372 .74872 m .54064 .75513 L .53351 .75127 L .582 .009 0 r
F
.51742 .744 m .52372 .74872 L .53351 .75127 L .574 0 0 r
F
.49529 .65687 m .49311 .66281 L .49362 .65662 L 1 .382 0 r
F
.49529 .65687 m .49493 .66297 L .49311 .66281 L F
.50195 .61641 m .49786 .62192 L .49803 .6193 L .819 .458 0 r
F
.51273 .67705 m .50907 .68272 L .5102 .67648 L 1 .8 0 r
F
.51273 .67705 m .51115 .68341 L .50907 .68272 L F
.50744 .66355 m .50579 .66952 L .50599 .66346 L 1 .413 0 r
F
.50744 .66355 m .50716 .66967 L .50579 .66952 L F
.55983 .58935 m .57526 .58392 L .58498 .585 L .249 .365 0 r
F
.55983 .58935 m .55265 .59022 L .57526 .58392 L F
.49247 .65001 m .48867 .65577 L .49005 .64936 L 1 .564 0 r
F
.49247 .65001 m .49147 .65626 L .48867 .65577 L F
.50599 .66346 m .50467 .66941 L .50481 .6634 L 1 .374 0 r
F
.50599 .66346 m .50579 .66952 L .50467 .66941 L F
.51108 .67019 m .50825 .67607 L .50888 .66988 L 1 .616 0 r
F
.51108 .67019 m .5102 .67648 L .50825 .67607 L F
.42322 .66579 m .39541 .67693 L .3952 .6644 L .699 .732 0 r
F
.42322 .66579 m .42307 .67649 L .39541 .67693 L F
.50481 .6634 m .50373 .66934 L .50382 .66336 L 1 .342 0 r
F
.50481 .6634 m .50467 .66941 L .50373 .66934 L F
.51644 .61367 m .51679 .62265 L .51306 .61616 L .373 .234 0 r
F
.49707 .59215 m .50497 .60137 L .49918 .59592 L .02 .182 0 r
F
.4895 .58743 m .49707 .59215 L .49918 .59592 L 0 .147 0 r
F
.49362 .65662 m .49076 .66259 L .49147 .65626 L 1 .421 0 r
F
.49362 .65662 m .49311 .66281 L .49076 .66259 L F
.50382 .66336 m .50291 .66929 L .50298 .66333 L 1 .315 0 r
F
.50382 .66336 m .50373 .66934 L .50291 .66929 L F
.50033 .72879 m .50684 .7364 L .50121 .73081 L .698 .105 0 r
F
.49609 .72284 m .50033 .72879 L .50121 .73081 L 0 0 0 r
F
.49485 .62962 m .48963 .63396 L .49369 .62778 L 1 .847 0 r
F
.49485 .62962 m .49193 .63569 L .48963 .63396 L F
.55656 .63983 m .54397 .64986 L .54231 .64143 L .761 .681 0 r
F
.55656 .63983 m .55872 .64927 L .54397 .64986 L F
.50298 .66333 m .50217 .66926 L .50221 .66331 L 1 .294 0 r
F
.50298 .66333 m .50291 .66929 L .50217 .66926 L F
.52601 .62758 m .52256 .63633 L .52001 .62939 L .584 .352 0 r
F
.52601 .62758 m .52951 .63499 L .52256 .63633 L F
.50221 .66331 m .50147 .66924 L .5015 .6633 L 1 .279 0 r
F
.50221 .66331 m .50217 .66926 L .50147 .66924 L F
.49175 .64307 m .48685 .64844 L .48922 .64197 L 1 .752 0 r
F
.49175 .64307 m .49005 .64936 L .48685 .64844 L F
.5015 .6633 m .50078 .66922 L .50081 .66328 L 1 .269 0 r
F
.5015 .6633 m .50147 .66924 L .50078 .66922 L F
.54064 .75513 m .56422 .76042 L .55681 .75775 L .419 0 0 r
F
.50081 .66328 m .50007 .66921 L .5001 .66327 L 1 .264 0 r
F
.50081 .66328 m .50078 .66922 L .50007 .66921 L F
.5001 .66327 m .4993 .66921 L .49934 .66324 L 1 .263 0 r
F
.5001 .66327 m .50007 .66921 L .4993 .66921 L F
.49934 .66324 m .49844 .66919 L .4985 .66321 L 1 .267 0 r
F
.49934 .66324 m .4993 .66921 L .49844 .66919 L F
.4985 .66321 m .49744 .66918 L .49753 .66316 L 1 .275 0 r
F
.4985 .66321 m .49844 .66919 L .49744 .66918 L F
.48816 .70243 m .48794 .71029 L .48438 .70368 L .209 .125 0 r
F
.48597 .69584 m .48438 .70368 L .48136 .69688 L .358 .168 0 r
F
.48597 .69584 m .48816 .70243 L .48438 .70368 L F
.50844 .69693 m .5051 .70184 L .50725 .69581 L .893 .451 0 r
F
.50844 .69693 m .50546 .70297 L .5051 .70184 L F
.47677 .67561 m .46981 .68341 L .46882 .67574 L .785 .387 0 r
F
.47677 .67561 m .47747 .6828 L .46981 .68341 L F
.51115 .68341 m .50774 .6889 L .50907 .68272 L 1 .803 0 r
F
.51115 .68341 m .50929 .68966 L .50774 .6889 L F
.49753 .66316 m .49623 .66915 L .49637 .66308 L 1 .286 0 r
F
.49753 .66316 m .49744 .66918 L .49623 .66915 L F
.52159 .62045 m .52001 .62939 L .51679 .62265 L .472 .285 0 r
F
.51644 .61367 m .52159 .62045 L .51679 .62265 L .373 .234 0 r
F
.48427 .68914 m .48136 .69688 L .47903 .6899 L .476 .209 0 r
F
.48427 .68914 m .48597 .69584 L .48136 .69688 L F
.50888 .66988 m .50671 .67578 L .50716 .66967 L 1 .54 0 r
F
.50888 .66988 m .50825 .67607 L .50671 .67578 L F
.52159 .62045 m .52601 .62758 L .52001 .62939 L .472 .285 0 r
F
.50169 .71036 m .49775 .71597 L .49963 .71458 L 0 0 0 r
F
.49637 .66308 m .49473 .66911 L .49493 .66297 L 1 .301 0 r
F
.49637 .66308 m .49623 .66915 L .49473 .66911 L F
.46612 .43353 m .42699 .42639 L .45417 .41532 L .805 .928 0 r
F
.48679 .42635 m .46612 .43353 L .45417 .41532 L .768 .893 0 r
F
.49076 .70888 m .4919 .71668 L .48794 .71029 L .002 .066 0 r
F
.48816 .70243 m .49076 .70888 L .48794 .71029 L .209 .125 0 r
F
.49147 .65626 m .48767 .66227 L .48867 .65577 L 1 .47 0 r
F
.49147 .65626 m .49076 .66259 L .48767 .66227 L F
.44352 .66679 m .42307 .67649 L .42322 .66579 L .79 .718 0 r
F
.44352 .66679 m .44325 .67616 L .42307 .67649 L F
.51206 .74173 m .52372 .74872 L .51742 .744 L .711 .085 0 r
F
.5102 .67648 m .50744 .68223 L .50825 .67607 L 1 .697 0 r
F
.5102 .67648 m .50907 .68272 L .50744 .68223 L F
.49493 .66297 m .49283 .66905 L .49311 .66281 L 1 .321 0 r
F
.49493 .66297 m .49473 .66911 L .49283 .66905 L F
.50716 .66967 m .50548 .67558 L .50579 .66952 L 1 .478 0 r
F
.50716 .66967 m .50671 .67578 L .50548 .67558 L F
.50901 .60887 m .50372 .61386 L .50634 .61029 L .603 .428 0 r
F
.48315 .68235 m .47903 .6899 L .47747 .6828 L .612 .26 0 r
F
.48315 .68235 m .48427 .68914 L .47903 .6899 L F
.49005 .64936 m .48494 .65507 L .48685 .64844 L 1 .645 0 r
F
.49005 .64936 m .48867 .65577 L .48494 .65507 L F
.53902 .63312 m .53194 .64259 L .52951 .63499 L .698 .514 0 r
F
.53902 .63312 m .54231 .64143 L .53194 .64259 L F
.49311 .66281 m .49036 .66896 L .49076 .66259 L 1 .349 0 r
F
.49311 .66281 m .49283 .66905 L .49036 .66896 L F
.57624 .63761 m .55872 .64927 L .55656 .63983 L .684 .705 0 r
F
.57624 .63761 m .57898 .64846 L .55872 .64927 L F
.48679 .42635 m .45417 .41532 L .48349 .40721 L .768 .893 0 r
F
.50579 .66952 m .50446 .67543 L .50467 .66941 L 1 .426 0 r
F
.50579 .66952 m .50548 .67558 L .50446 .67543 L F
.49193 .63569 m .48586 .64043 L .48963 .63396 L 1 .932 0 r
F
.49193 .63569 m .48922 .64197 L .48586 .64043 L F
.45982 .15014 m .51801 .15249 L .51368 .20268 L .563 .612 0 r
F
.53218 .2168 m .49194 .16949 L .54994 .16869 L .714 .834 0 r
F
.53218 .2168 m .49234 .21896 L .49194 .16949 L F
.50467 .66941 m .50359 .67533 L .50373 .66934 L 1 .381 0 r
F
.50467 .66941 m .50446 .67543 L .50359 .67533 L F
.45828 .66751 m .44325 .67616 L .44352 .66679 L .881 .657 0 r
F
.45828 .66751 m .45801 .67592 L .44325 .67616 L F
.50929 .68966 m .50627 .695 L .50774 .6889 L 1 .631 0 r
F
.50929 .68966 m .50725 .69581 L .50627 .695 L F
.49076 .70888 m .49364 .71518 L .4919 .71668 L .002 .066 0 r
F
.49076 .66259 m .48711 .66883 L .48767 .66227 L 1 .386 0 r
F
.49076 .66259 m .49036 .66896 L .48711 .66883 L F
.50373 .66934 m .50282 .67527 L .50291 .66929 L 1 .342 0 r
F
.50373 .66934 m .50359 .67533 L .50282 .67527 L F
.50825 .67607 m .50614 .68188 L .50671 .67578 L 1 .613 0 r
F
.50825 .67607 m .50744 .68223 L .50614 .68188 L F
.50291 .66929 m .50211 .67522 L .50217 .66926 L 1 .31 0 r
F
.50291 .66929 m .50282 .67527 L .50211 .67522 L F
.48867 .65577 m .48356 .66183 L .48494 .65507 L 1 .535 0 r
F
.48867 .65577 m .48767 .66227 L .48356 .66183 L F
.48265 .67551 m .47747 .6828 L .47677 .67561 L .786 .326 0 r
F
.48265 .67551 m .48315 .68235 L .47747 .6828 L F
.50217 .66926 m .50144 .6752 L .50147 .66924 L 1 .285 0 r
F
.50217 .66926 m .50211 .67522 L .50144 .6752 L F
.49786 .62192 m .49222 .6252 L .49803 .6193 L 1 .655 0 r
F
.49786 .62192 m .49369 .62778 L .49222 .6252 L F
.50147 .66924 m .50076 .67519 L .50078 .66922 L 1 .266 0 r
F
.50147 .66924 m .50144 .6752 L .50076 .67519 L F
.50078 .66922 m .50006 .67519 L .50007 .66921 L .995 .253 0 r
F
.50078 .66922 m .50076 .67519 L .50006 .67519 L F
.50007 .66921 m .4993 .67519 L .4993 .66921 L .957 .246 0 r
F
.50007 .66921 m .50006 .67519 L .4993 .67519 L F
.4993 .66921 m .49844 .67521 L .49844 .66919 L .935 .243 0 r
F
.4993 .66921 m .4993 .67519 L .49844 .67521 L F
.50907 .68272 m .50649 .68835 L .50744 .68223 L 1 .717 0 r
F
.50907 .68272 m .50774 .6889 L .50649 .68835 L F
.49844 .66919 m .49743 .67522 L .49744 .66918 L .926 .244 0 r
F
.49844 .66919 m .49844 .67521 L .49743 .67522 L F
.49744 .66918 m .49622 .67525 L .49623 .66915 L .925 .248 0 r
F
.49744 .66918 m .49743 .67522 L .49622 .67525 L F
.46906 .66802 m .45801 .67592 L .45828 .66751 L .949 .57 0 r
F
.46906 .66802 m .46882 .67574 L .45801 .67592 L F
.49623 .66915 m .49471 .67528 L .49473 .66911 L .932 .256 0 r
F
.49623 .66915 m .49622 .67525 L .49471 .67528 L F
.49473 .66911 m .49279 .67532 L .49283 .66905 L .943 .269 0 r
F
.49473 .66911 m .49471 .67528 L .49279 .67532 L F
.49283 .66905 m .49029 .67537 L .49036 .66896 L .958 .287 0 r
F
.49283 .66905 m .49279 .67532 L .49029 .67537 L F
.48767 .66227 m .48278 .66865 L .48356 .66183 L 1 .437 0 r
F
.48767 .66227 m .48711 .66883 L .48278 .66865 L F
.50671 .67578 m .50508 .68163 L .50548 .67558 L 1 .542 0 r
F
.50671 .67578 m .50614 .68188 L .50508 .68163 L F
.48922 .64197 m .48258 .64717 L .48586 .64043 L 1 .865 0 r
F
.48922 .64197 m .48685 .64844 L .48258 .64717 L F
.49707 .59215 m .5051 .59752 L .50497 .60137 L .02 .182 0 r
F
.47696 .66839 m .46882 .67574 L .46906 .66802 L .986 .481 0 r
F
.47696 .66839 m .47677 .67561 L .46882 .67574 L F
.47836 .72984 m .48235 .73277 L .48575 .72799 L .209 0 0 r
F
.47836 .72984 m .47362 .73412 L .48235 .73277 L F
.49036 .66896 m .48701 .67543 L .48711 .66883 L .974 .314 0 r
F
.49036 .66896 m .49029 .67537 L .48701 .67543 L F
.49004 .72304 m .49105 .72664 L .49415 .72138 L .129 0 0 r
F
.49004 .72304 m .48575 .72799 L .49105 .72664 L F
.48278 .66865 m .47677 .67561 L .47696 .66839 L .995 .408 0 r
F
.48278 .66865 m .48265 .67551 L .47677 .67561 L F
.4882 .68858 m .48597 .69584 L .48427 .68914 L .471 .185 0 r
F
.48738 .68202 m .48427 .68914 L .48315 .68235 L .606 .228 0 r
F
.48738 .68202 m .4882 .68858 L .48427 .68914 L F
.48711 .66883 m .48265 .67551 L .48278 .66865 L .988 .353 0 r
F
.48711 .66883 m .48701 .67543 L .48265 .67551 L F
.48701 .67543 m .48315 .68235 L .48265 .67551 L .78 .284 0 r
F
.48701 .67543 m .48738 .68202 L .48315 .68235 L F
.53423 .62507 m .52951 .63499 L .52601 .62758 L .579 .425 0 r
F
.53423 .62507 m .53902 .63312 L .52951 .63499 L F
.50548 .67558 m .50418 .68145 L .50446 .67543 L 1 .479 0 r
F
.50548 .67558 m .50508 .68163 L .50418 .68145 L F
.48943 .69508 m .48816 .70243 L .48597 .69584 L .353 .147 0 r
F
.4882 .68858 m .48943 .69508 L .48597 .69584 L .471 .185 0 r
F
.60356 .63451 m .57898 .64846 L .57624 .63761 L .62 .688 0 r
F
.60356 .63451 m .60692 .64735 L .57898 .64846 L F
.48685 .64844 m .47993 .65411 L .48258 .64717 L 1 .745 0 r
F
.48685 .64844 m .48494 .65507 L .47993 .65411 L F
.50725 .69581 m .50472 .70102 L .50627 .695 L .925 .432 0 r
F
.50725 .69581 m .5051 .70184 L .50472 .70102 L F
.50444 .73452 m .51206 .74173 L .50684 .7364 L .793 .143 0 r
F
.50033 .72879 m .50444 .73452 L .50684 .7364 L .698 .105 0 r
F
.4967 .72132 m .50033 .72879 L .49609 .72284 L 0 0 0 r
F
.50744 .68223 m .50547 .68795 L .50614 .68188 L 1 .648 0 r
F
.50744 .68223 m .50649 .68835 L .50547 .68795 L F
.50446 .67543 m .5034 .68133 L .50359 .67533 L 1 .422 0 r
F
.50446 .67543 m .50418 .68145 L .5034 .68133 L F
.49029 .67537 m .48738 .68202 L .48701 .67543 L .771 .255 0 r
F
.48343 .58251 m .49707 .59215 L .4895 .58743 L .008 .218 0 r
F
.47408 .57901 m .48343 .58251 L .4895 .58743 L 0 .196 0 r
F
.48356 .66183 m .48278 .66865 L .47696 .66839 L 1 .505 0 r
F
.48494 .65507 m .47802 .6612 L .47993 .65411 L 1 .619 0 r
F
.48494 .65507 m .48356 .66183 L .47802 .6612 L F
.49029 .67537 m .49056 .68178 L .48738 .68202 L .771 .255 0 r
F
.49279 .67532 m .49056 .68178 L .49029 .67537 L .765 .237 0 r
F
.48356 .66183 m .47696 .66839 L .47802 .6612 L 1 .505 0 r
F
.50774 .6889 m .50544 .69441 L .50649 .68835 L 1 .601 0 r
F
.50774 .6889 m .50627 .695 L .50544 .69441 L F
.49103 .70151 m .49076 .70888 L .48816 .70243 L .201 .1 0 r
F
.48943 .69508 m .49103 .70151 L .48816 .70243 L .353 .147 0 r
F
.50359 .67533 m .5027 .68125 L .50282 .67527 L 1 .37 0 r
F
.50359 .67533 m .5034 .68133 L .5027 .68125 L F
.49279 .67532 m .49299 .6816 L .49056 .68178 L .765 .237 0 r
F
.49471 .67528 m .49299 .6816 L .49279 .67532 L .764 .225 0 r
F
.55212 .63054 m .54231 .64143 L .53902 .63312 L .658 .583 0 r
F
.55212 .63054 m .55656 .63983 L .54231 .64143 L F
.49471 .67528 m .49486 .68146 L .49299 .6816 L .764 .225 0 r
F
.49622 .67525 m .49486 .68146 L .49471 .67528 L .768 .218 0 r
F
.50282 .67527 m .50204 .6812 L .50211 .67522 L 1 .325 0 r
F
.50282 .67527 m .5027 .68125 L .50204 .6812 L F
.49622 .67525 m .49633 .68136 L .49486 .68146 L .768 .218 0 r
F
.49743 .67522 m .49633 .68136 L .49622 .67525 L .779 .215 0 r
F
.49056 .68178 m .4882 .68858 L .48738 .68202 L .603 .208 0 r
F
.41271 .74296 m .43455 .74305 L .43825 .74088 L .022 0 0 r
F
.41271 .74296 m .40719 .74365 L .43455 .74305 L F
.50211 .67522 m .5014 .68118 L .50144 .6752 L 1 .289 0 r
F
.50211 .67522 m .50204 .6812 L .5014 .68118 L F
.49743 .67522 m .49752 .68129 L .49633 .68136 L .779 .215 0 r
F
.49844 .67521 m .49752 .68129 L .49743 .67522 L .799 .216 0 r
F
.49844 .67521 m .4985 .68124 L .49752 .68129 L F
.4993 .67519 m .4985 .68124 L .49844 .67521 L .83 .22 0 r
F
.50144 .6752 m .50076 .68117 L .50076 .67519 L 1 .261 0 r
F
.50144 .6752 m .5014 .68118 L .50076 .68117 L F
.4993 .67519 m .49934 .6812 L .4985 .68124 L .83 .22 0 r
F
.50006 .67519 m .49934 .6812 L .4993 .67519 L .877 .228 0 r
F
.50076 .67519 m .50008 .68118 L .50006 .67519 L .944 .242 0 r
F
.50076 .67519 m .50076 .68117 L .50008 .68118 L F
.50006 .67519 m .50008 .68118 L .49934 .6812 L .877 .228 0 r
F
.49369 .62778 m .48657 .63154 L .49222 .6252 L 1 .951 0 r
F
.49369 .62778 m .48963 .63396 L .48657 .63154 L F
.47802 .6612 m .47696 .66839 L .46906 .66802 L 1 .592 0 r
F
.50614 .68188 m .5046 .68767 L .50508 .68163 L 1 .588 0 r
F
.50614 .68188 m .50547 .68795 L .5046 .68767 L F
.60892 .38645 m .60037 .42447 L .57784 .41033 L .541 .588 0 r
F
.60892 .38645 m .64036 .40482 L .60037 .42447 L F
.49116 .68817 m .48943 .69508 L .4882 .68858 L .471 .17 0 r
F
.49056 .68178 m .49116 .68817 L .4882 .68858 L .603 .208 0 r
F
.52813 .61739 m .52601 .62758 L .52159 .62045 L .481 .35 0 r
F
.52813 .61739 m .53423 .62507 L .52601 .62758 L F
.46152 .73598 m .47029 .73825 L .47362 .73412 L .216 0 0 r
F
.46152 .73598 m .45683 .73935 L .47029 .73825 L F
.49292 .70785 m .49364 .71518 L .49076 .70888 L 0 .035 0 r
F
.49103 .70151 m .49292 .70785 L .49076 .70888 L .201 .1 0 r
F
.49299 .6816 m .49116 .68817 L .49056 .68178 L .604 .195 0 r
F
.50248 .70885 m .49963 .71458 L .50089 .71358 L 0 0 0 r
F
.50372 .61386 m .49842 .61562 L .50634 .61029 L .789 .486 0 r
F
.50372 .61386 m .49803 .6193 L .49842 .61562 L F
.50508 .68163 m .50386 .68747 L .50418 .68145 L 1 .527 0 r
F
.50508 .68163 m .5046 .68767 L .50386 .68747 L F
.49299 .6816 m .49342 .68787 L .49116 .68817 L .604 .195 0 r
F
.49486 .68146 m .49342 .68787 L .49299 .6816 L .611 .188 0 r
F
.47051 .66033 m .46906 .66802 L .45828 .66751 L 1 .69 0 r
F
.47802 .6612 m .46906 .66802 L .47051 .66033 L 1 .592 0 r
F
.50649 .68835 m .50472 .694 L .50547 .68795 L 1 .588 0 r
F
.50649 .68835 m .50544 .69441 L .50472 .694 L F
.47993 .65411 m .47802 .6612 L .47051 .66033 L 1 .72 0 r
F
.49206 .69453 m .49103 .70151 L .48943 .69508 L .354 .132 0 r
F
.49116 .68817 m .49206 .69453 L .48943 .69508 L .471 .17 0 r
F
.40874 .35855 m .46389 .38228 L .43761 .38322 L .449 .469 0 r
F
.37754 .36631 m .40874 .35855 L .43761 .38322 L .439 .458 0 r
F
.5051 .70184 m .50318 .70697 L .50472 .70102 L .696 .365 0 r
F
.52101 .61018 m .52159 .62045 L .51644 .61367 L .394 .289 0 r
F
.52101 .61018 m .52813 .61739 L .52159 .62045 L F
.49486 .68146 m .49518 .68765 L .49342 .68787 L .611 .188 0 r
F
.49633 .68136 m .49518 .68765 L .49486 .68146 L .625 .186 0 r
F
.50418 .68145 m .50318 .68734 L .5034 .68133 L 1 .463 0 r
F
.50418 .68145 m .50386 .68747 L .50318 .68734 L F
.50627 .695 m .50433 .70043 L .50544 .69441 L .965 .423 0 r
F
.50627 .695 m .50472 .70102 L .50433 .70043 L F
.48963 .63396 m .48135 .63829 L .48657 .63154 L 1 1 0 r
F
.48963 .63396 m .48586 .64043 L .48135 .63829 L F
.49342 .68787 m .49206 .69453 L .49116 .68817 L .476 .161 0 r
F
.49633 .68136 m .49657 .68749 L .49518 .68765 L .625 .186 0 r
F
.49752 .68129 m .49657 .68749 L .49633 .68136 L .648 .186 0 r
F
.5034 .68133 m .50256 .68725 L .5027 .68125 L 1 .398 0 r
F
.5034 .68133 m .50318 .68734 L .50256 .68725 L F
.49979 .7273 m .50444 .73452 L .50033 .72879 L .789 .171 0 r
F
.4967 .72132 m .49979 .7273 L .50033 .72879 L 0 0 0 r
F
.49752 .68129 m .49769 .68737 L .49657 .68749 L .648 .186 0 r
F
.4985 .68124 m .49769 .68737 L .49752 .68129 L .681 .191 0 r
F
.64172 .63018 m .60692 .64735 L .60356 .63451 L .572 .647 0 r
F
.64172 .63018 m .64556 .64582 L .60692 .64735 L F
.49292 .70785 m .49502 .71408 L .49364 .71518 L 0 .035 0 r
F
.5027 .68125 m .50196 .6872 L .50204 .6812 L 1 .338 0 r
F
.5027 .68125 m .50256 .68725 L .50196 .6872 L F
.47993 .65411 m .47051 .66033 L .47313 .65276 L 1 .72 0 r
F
.48258 .64717 m .47993 .65411 L .47313 .65276 L 1 .857 0 r
F
.4985 .68124 m .49862 .68728 L .49769 .68737 L .681 .191 0 r
F
.49934 .6812 m .49862 .68728 L .4985 .68124 L .729 .198 0 r
F
.50204 .6812 m .50137 .68717 L .5014 .68118 L 1 .29 0 r
F
.50204 .6812 m .50196 .6872 L .50137 .68717 L F
.45233 .22662 m .37926 .19602 L .43366 .17876 L .749 .854 0 r
F
.49234 .21896 m .45233 .22662 L .43366 .17876 L .735 .849 0 r
F
.49934 .6812 m .49942 .68722 L .49862 .68728 L .729 .198 0 r
F
.50008 .68118 m .49942 .68722 L .49934 .6812 L .795 .211 0 r
F
.5014 .68118 m .50076 .68717 L .50076 .68117 L 1 .254 0 r
F
.5014 .68118 m .50137 .68717 L .50076 .68717 L F
.50008 .68118 m .50012 .68719 L .49942 .68722 L .795 .211 0 r
F
.50076 .68117 m .50012 .68719 L .50008 .68118 L .885 .228 0 r
F
.50076 .68117 m .50076 .68717 L .50012 .68719 L F
.50547 .68795 m .50408 .6937 L .5046 .68767 L 1 .578 0 r
F
.50547 .68795 m .50472 .694 L .50408 .6937 L F
.49322 .70084 m .49292 .70785 L .49103 .70151 L .205 .084 0 r
F
.49206 .69453 m .49322 .70084 L .49103 .70151 L .354 .132 0 r
F
.48586 .64043 m .4768 .64538 L .48135 .63829 L 1 .985 0 r
F
.48586 .64043 m .48258 .64717 L .4768 .64538 L F
.48258 .64717 m .47313 .65276 L .4768 .64538 L 1 .857 0 r
F
.46025 .65912 m .45828 .66751 L .44352 .66679 L 1 .777 0 r
F
.47051 .66033 m .45828 .66751 L .46025 .65912 L 1 .69 0 r
F
.49342 .68787 m .49408 .69412 L .49206 .69453 L .476 .161 0 r
F
.49518 .68765 m .49408 .69412 L .49342 .68787 L .488 .157 0 r
F
.4186 .56563 m .42931 .56443 L .45105 .57134 L .119 .302 0 r
F
.38381 .55866 m .42931 .56443 L .4186 .56563 L .232 .336 0 r
F
.67907 .57918 m .74426 .5576 L .75232 .57294 L .378 .397 0 r
F
.67907 .57918 m .67124 .57015 L .74426 .5576 L F
.49408 .69412 m .49322 .70084 L .49206 .69453 L .364 .124 0 r
F
.5046 .68767 m .50349 .69349 L .50386 .68747 L 1 .553 0 r
F
.5046 .68767 m .50408 .6937 L .50349 .69349 L F
.46172 .57294 m .48343 .58251 L .47408 .57901 L .059 .26 0 r
F
.45105 .57134 m .46172 .57294 L .47408 .57901 L 0 .252 0 r
F
.49518 .68765 m .49566 .69383 L .49408 .69412 L .488 .157 0 r
F
.49657 .68749 m .49566 .69383 L .49518 .68765 L .507 .157 0 r
F
.50544 .69441 m .50394 .70001 L .50472 .694 L 1 .433 0 r
F
.50544 .69441 m .50433 .70043 L .50394 .70001 L F
.52372 .74872 m .52888 .7532 L .54064 .75513 L .582 .009 0 r
F
.51664 .74685 m .52888 .7532 L .52372 .74872 L .711 .089 0 r
F
.51206 .74173 m .51664 .74685 L .52372 .74872 L .711 .085 0 r
F
.49234 .21896 m .43366 .17876 L .49194 .16949 L .735 .849 0 r
F
.47313 .65276 m .47051 .66033 L .46025 .65912 L 1 .823 0 r
F
.49657 .68749 m .49692 .69361 L .49566 .69383 L .507 .157 0 r
F
.49769 .68737 m .49692 .69361 L .49657 .68749 L .536 .16 0 r
F
.50386 .68747 m .50294 .69335 L .50318 .68734 L 1 .499 0 r
F
.50386 .68747 m .50349 .69349 L .50294 .69335 L F
.54555 .62157 m .53902 .63312 L .53423 .62507 L .565 .494 0 r
F
.54555 .62157 m .55212 .63054 L .53902 .63312 L F
.4946 .70709 m .49502 .71408 L .49292 .70785 L 0 .017 0 r
F
.49322 .70084 m .4946 .70709 L .49292 .70785 L .205 .084 0 r
F
.50472 .70102 m .50323 .7064 L .50433 .70043 L .753 .359 0 r
F
.50472 .70102 m .50318 .70697 L .50323 .7064 L F
.49415 .72138 m .4948 .72567 L .49703 .72018 L .19 0 0 r
F
.49415 .72138 m .49105 .72664 L .4948 .72567 L F
.49963 .71458 m .49902 .71931 L .50089 .71358 L 0 0 0 r
F
.49963 .71458 m .49755 .71907 L .49902 .71931 L F
.49755 .71907 m .49716 .71989 L .49777 .7197 L F
.49755 .71907 m .49777 .7197 L .49902 .71931 L F
.49807 .72061 m .4994 .72542 L .4995 .72621 L F
.4981 .72068 m .4994 .72542 L .49807 .72061 L F
.49809 .72061 m .4994 .72542 L .49803 .72043 L F
.49782 .71983 m .4982 .72098 L .49902 .71931 L .225 0 0 r
F
.49848 .72122 m .4994 .72542 L .4982 .72098 L 0 0 0 r
F
.49902 .71931 m .49856 .72093 L .49913 .72215 L .239 0 0 r
F
.49856 .72093 m .49848 .72122 L .49873 .72158 L F
.49856 .72093 m .49873 .72158 L .49913 .72215 L F
.49902 .71931 m .49914 .72261 L .50036 .71868 L F
.49914 .72261 m .49915 .7228 L .49917 .72272 L F
.49914 .72261 m .49917 .72272 L .50036 .71868 L F
.49921 .72285 m .49957 .72441 L .49944 .72484 L 0 0 0 r
F
.49915 .7228 m .49926 .72289 L .50036 .71868 L .239 0 0 r
F
.49923 .72301 m .49937 .7234 L .50036 .71868 L F
.4993 .72373 m .49935 .72375 L .50036 .71868 L F
.50089 .71358 m .49902 .71931 L .50036 .71868 L 0 0 0 r
F
.50036 .71868 m .4994 .72349 L .50041 .72409 L .233 .001 0 r
F
.49954 .72404 m .49962 .72433 L .49957 .72441 L 0 0 0 r
F
.4994 .72349 m .49962 .72433 L .50041 .72409 L .233 .001 0 r
F
.49953 .72384 m .49954 .72404 L .49948 .72382 L 0 0 0 r
F
.49954 .72404 m .49957 .72441 L .49951 .72399 L F
.4994 .72349 m .4994 .72352 L .49954 .72404 L .233 .001 0 r
F
.4994 .72352 m .49957 .72441 L .49921 .72285 L 0 0 0 r
F
.4994 .72352 m .49935 .72375 L .49951 .72399 L .233 .001 0 r
F
.4994 .72352 m .49951 .72399 L .49954 .72404 L F
.49948 .72382 m .49951 .72399 L .4994 .72352 L 0 0 0 r
F
.49951 .72399 m .49957 .72441 L .4994 .72352 L F
.49954 .72404 m .49951 .72399 L .49948 .72382 L F
.49954 .72404 m .49921 .72446 L .49962 .72433 L .233 .001 0 r
F
.49935 .72375 m .49921 .72446 L .49954 .72404 L F
.49953 .72384 m .49968 .72424 L .49962 .72433 L 0 0 0 r
F
.49953 .72384 m .49962 .72433 L .49954 .72404 L F
.49913 .71802 m .49977 .7241 L .49968 .72424 L F
.49913 .71802 m .49968 .72424 L .49953 .72384 L F
.49921 .72285 m .49944 .72484 L .49901 .72269 L F
.49917 .72325 m .4993 .72373 L .49937 .7234 L .239 0 0 r
F
.49917 .72325 m .49937 .7234 L .49923 .72301 L F
.4993 .72373 m .49933 .72385 L .49935 .72375 L F
.4982 .72098 m .49848 .72122 L .49902 .71931 L .225 0 0 r
F
.49716 .71989 m .49719 .71991 L .49902 .71931 L 0 0 0 r
F
.49715 .71992 m .49715 .71993 L .49902 .71931 L F
.49714 .71993 m .49767 .7199 L .49902 .71931 L F
.49913 .71802 m .49953 .72384 L .49869 .71834 L F
.49953 .72384 m .49948 .72382 L .49869 .71834 L F
.49869 .71834 m .49948 .72382 L .49921 .72285 L F
.49869 .71834 m .49921 .72285 L .49824 .71878 L F
.49921 .72285 m .49901 .72269 L .49824 .71878 L F
.49915 .7228 m .49917 .72325 L .49926 .72289 L .239 0 0 r
F
.49877 .72181 m .49944 .72484 L .4994 .72542 L 0 0 0 r
F
.49899 .72256 m .49944 .72484 L .49873 .72158 L F
.49917 .72325 m .49921 .72446 L .49933 .72385 L .239 0 0 r
F
.49873 .72158 m .49882 .72197 L .49877 .72181 L 0 0 0 r
F
.49882 .72197 m .49944 .72484 L .49877 .72181 L F
.49824 .71878 m .49899 .72256 L .49873 .72158 L F
.4987 .7214 m .49873 .72158 L .49848 .72122 L F
.49873 .72158 m .4994 .72542 L .49848 .72122 L F
.49913 .72215 m .49838 .72155 L .4992 .72418 L .239 0 0 r
F
.49848 .72122 m .49838 .72155 L .49913 .72215 L F
.4982 .72098 m .49838 .72155 L .49848 .72122 L .225 0 0 r
F
.49824 .71878 m .4987 .7214 L .49776 .71938 L 0 0 0 r
F
.4987 .7214 m .4982 .72098 L .49776 .71938 L F
.49811 .72065 m .49812 .7207 L .49809 .72061 L F
.49812 .7207 m .4994 .72542 L .49809 .72061 L F
.49735 .72004 m .4995 .72621 L .49725 .7202 L F
.49735 .72004 m .49807 .72061 L .49782 .71983 L .225 0 0 r
F
.49803 .72043 m .49807 .72061 L .49735 .72004 L 0 0 0 r
F
.49807 .72061 m .4995 .72621 L .49735 .72004 L F
.49725 .7202 m .49979 .7273 L .4967 .72132 L F
.49725 .7202 m .4995 .72621 L .49979 .7273 L F
.49703 .72018 m .49838 .72155 L .49807 .72061 L .225 0 0 r
F
.49703 .72018 m .49807 .72061 L .49735 .72004 L F
.4992 .72418 m .49742 .72496 L .49921 .72446 L .239 0 0 r
F
.49838 .72155 m .49742 .72496 L .4992 .72418 L F
.49703 .72018 m .49742 .72496 L .49838 .72155 L .225 0 0 r
F
.49803 .72043 m .4981 .72068 L .49807 .72061 L 0 0 0 r
F
.49776 .71938 m .49811 .72065 L .49803 .72043 L F
.49613 .71327 m .49776 .71938 L .49735 .72004 L F
.49721 .71993 m .49735 .72004 L .49725 .7202 L F
.49613 .71327 m .49735 .72004 L .49721 .71993 L F
.49716 .71989 m .49715 .71992 L .49719 .71991 L F
.49715 .71992 m .49714 .71993 L .49715 .71993 L F
.49776 .71938 m .49803 .72043 L .49735 .72004 L F
.49613 .71327 m .49721 .71993 L .49502 .71408 L F
.49721 .71993 m .49725 .7202 L .49715 .71993 L F
.49721 .71993 m .49715 .71993 L .49502 .71408 L F
.49714 .71993 m .49703 .72018 L .49767 .7199 L F
.57028 .62692 m .55656 .63983 L .55212 .63054 L .613 .62 0 r
F
.57028 .62692 m .57624 .63761 L .55656 .63983 L F
.50295 .70776 m .50089 .71358 L .5017 .71285 L 0 0 0 r
F
.50824 .74007 m .51664 .74685 L .51206 .74173 L .856 .154 0 r
F
.50444 .73452 m .50824 .74007 L .51206 .74173 L .793 .143 0 r
F
.49769 .68737 m .49794 .69345 L .49692 .69361 L .536 .16 0 r
F
.49862 .68728 m .49794 .69345 L .49769 .68737 L .576 .167 0 r
F
.50318 .68734 m .50241 .69326 L .50256 .68725 L 1 .425 0 r
F
.50318 .68734 m .50294 .69335 L .50241 .69326 L F
.49408 .69412 m .49493 .70035 L .49322 .70084 L .364 .124 0 r
F
.49566 .69383 m .49493 .70035 L .49408 .69412 L .381 .122 0 r
F
.32417 .5582 m .3341 .54874 L .38381 .55866 L .31 .365 0 r
F
.25116 .55047 m .3341 .54874 L .32417 .5582 L .363 .389 0 r
F
.49395 .58686 m .5051 .59752 L .49707 .59215 L .125 .238 0 r
F
.48343 .58251 m .49395 .58686 L .49707 .59215 L .008 .218 0 r
F
.49862 .68728 m .4988 .69334 L .49794 .69345 L .576 .167 0 r
F
.49942 .68722 m .4988 .69334 L .49862 .68728 L .633 .178 0 r
F
.49803 .6193 m .49033 .62158 L .49842 .61562 L .963 .728 0 r
F
.49803 .6193 m .49222 .6252 L .49033 .62158 L F
.50256 .68725 m .50188 .6932 L .50196 .6872 L 1 .35 0 r
F
.50256 .68725 m .50241 .69326 L .50188 .6932 L F
.49493 .70035 m .4946 .70709 L .49322 .70084 L .222 .077 0 r
F
.49942 .68722 m .49954 .69326 L .4988 .69334 L .633 .178 0 r
F
.50012 .68719 m .49954 .69326 L .49942 .68722 L .711 .193 0 r
F
.48575 .72799 m .4886 .73179 L .49105 .72664 L .297 0 0 r
F
.48575 .72799 m .48235 .73277 L .4886 .73179 L F
.50196 .6872 m .50134 .69318 L .50137 .68717 L 1 .289 0 r
F
.50196 .6872 m .50188 .6932 L .50134 .69318 L F
.50472 .694 m .50353 .69971 L .50408 .6937 L 1 .472 0 r
F
.50472 .694 m .50394 .70001 L .50353 .69971 L F
.44614 .65743 m .44352 .66679 L .42322 .66579 L .9 .825 0 r
F
.46025 .65912 m .44352 .66679 L .44614 .65743 L 1 .777 0 r
F
.50012 .68719 m .50019 .69321 L .49954 .69326 L .711 .193 0 r
F
.50076 .68717 m .50019 .69321 L .50012 .68719 L .82 .214 0 r
F
.50137 .68717 m .50079 .69318 L .50076 .68717 L .97 .245 0 r
F
.50137 .68717 m .50134 .69318 L .50079 .69318 L F
.50076 .68717 m .50079 .69318 L .50019 .69321 L .82 .214 0 r
F
.54064 .75513 m .54592 .75875 L .56422 .76042 L .419 0 0 r
F
.52888 .7532 m .54592 .75875 L .54064 .75513 L .558 .006 0 r
F
.49566 .69383 m .49628 .69999 L .49493 .70035 L .381 .122 0 r
F
.49692 .69361 m .49628 .69999 L .49566 .69383 L .407 .125 0 r
F
.58498 .585 m .60758 .57496 L .62055 .57887 L .328 .389 0 r
F
.58498 .585 m .57526 .58392 L .60758 .57496 L F
.42931 .56443 m .46172 .57294 L .45105 .57134 L .142 .302 0 r
F
.50279 .73314 m .50824 .74007 L .50444 .73452 L .892 .202 0 r
F
.49979 .7273 m .50279 .73314 L .50444 .73452 L .789 .171 0 r
F
.50408 .6937 m .50311 .6995 L .50349 .69349 L 1 .52 0 r
F
.50408 .6937 m .50353 .69971 L .50311 .6995 L F
.4946 .70709 m .49613 .71327 L .49502 .71408 L 0 .017 0 r
F
.50433 .70043 m .50315 .706 L .50394 .70001 L .837 .365 0 r
F
.50433 .70043 m .50323 .7064 L .50315 .706 L F
.49692 .69361 m .49737 .69973 L .49628 .69999 L .407 .125 0 r
F
.49794 .69345 m .49737 .69973 L .49692 .69361 L .44 .132 0 r
F
.47313 .65276 m .46025 .65912 L .46383 .65088 L 1 .823 0 r
F
.4768 .64538 m .47313 .65276 L .46383 .65088 L 1 .962 0 r
F
.49493 .70035 m .49593 .70654 L .4946 .70709 L .222 .077 0 r
F
.49628 .69999 m .49593 .70654 L .49493 .70035 L .252 .077 0 r
F
.50349 .69349 m .50269 .69936 L .50294 .69335 L 1 .519 0 r
F
.50349 .69349 m .50311 .6995 L .50269 .69936 L F
.49593 .70654 m .49613 .71327 L .4946 .70709 L .024 .011 0 r
F
.69543 .62408 m .64556 .64582 L .64172 .63018 L .539 .6 0 r
F
.69543 .62408 m .69916 .64369 L .64556 .64582 L F
.49794 .69345 m .49827 .69954 L .49737 .69973 L .44 .132 0 r
F
.4988 .69334 m .49827 .69954 L .49794 .69345 L .484 .143 0 r
F
.50294 .69335 m .50225 .69927 L .50241 .69326 L 1 .45 0 r
F
.50294 .69335 m .50269 .69936 L .50225 .69927 L F
.4988 .69334 m .49903 .6994 L .49827 .69954 L .484 .143 0 r
F
.49954 .69326 m .49903 .6994 L .4988 .69334 L .544 .157 0 r
F
.49222 .6252 m .48246 .62816 L .49033 .62158 L 1 1 0 r
F
.49222 .6252 m .48657 .63154 L .48246 .62816 L F
.47362 .73412 m .47998 .73745 L .48235 .73277 L .335 0 0 r
F
.47362 .73412 m .47029 .73825 L .47998 .73745 L F
.50241 .69326 m .5018 .69922 L .50188 .6932 L 1 .36 0 r
F
.50241 .69326 m .50225 .69927 L .5018 .69922 L F
.49954 .69326 m .4997 .6993 L .49903 .6994 L .544 .157 0 r
F
.50019 .69321 m .4997 .6993 L .49954 .69326 L .628 .174 0 r
F
.4995 .72621 m .50279 .73314 L .49979 .7273 L .841 .219 0 r
F
.50019 .69321 m .50029 .69924 L .4997 .6993 L .628 .174 0 r
F
.50079 .69318 m .50029 .69924 L .50019 .69321 L .748 .198 0 r
F
.50188 .6932 m .50133 .6992 L .50134 .69318 L 1 .285 0 r
F
.50188 .6932 m .5018 .69922 L .50133 .6992 L F
.50394 .70001 m .50298 .70571 L .50353 .69971 L .93 .375 0 r
F
.50394 .70001 m .50315 .706 L .50298 .70571 L F
.43825 .74088 m .45432 .74261 L .45683 .73935 L .162 0 0 r
F
.43825 .74088 m .43455 .74305 L .45432 .74261 L F
.53714 .61311 m .53423 .62507 L .52813 .61739 L .485 .416 0 r
F
.53714 .61311 m .54555 .62157 L .53423 .62507 L F
.46383 .65088 m .46025 .65912 L .44614 .65743 L 1 .904 0 r
F
.50079 .69318 m .50083 .69921 L .50029 .69924 L .748 .198 0 r
F
.50134 .69318 m .50083 .69921 L .50079 .69318 L .919 .233 0 r
F
.50134 .69318 m .50133 .6992 L .50083 .69921 L F
.49628 .69999 m .49701 .70613 L .49593 .70654 L .252 .077 0 r
F
.49737 .69973 m .49701 .70613 L .49628 .69999 L .293 .085 0 r
F
.50089 .71358 m .50036 .71868 L .5017 .71285 L 0 0 0 r
F
.4768 .64538 m .46383 .65088 L .4689 .64289 L 1 .962 0 r
F
.48135 .63829 m .4768 .64538 L .4689 .64289 L 1 1 0 r
F
.42664 .65507 m .42322 .66579 L .3952 .6644 L .77 .818 0 r
F
.44614 .65743 m .42322 .66579 L .42664 .65507 L .9 .825 0 r
F
.49395 .58686 m .50513 .59211 L .5051 .59752 L .125 .238 0 r
F
.49703 .72018 m .4948 .72567 L .49742 .72496 L .225 0 0 r
F
.49737 .69973 m .4979 .70584 L .49701 .70613 L .293 .085 0 r
F
.49827 .69954 m .4979 .70584 L .49737 .69973 L .343 .098 0 r
F
.49593 .70654 m .49705 .71268 L .49613 .71327 L .024 .011 0 r
F
.49701 .70613 m .49705 .71268 L .49593 .70654 L .073 .017 0 r
F
.50353 .69971 m .50274 .70551 L .50311 .6995 L 1 .415 0 r
F
.50353 .69971 m .50298 .70571 L .50274 .70551 L F
.48657 .63154 m .4752 .63529 L .48246 .62816 L 1 1 0 r
F
.48657 .63154 m .48135 .63829 L .4752 .63529 L F
.48135 .63829 m .4689 .64289 L .4752 .63529 L F
.49705 .71268 m .49776 .71938 L .49613 .71327 L 0 0 0 r
F
.50323 .7064 m .50217 .71233 L .5024 .71196 L F
.50323 .7064 m .5024 .71196 L .50315 .706 L F
.49827 .69954 m .49865 .70562 L .4979 .70584 L .343 .098 0 r
F
.49903 .6994 m .49865 .70562 L .49827 .69954 L .399 .114 0 r
F
.50311 .6995 m .50244 .70538 L .50269 .69936 L 1 .499 0 r
F
.50311 .6995 m .50274 .70551 L .50244 .70538 L F
.24617 .74721 m .31246 .74114 L .31748 .74563 L .209 .346 0 r
F
.24617 .74721 m .2361 .73862 L .31246 .74114 L F
.49903 .6994 m .49931 .70547 L .49865 .70562 L .399 .114 0 r
F
.4997 .6993 m .49931 .70547 L .49903 .6994 L .464 .134 0 r
F
.55265 .59022 m .56143 .58386 L .57526 .58392 L .361 .4 0 r
F
.50269 .69936 m .5021 .70529 L .50225 .69927 L 1 .472 0 r
F
.50269 .69936 m .50244 .70538 L .5021 .70529 L F
.49105 .72664 m .49305 .73108 L .4948 .72567 L .356 0 0 r
F
.49105 .72664 m .4886 .73179 L .49305 .73108 L F
.49701 .70613 m .49783 .71225 L .49705 .71268 L .073 .017 0 r
F
.4979 .70584 m .49783 .71225 L .49701 .70613 L .139 .031 0 r
F
.4997 .6993 m .49988 .70536 L .49931 .70547 L .464 .134 0 r
F
.50029 .69924 m .49988 .70536 L .4997 .6993 L .548 .156 0 r
F
.40346 .43998 m .33945 .44019 L .36507 .41995 L .731 .841 0 r
F
.42699 .42639 m .40346 .43998 L .36507 .41995 L .731 .852 0 r
F
.52727 .6053 m .52813 .61739 L .52101 .61018 L .412 .349 0 r
F
.52727 .6053 m .53714 .61311 L .52813 .61739 L F
.50225 .69927 m .50173 .70525 L .5018 .69922 L 1 .366 0 r
F
.50225 .69927 m .5021 .70529 L .50173 .70525 L F
.50029 .69924 m .50041 .70529 L .49988 .70536 L .548 .156 0 r
F
.50083 .69921 m .50041 .70529 L .50029 .69924 L .67 .181 0 r
F
.5018 .69922 m .50132 .70523 L .50133 .6992 L 1 .276 0 r
F
.5018 .69922 m .50173 .70525 L .50132 .70523 L F
.50083 .69921 m .50088 .70525 L .50041 .70529 L .67 .181 0 r
F
.50133 .6992 m .50088 .70525 L .50083 .69921 L .854 .218 0 r
F
.5017 .71285 m .50122 .71823 L .50217 .71233 L 0 0 0 r
F
.5017 .71285 m .50036 .71868 L .50122 .71823 L F
.50133 .6992 m .50132 .70523 L .50088 .70525 L .854 .218 0 r
F
.50315 .706 m .5024 .71196 L .50246 .7117 L 0 0 0 r
F
.50315 .706 m .50246 .7117 L .50298 .70571 L F
.50824 .74007 m .51157 .74547 L .51664 .74685 L .856 .154 0 r
F
.50556 .73885 m .51157 .74547 L .50824 .74007 L 1 .205 0 r
F
.50279 .73314 m .50556 .73885 L .50824 .74007 L .892 .202 0 r
F
.59566 .62185 m .57624 .63761 L .57028 .62692 L .574 .623 0 r
F
.59566 .62185 m .60356 .63451 L .57624 .63761 L F
.50634 .61029 m .49912 .61044 L .51018 .60527 L .744 .523 0 r
F
.50634 .61029 m .49842 .61562 L .49912 .61044 L F
.51664 .74685 m .52038 .75179 L .52888 .7532 L .711 .089 0 r
F
.51157 .74547 m .52038 .75179 L .51664 .74685 L .886 .15 0 r
F
.49705 .71268 m .49824 .71878 L .49776 .71938 L 0 0 0 r
F
.49783 .71225 m .49824 .71878 L .49705 .71268 L F
.4979 .70584 m .4985 .71194 L .49783 .71225 L .139 .031 0 r
F
.49865 .70562 m .4985 .71194 L .4979 .70584 L .216 .053 0 r
F
.50169 .73213 m .50556 .73885 L .50279 .73314 L .984 .245 0 r
F
.4995 .72621 m .50169 .73213 L .50279 .73314 L .841 .219 0 r
F
.6994 .37573 m .66419 .42574 L .64036 .40482 L .558 .621 0 r
F
.6994 .37573 m .73144 .40428 L .66419 .42574 L F
.4994 .72542 m .50169 .73213 L .4995 .72621 L .862 .251 0 r
F
.50298 .70571 m .50238 .71152 L .50274 .70551 L .879 .351 0 r
F
.50298 .70571 m .50246 .7117 L .50238 .71152 L F
.56131 .61667 m .55212 .63054 L .54555 .62157 L .546 .54 0 r
F
.56131 .61667 m .57028 .62692 L .55212 .63054 L F
.49865 .70562 m .49909 .71171 L .4985 .71194 L .216 .053 0 r
F
.49931 .70547 m .49909 .71171 L .49865 .70562 L .3 .078 0 r
F
.46383 .65088 m .44614 .65743 L .45103 .64824 L 1 .904 0 r
F
.4689 .64289 m .46383 .65088 L .45103 .64824 L 1 1 0 r
F
.4747 .57557 m .49395 .58686 L .48343 .58251 L .134 .271 0 r
F
.46172 .57294 m .4747 .57557 L .48343 .58251 L .059 .26 0 r
F
.50274 .70551 m .50221 .7114 L .50244 .70538 L 1 .416 0 r
F
.50274 .70551 m .50238 .71152 L .50221 .7114 L F
.50217 .71233 m .50173 .71791 L .5024 .71196 L 0 0 0 r
F
.50217 .71233 m .50122 .71823 L .50173 .71791 L F
.49931 .70547 m .49962 .71154 L .49909 .71171 L .3 .078 0 r
F
.49988 .70536 m .49962 .71154 L .49931 .70547 L .384 .106 0 r
F
.48235 .73277 m .48692 .73687 L .4886 .73179 L .423 0 0 r
F
.48235 .73277 m .47998 .73745 L .48692 .73687 L F
.49783 .71225 m .49869 .71834 L .49824 .71878 L 0 0 0 r
F
.4985 .71194 m .49869 .71834 L .49783 .71225 L F
.39953 .65176 m .3952 .6644 L .35637 .66245 L .669 .765 0 r
F
.42664 .65507 m .3952 .6644 L .39953 .65176 L .77 .818 0 r
F
.50244 .70538 m .50197 .71133 L .5021 .70529 L 1 .485 0 r
F
.50244 .70538 m .50221 .7114 L .50197 .71133 L F
.49988 .70536 m .5001 .71143 L .49962 .71154 L .384 .106 0 r
F
.50041 .70529 m .5001 .71143 L .49988 .70536 L .472 .134 0 r
F
.52888 .7532 m .53266 .75752 L .54592 .75875 L .558 .006 0 r
F
.52038 .75179 m .53266 .75752 L .52888 .7532 L .677 .08 0 r
F
.45103 .64824 m .44614 .65743 L .42664 .65507 L .995 .931 0 r
F
.5021 .70529 m .50167 .71129 L .50173 .70525 L 1 .368 0 r
F
.5021 .70529 m .50197 .71133 L .50167 .71129 L F
.50041 .70529 m .50054 .71135 L .5001 .71143 L .472 .134 0 r
F
.50088 .70525 m .50054 .71135 L .50041 .70529 L .589 .163 0 r
F
.50173 .70525 m .50133 .71128 L .50132 .70523 L 1 .261 0 r
F
.50173 .70525 m .50167 .71129 L .50133 .71128 L F
.50088 .70525 m .50095 .7113 L .50054 .71135 L .589 .163 0 r
F
.50132 .70523 m .50095 .7113 L .50088 .70525 L .772 .2 0 r
F
.77174 .6154 m .69916 .64369 L .69543 .62408 L .515 .559 0 r
F
.77174 .6154 m .77382 .64073 L .69916 .64369 L F
.50132 .70523 m .50133 .71128 L .50095 .7113 L .772 .2 0 r
F
.45683 .73935 m .46856 .7423 L .47029 .73825 L .308 0 0 r
F
.45683 .73935 m .45432 .74261 L .46856 .7423 L F
.4948 .72567 m .49617 .73057 L .49742 .72496 L .391 .029 0 r
F
.4948 .72567 m .49305 .73108 L .49617 .73057 L F
.5024 .71196 m .50199 .71768 L .50246 .7117 L 0 0 0 r
F
.5024 .71196 m .50173 .71791 L .50199 .71768 L F
.4985 .71194 m .49913 .71802 L .49869 .71834 L F
.49909 .71171 m .49913 .71802 L .4985 .71194 L .041 0 0 r
F
.50036 .71868 m .50041 .72409 L .50122 .71823 L .233 .001 0 r
F
.4994 .72542 m .501 .73139 L .50169 .73213 L .862 .251 0 r
F
.49944 .72484 m .501 .73139 L .4994 .72542 L .853 .267 0 r
F
.49909 .71171 m .49954 .71779 L .49913 .71802 L .041 0 0 r
F
.49962 .71154 m .49954 .71779 L .49909 .71171 L .167 .031 0 r
F
.50246 .7117 m .50199 .71768 L .50207 .71753 L 0 0 0 r
F
.50246 .7117 m .50207 .71753 L .50238 .71152 L F
.57142 .37162 m .60892 .38645 L .57784 .41033 L .518 .557 0 r
F
.50169 .73213 m .50371 .73796 L .50556 .73885 L .984 .245 0 r
F
.501 .73139 m .50371 .73796 L .50169 .73213 L 1 .277 0 r
F
.49962 .71154 m .49995 .71762 L .49954 .71779 L .167 .031 0 r
F
.5001 .71143 m .49995 .71762 L .49962 .71154 L .287 .07 0 r
F
.50238 .71152 m .50201 .71743 L .50221 .7114 L .902 .347 0 r
F
.50238 .71152 m .50207 .71753 L .50201 .71743 L F
.49842 .61562 m .48782 .61649 L .49912 .61044 L .877 .766 0 r
F
.49842 .61562 m .49033 .62158 L .48782 .61649 L F
.50556 .73885 m .50799 .74446 L .51157 .74547 L 1 .205 0 r
F
.50371 .73796 m .50799 .74446 L .50556 .73885 L 1 .248 0 r
F
.5001 .71143 m .50033 .7175 L .49995 .71762 L .287 .07 0 r
F
.50054 .71135 m .50033 .7175 L .5001 .71143 L .396 .108 0 r
F
.4689 .64289 m .45103 .64824 L .458 .6394 L 1 1 0 r
F
.4752 .63529 m .4689 .64289 L .458 .6394 L F
.50221 .7114 m .50186 .71737 L .50197 .71133 L 1 .476 0 r
F
.50221 .7114 m .50201 .71743 L .50186 .71737 L F
.50122 .71823 m .50116 .72384 L .50173 .71791 L .202 .001 0 r
F
.50122 .71823 m .50041 .72409 L .50116 .72384 L F
.31748 .74563 m .367 .74295 L .36944 .74448 L .145 .327 0 r
F
.31748 .74563 m .31246 .74114 L .367 .74295 L F
.50054 .71135 m .5007 .71742 L .50033 .7175 L .396 .108 0 r
F
.50095 .7113 m .5007 .71742 L .50054 .71135 L .507 .143 0 r
F
.50197 .71133 m .50163 .71734 L .50167 .71129 L 1 .36 0 r
F
.50197 .71133 m .50186 .71737 L .50163 .71734 L F
.50095 .7113 m .50104 .71736 L .5007 .71742 L .507 .143 0 r
F
.50133 .71128 m .50104 .71736 L .50095 .7113 L .674 .179 0 r
F
.50167 .71129 m .50136 .71734 L .50133 .71128 L .972 .238 0 r
F
.50167 .71129 m .50163 .71734 L .50136 .71734 L F
.50133 .71128 m .50136 .71734 L .50104 .71736 L .674 .179 0 r
F
.44603 .35472 m .49273 .38446 L .46389 .38228 L .463 .485 0 r
F
.40874 .35855 m .44603 .35472 L .46389 .38228 L .449 .469 0 r
F
.49742 .72496 m .49832 .73021 L .49921 .72446 L .41 .057 0 r
F
.49742 .72496 m .49617 .73057 L .49832 .73021 L F
.4886 .73179 m .49185 .73645 L .49305 .73108 L .481 .043 0 r
F
.4886 .73179 m .48692 .73687 L .49185 .73645 L F
.51157 .74547 m .51429 .75076 L .52038 .75179 L .886 .15 0 r
F
.50799 .74446 m .51429 .75076 L .51157 .74547 L 1 .195 0 r
F
.49954 .71779 m .49977 .7241 L .49913 .71802 L 0 0 0 r
F
.49944 .72484 m .50061 .73085 L .501 .73139 L .853 .267 0 r
F
.50021 .72841 m .5003 .7293 L .49944 .72484 L .807 .268 0 r
F
.50021 .72841 m .50061 .73085 L .5003 .7293 L F
.49957 .72441 m .50042 .73045 L .50061 .73085 L F
.49957 .72441 m .50021 .72841 L .49944 .72484 L F
.49962 .72433 m .50042 .73045 L .49957 .72441 L .704 .247 0 r
F
.49979 .72428 m .50016 .7264 L .50041 .72409 L .414 .073 0 r
F
.49962 .72433 m .49991 .72544 L .49979 .72428 L F
.49991 .72544 m .50016 .7264 L .49979 .72428 L F
.49977 .7241 m .49991 .72544 L .49962 .72433 L .704 .247 0 r
F
.49977 .7241 m .49989 .72526 L .49992 .72555 L F
.49991 .72544 m .50042 .73045 L .49962 .72433 L F
.49991 .72544 m .49992 .72555 L .49993 .72569 L F
.49977 .7241 m .49992 .72555 L .49991 .72544 L F
.49993 .72569 m .50039 .73016 L .50042 .73045 L F
.49992 .72555 m .50039 .73016 L .49993 .72569 L F
.49997 .72604 m .50039 .73016 L .49992 .72555 L F
.49947 .72438 m .50016 .7264 L .49962 .72433 L .414 .073 0 r
F
.49921 .72446 m .49995 .72598 L .49947 .72438 L F
.49995 .72598 m .50016 .7264 L .49947 .72438 L F
.50014 .7266 m .50039 .73016 L .49997 .72604 L 0 0 0 r
F
.50019 .72684 m .50039 .73016 L .50014 .7266 L F
.50019 .72684 m .50047 .72995 L .50039 .73016 L F
.50041 .72409 m .50015 .72647 L .50068 .729 L .406 .081 0 r
F
.50001 .72387 m .50033 .72807 L .50019 .72684 L 0 0 0 r
F
.50033 .72807 m .50047 .72995 L .50019 .72684 L F
.50015 .72647 m .50014 .7266 L .50019 .72684 L .406 .081 0 r
F
.50042 .72842 m .50062 .72979 L .50047 .72995 L 0 0 0 r
F
.50061 .72973 m .50062 .72979 L .50042 .72842 L F
.50015 .72647 m .50018 .72675 L .50068 .729 L .406 .081 0 r
F
.50018 .72675 m .5002 .72688 L .50068 .729 L F
.50028 .7237 m .50042 .72842 L .50001 .72387 L 0 0 0 r
F
.50042 .72842 m .50047 .72995 L .50033 .72807 L F
.50014 .7266 m .50008 .72716 L .50068 .729 L .406 .081 0 r
F
.50042 .72842 m .50033 .72807 L .50001 .72387 L 0 0 0 r
F
.50008 .72716 m .49978 .72995 L .50061 .72908 L .406 .081 0 r
F
.50008 .72716 m .50061 .72908 L .50068 .729 L F
.50068 .729 m .50042 .72927 L .50072 .72977 L F
.50062 .72974 m .50062 .72979 L .50061 .72973 L 0 0 0 r
F
.50042 .72927 m .49978 .72995 L .50064 .72978 L .406 .081 0 r
F
.50042 .72927 m .50064 .72978 L .50072 .72977 L F
.50041 .72409 m .50072 .72977 L .50116 .72384 L F
.50057 .72358 m .50062 .72974 L .50028 .7237 L 0 0 0 r
F
.50062 .72974 m .50061 .72973 L .50028 .7237 L F
.50028 .7237 m .50061 .72973 L .50042 .72842 L F
.50018 .72675 m .50019 .72684 L .5002 .72688 L .406 .081 0 r
F
.50019 .72676 m .50019 .72684 L .50014 .7266 L 0 0 0 r
F
.50001 .72387 m .50019 .72676 L .49977 .7241 L F
.49989 .72526 m .49997 .72604 L .49992 .72555 L .704 .247 0 r
F
.50019 .72676 m .49997 .72604 L .49977 .7241 L 0 0 0 r
F
.49921 .72446 m .49978 .72995 L .50008 .72712 L .414 .073 0 r
F
.49996 .72601 m .50008 .72712 L .50016 .7264 L F
.49921 .72446 m .50008 .72712 L .49996 .72601 L F
.50173 .71791 m .5016 .72366 L .50199 .71768 L .131 0 0 r
F
.50173 .71791 m .50116 .72384 L .5016 .72366 L F
.49954 .71779 m .50001 .72387 L .49977 .7241 L 0 0 0 r
F
.49995 .71762 m .50001 .72387 L .49954 .71779 L F
.50199 .71768 m .50181 .72354 L .50207 .71753 L F
.50199 .71768 m .5016 .72366 L .50181 .72354 L F
.501 .73139 m .50248 .73731 L .50371 .73796 L 1 .277 0 r
F
.50061 .73085 m .50248 .73731 L .501 .73139 L 1 .299 0 r
F
.47029 .73825 m .47878 .74208 L .47998 .73745 L .433 0 0 r
F
.47029 .73825 m .46856 .7423 L .47878 .74208 L F
.49033 .62158 m .47685 .6234 L .48782 .61649 L 1 1 0 r
F
.49033 .62158 m .48246 .62816 L .47685 .6234 L F
.54969 .60708 m .54555 .62157 L .53714 .61311 L .485 .467 0 r
F
.54969 .60708 m .56131 .61667 L .54555 .62157 L F
.4752 .63529 m .458 .6394 L .46674 .63107 L 1 1 0 r
F
.48246 .62816 m .4752 .63529 L .46674 .63107 L F
.49995 .71762 m .50028 .7237 L .50001 .72387 L 0 0 0 r
F
.50033 .7175 m .50028 .7237 L .49995 .71762 L .159 .024 0 r
F
.49921 .72446 m .49832 .73021 L .49978 .72995 L .414 .073 0 r
F
.50207 .71753 m .50181 .72354 L .50185 .72346 L 0 0 0 r
F
.50207 .71753 m .50185 .72346 L .50201 .71743 L F
.50033 .7175 m .50057 .72358 L .50028 .7237 L .159 .024 0 r
F
.5007 .71742 m .50057 .72358 L .50033 .7175 L .307 .075 0 r
F
.52038 .75179 m .5231 .75663 L .53266 .75752 L .677 .08 0 r
F
.51429 .75076 m .5231 .75663 L .52038 .75179 L .833 .136 0 r
F
.50201 .71743 m .50177 .72342 L .50186 .71737 L 1 .419 0 r
F
.50201 .71743 m .50185 .72346 L .50177 .72342 L F
.48246 .62816 m .46674 .63107 L .47685 .6234 L 1 1 0 r
F
.5007 .71742 m .50086 .7235 L .50057 .72358 L .307 .075 0 r
F
.50104 .71736 m .50086 .7235 L .5007 .71742 L .428 .117 0 r
F
.3616 .6471 m .35637 .66245 L .30235 .65972 L .601 .692 0 r
F
.39953 .65176 m .35637 .66245 L .3616 .6471 L .669 .765 0 r
F
.50186 .71737 m .50161 .7234 L .50163 .71734 L 1 .331 0 r
F
.50186 .71737 m .50177 .72342 L .50161 .7234 L F
.50104 .71736 m .50114 .72344 L .50086 .7235 L .428 .117 0 r
F
.50136 .71734 m .50114 .72344 L .50104 .71736 L .566 .156 0 r
F
.50371 .73796 m .50548 .74373 L .50799 .74446 L 1 .248 0 r
F
.50248 .73731 m .50548 .74373 L .50371 .73796 L 1 .289 0 r
F
.48937 .57938 m .50513 .59211 L .49395 .58686 L .213 .285 0 r
F
.4747 .57557 m .48937 .57938 L .49395 .58686 L .134 .271 0 r
F
.49305 .73108 m .49532 .73616 L .49617 .73057 L .523 .081 0 r
F
.49305 .73108 m .49185 .73645 L .49532 .73616 L F
.50163 .71734 m .5014 .72341 L .50136 .71734 L .818 .206 0 r
F
.50163 .71734 m .50161 .7234 L .5014 .72341 L F
.50136 .71734 m .5014 .72341 L .50114 .72344 L .566 .156 0 r
F
.44401 .56434 m .4747 .57557 L .46172 .57294 L .18 .304 0 r
F
.42931 .56443 m .44401 .56434 L .46172 .57294 L .142 .302 0 r
F
.50061 .73085 m .50169 .73683 L .50248 .73731 L 1 .299 0 r
F
.50067 .73242 m .5009 .73603 L .50097 .73622 L .818 .291 0 r
F
.50042 .73045 m .50122 .73648 L .50169 .73683 L .983 .311 0 r
F
.50039 .73016 m .50059 .73165 L .50042 .73045 L .922 .313 0 r
F
.50059 .73165 m .50122 .73648 L .50047 .73084 L F
.50059 .73165 m .50047 .73084 L .50042 .73045 L F
.50059 .73165 m .50097 .73622 L .50122 .73648 L F
.50039 .73016 m .50069 .73328 L .50059 .73165 L F
.50069 .73328 m .50097 .73622 L .50059 .73165 L F
.50047 .72995 m .5007 .73287 L .50039 .73016 L .818 .291 0 r
F
.5007 .73287 m .50097 .73622 L .50069 .73328 L F
.5007 .73287 m .50069 .73328 L .50039 .73016 L F
.50076 .73287 m .50093 .73589 L .5009 .73603 L 0 0 0 r
F
.50042 .73045 m .50086 .73266 L .50061 .73085 L .983 .311 0 r
F
.50062 .72979 m .50079 .73311 L .50076 .73287 L 0 0 0 r
F
.50079 .73311 m .50093 .73589 L .50076 .73287 L F
.50047 .72995 m .50064 .73238 L .50067 .73242 L .818 .291 0 r
F
.50064 .73238 m .5009 .73603 L .50067 .73242 L F
.50086 .73266 m .50169 .73683 L .50096 .73278 L .983 .311 0 r
F
.50086 .73266 m .50096 .73278 L .50061 .73085 L F
.63145 .61468 m .60356 .63451 L .59566 .62185 L .543 .601 0 r
F
.63145 .61468 m .64172 .63018 L .60356 .63451 L F
.45103 .64824 m .42664 .65507 L .43326 .64455 L .995 .931 0 r
F
.458 .6394 m .45103 .64824 L .43326 .64455 L 1 1 0 r
F
.50799 .74446 m .50996 .75 L .51429 .75076 L 1 .195 0 r
F
.50548 .74373 m .50996 .75 L .50799 .74446 L 1 .235 0 r
F
.50116 .72384 m .5013 .72964 L .5016 .72366 L .382 .079 0 r
F
.50116 .72384 m .50072 .72977 L .5013 .72964 L F
.43326 .64455 m .42664 .65507 L .39953 .65176 L .828 .895 0 r
F
.32157 .33588 m .40874 .35855 L .37754 .36631 L .473 .501 0 r
F
.2897 .35428 m .32157 .33588 L .37754 .36631 L .471 .497 0 r
F
.48731 .35547 m .53002 .36113 L .52247 .38994 L .479 .505 0 r
F
.54173 .4006 m .52153 .37413 L .56229 .37413 L .637 .716 0 r
F
.48731 .35547 m .52247 .38994 L .49273 .38446 L .479 .505 0 r
F
.54173 .4006 m .51325 .4023 L .52153 .37413 L .637 .716 0 r
F
.38381 .55866 m .39819 .55459 L .42931 .56443 L .232 .336 0 r
F
.3341 .54874 m .39819 .55459 L .38381 .55866 L .308 .361 0 r
F
.49617 .73057 m .49773 .73595 L .49832 .73021 L .555 .108 0 r
F
.49617 .73057 m .49532 .73616 L .49773 .73595 L F
.47998 .73745 m .48609 .74193 L .48692 .73687 L .522 .03 0 r
F
.47998 .73745 m .47878 .74208 L .48609 .74193 L F
.5016 .72366 m .50162 .72956 L .50181 .72354 L .323 .063 0 r
F
.5016 .72366 m .5013 .72964 L .50162 .72956 L F
.62825 .38659 m .64538 .34349 L .68678 .35823 L .565 .606 0 r
F
.50057 .72358 m .50081 .72968 L .50062 .72979 L 0 0 0 r
F
.50086 .7235 m .50081 .72968 L .50057 .72358 L .192 .033 0 r
F
.50248 .73731 m .50377 .74319 L .50548 .74373 L 1 .289 0 r
F
.50169 .73683 m .50377 .74319 L .50248 .73731 L 1 .325 0 r
F
.50181 .72354 m .50174 .72951 L .50185 .72346 L .15 .004 0 r
F
.50181 .72354 m .50162 .72956 L .50174 .72951 L F
.50086 .7235 m .50103 .72959 L .50081 .72968 L .192 .033 0 r
F
.50114 .72344 m .50103 .72959 L .50086 .7235 L .343 .086 0 r
F
.50185 .72346 m .50173 .72949 L .50177 .72342 L .872 .33 0 r
F
.50185 .72346 m .50174 .72951 L .50173 .72949 L F
.50114 .72344 m .50125 .72954 L .50103 .72959 L .343 .086 0 r
F
.5014 .72341 m .50125 .72954 L .50114 .72344 L .46 .126 0 r
F
.50177 .72342 m .50162 .72949 L .50161 .7234 L 1 .254 0 r
F
.50177 .72342 m .50173 .72949 L .50162 .72949 L F
.5014 .72341 m .50145 .7295 L .50125 .72954 L .46 .126 0 r
F
.50161 .7234 m .50145 .7295 L .5014 .72341 L .615 .165 0 r
F
.62055 .57887 m .65426 .56205 L .67124 .57015 L .378 .399 0 r
F
.62055 .57887 m .60758 .57496 L .65426 .56205 L F
.50161 .7234 m .50162 .72949 L .50145 .7295 L .615 .165 0 r
F
.49832 .73021 m .49936 .7358 L .49978 .72995 L .576 .126 0 r
F
.49832 .73021 m .49773 .73595 L .49936 .7358 L F
.58344 .60973 m .57028 .62692 L .56131 .61667 L .528 .557 0 r
F
.58344 .60973 m .59566 .62185 L .57028 .62692 L F
.53597 .59841 m .53714 .61311 L .52727 .6053 L .427 .402 0 r
F
.53597 .59841 m .54969 .60708 L .53714 .61311 L F
.51429 .75076 m .51626 .75597 L .5231 .75663 L .833 .136 0 r
F
.50996 .75 m .51626 .75597 L .51429 .75076 L 1 .176 0 r
F
.48692 .73687 m .49127 .74182 L .49185 .73645 L .599 .083 0 r
F
.48692 .73687 m .48609 .74193 L .49127 .74182 L F
.50062 .72979 m .5009 .73603 L .50047 .72995 L 0 0 0 r
F
.50063 .72979 m .50093 .73589 L .50062 .72979 L F
.50063 .72979 m .5007 .7302 L .50072 .72977 L .587 .138 0 r
F
.50104 .73235 m .5012 .73571 L .50104 .73578 L .049 0 0 r
F
.50085 .73164 m .5012 .73298 L .5013 .72964 L .59 .145 0 r
F
.50103 .72959 m .50112 .73296 L .50104 .73235 L .049 0 0 r
F
.50112 .73296 m .5012 .73571 L .50104 .73235 L F
.50084 .73126 m .50104 .73578 L .50093 .73589 L 0 0 0 r
F
.50085 .73129 m .50104 .73578 L .50084 .73126 L F
.50089 .73181 m .50104 .73578 L .50084 .73122 L F
.5007 .7302 m .50093 .73589 L .50063 .72979 L F
.50077 .73049 m .50081 .73098 L .5009 .73141 L .59 .145 0 r
F
.50084 .73122 m .50084 .73126 L .50081 .73098 L 0 0 0 r
F
.50084 .73122 m .50085 .73129 L .50084 .73126 L F
.50081 .73098 m .50085 .73164 L .50088 .73149 L .59 .145 0 r
F
.50081 .73098 m .50088 .73149 L .5009 .73141 L F
.50084 .73095 m .50084 .73122 L .5007 .7302 L 0 0 0 r
F
.50075 .7301 m .50073 .7304 L .50081 .73098 L .59 .145 0 r
F
.50084 .73122 m .50081 .73098 L .5007 .7302 L 0 0 0 r
F
.50084 .73126 m .50093 .73589 L .5007 .7302 L F
.50081 .73098 m .50044 .7357 L .50112 .73564 L .59 .145 0 r
F
.50073 .7304 m .50044 .7357 L .50081 .73098 L F
.50072 .72977 m .50072 .72981 L .50075 .7301 L F
.50072 .72981 m .50044 .7357 L .50075 .7301 L F
.50077 .73049 m .5009 .73141 L .5013 .72964 L F
.50081 .72968 m .50089 .73181 L .50084 .73122 L 0 0 0 r
F
.50072 .72977 m .50075 .7301 L .5013 .72964 L .59 .145 0 r
F
.50075 .7301 m .50077 .73049 L .50078 .73048 L F
.50075 .7301 m .50078 .73048 L .5013 .72964 L F
.50104 .73235 m .50104 .73578 L .50089 .73181 L .049 0 0 r
F
.50085 .73164 m .50112 .73564 L .5012 .73298 L .59 .145 0 r
F
.50103 .72959 m .50104 .73235 L .50081 .72968 L .049 0 0 r
F
.50104 .73235 m .50089 .73181 L .50081 .72968 L F
.50081 .72968 m .50084 .73095 L .50063 .72979 L 0 0 0 r
F
.49978 .72995 m .50044 .7357 L .5007 .7302 L .587 .138 0 r
F
.49978 .72995 m .5007 .7302 L .50063 .72979 L F
.49978 .72995 m .49936 .7358 L .50044 .7357 L F
.50548 .74373 m .50692 .74944 L .50996 .75 L 1 .235 0 r
F
.50377 .74319 m .50692 .74944 L .50548 .74373 L 1 .276 0 r
F
.50169 .73683 m .50263 .74279 L .50377 .74319 L 1 .325 0 r
F
.50122 .73648 m .50263 .74279 L .50169 .73683 L 1 .35 0 r
F
.48937 .57938 m .50501 .58446 L .50513 .59211 L .213 .285 0 r
F
.40719 .74365 m .43406 .7452 L .43455 .74305 L .07 0 0 r
F
.40719 .74365 m .40605 .74426 L .43406 .7452 L F
.33945 .44019 m .25137 .44732 L .27339 .41779 L .66 .764 0 r
F
.39819 .55459 m .44401 .56434 L .42931 .56443 L .244 .334 0 r
F
.36507 .41995 m .33945 .44019 L .27339 .41779 L .668 .78 0 r
F
.42699 .42639 m .36507 .41995 L .39805 .4024 L .731 .852 0 r
F
.45417 .41532 m .42699 .42639 L .39805 .4024 L .72 .845 0 r
F
.25116 .55047 m .26223 .53445 L .3341 .54874 L .363 .389 0 r
F
.50138 .73476 m .50153 .73561 L .50137 .73565 L .356 .089 0 r
F
.5013 .72964 m .50147 .73467 L .50162 .72956 L .585 .149 0 r
F
.50145 .7295 m .50152 .73464 L .50138 .73476 L .356 .089 0 r
F
.50147 .73467 m .50153 .73561 L .50138 .73476 L F
.5013 .72964 m .50139 .73419 L .50146 .73439 L .585 .149 0 r
F
.50145 .7295 m .50139 .73419 L .50125 .72954 L .356 .089 0 r
F
.50139 .73419 m .50137 .73565 L .50134 .73406 L F
.5013 .72964 m .5012 .733 L .50139 .73419 L .585 .149 0 r
F
.50122 .73315 m .50137 .73565 L .5012 .73571 L .241 .048 0 r
F
.5012 .733 m .5012 .73313 L .50127 .73352 L .585 .149 0 r
F
.5012 .733 m .50127 .73352 L .50139 .73419 L F
.50125 .72954 m .50134 .73406 L .50122 .73315 L .241 .048 0 r
F
.50134 .73406 m .50137 .73565 L .50122 .73315 L F
.50139 .73419 m .50134 .73406 L .50125 .72954 L .356 .089 0 r
F
.50146 .73439 m .50139 .73419 L .50147 .73467 L .585 .149 0 r
F
.50147 .73467 m .50112 .73564 L .50151 .7356 L F
.5012 .73313 m .50112 .73564 L .50147 .73467 L F
.50152 .73464 m .50152 .73493 L .50147 .73467 L .356 .089 0 r
F
.50152 .73493 m .50153 .73561 L .50147 .73467 L F
.50147 .73467 m .50151 .7356 L .50152 .73463 L .585 .149 0 r
F
.50147 .73467 m .50152 .73464 L .50162 .72956 L F
.50152 .73464 m .50152 .73456 L .50162 .72956 L F
.50162 .72949 m .50155 .73435 L .50145 .7295 L .424 .112 0 r
F
.50154 .73454 m .50166 .73559 L .50153 .73561 L F
.50162 .72956 m .50152 .73456 L .50167 .73444 L .576 .15 0 r
F
.50162 .72949 m .50165 .73522 L .50154 .73454 L .424 .112 0 r
F
.50165 .73522 m .50166 .73559 L .50154 .73454 L F
.50168 .73541 m .50151 .7356 L .50169 .73558 L .576 .15 0 r
F
.50162 .72956 m .50168 .73528 L .50174 .72951 L F
.50169 .73498 m .50172 .73558 L .50167 .73558 L .457 .122 0 r
F
.50174 .72951 m .50169 .73498 L .50172 .73558 L .623 .163 0 r
F
.50172 .73392 m .50172 .73558 L .50169 .73498 L .457 .122 0 r
F
.50169 .73498 m .50169 .73558 L .50172 .73558 L .623 .163 0 r
F
.50168 .73528 m .50169 .73558 L .50169 .73498 L .576 .15 0 r
F
.50168 .73528 m .50169 .73498 L .50174 .72951 L F
.50167 .73444 m .50166 .73512 L .50168 .73496 L F
.50166 .73512 m .50165 .73522 L .50166 .73515 L F
.50166 .73512 m .50166 .73515 L .50168 .73496 L F
.50173 .72949 m .50172 .73392 L .50167 .73521 L .457 .122 0 r
F
.50166 .73515 m .50167 .73521 L .50166 .73559 L F
.50173 .72949 m .50167 .73521 L .50166 .73515 L F
.50168 .73528 m .50167 .73558 L .50167 .73521 L F
.50168 .73528 m .50165 .73522 L .50168 .73541 L .576 .15 0 r
F
.50168 .73496 m .50166 .73515 L .50168 .73528 L F
.50166 .73515 m .50165 .73522 L .50168 .73528 L F
.50167 .73521 m .50167 .73558 L .50166 .73559 L .457 .122 0 r
F
.50172 .73392 m .50168 .73528 L .50167 .73521 L F
.50173 .72949 m .50166 .73515 L .50162 .72949 L F
.50166 .73515 m .50166 .73559 L .50165 .73522 L F
.50166 .73515 m .50165 .73522 L .50162 .72949 L F
.50167 .73444 m .5016 .73491 L .50165 .73522 L .576 .15 0 r
F
.5016 .73491 m .50151 .7356 L .50168 .73541 L F
.50152 .73456 m .50153 .73561 L .50152 .73464 L .424 .112 0 r
F
.50154 .73454 m .50153 .73561 L .50152 .73456 L F
.50152 .73456 m .50151 .7356 L .50167 .73444 L .576 .15 0 r
F
.50155 .73435 m .50154 .73454 L .50152 .73456 L .424 .112 0 r
F
.50155 .73435 m .50152 .73464 L .50145 .7295 L F
.50152 .73464 m .50152 .73463 L .50152 .73456 L .585 .149 0 r
F
.50125 .72954 m .5012 .73571 L .50103 .72959 L .241 .048 0 r
F
.50122 .73648 m .50191 .7425 L .50263 .74279 L 1 .35 0 r
F
.50097 .73622 m .50191 .7425 L .50122 .73648 L 1 .353 0 r
F
.49185 .73645 m .49492 .74175 L .49532 .73616 L .675 .121 0 r
F
.49185 .73645 m .49127 .74182 L .49492 .74175 L F
.50174 .72951 m .50172 .73558 L .50173 .72949 L .623 .163 0 r
F
.51018 .60527 m .50027 .60309 L .51576 .59815 L .692 .552 0 r
F
.51018 .60527 m .49912 .61044 L .50027 .60309 L F
.44603 .35472 m .48731 .35547 L .49273 .38446 L .463 .485 0 r
F
.50377 .74319 m .50483 .74903 L .50692 .74944 L 1 .276 0 r
F
.50263 .74279 m .50483 .74903 L .50377 .74319 L 1 .317 0 r
F
.50097 .73622 m .50149 .74228 L .50191 .7425 L 1 .353 0 r
F
.5009 .73603 m .50096 .73665 L .50092 .73608 L 1 .335 0 r
F
.5009 .73603 m .50128 .74212 L .50149 .74228 L F
.50093 .73589 m .50128 .74212 L .5009 .73603 L .851 .307 0 r
F
.50093 .73589 m .50122 .742 L .50128 .74212 L F
.50115 .73959 m .50126 .74191 L .50122 .742 L 0 0 0 r
F
.50092 .73608 m .50149 .74228 L .50097 .73622 L 1 .335 0 r
F
.50096 .73665 m .50149 .74228 L .50092 .73608 L F
.50104 .73578 m .50121 .74042 L .50115 .73959 L 0 0 0 r
F
.50121 .74042 m .50126 .74191 L .50115 .73959 L F
.50996 .75 m .51139 .75549 L .51626 .75597 L 1 .176 0 r
F
.50692 .74944 m .51139 .75549 L .50996 .75 L 1 .21 0 r
F
.49532 .73616 m .49746 .7417 L .49773 .73595 L .739 .148 0 r
F
.49532 .73616 m .49492 .74175 L .49746 .7417 L F
.43455 .74305 m .45414 .74589 L .45432 .74261 L .22 0 0 r
F
.43455 .74305 m .43406 .7452 L .45414 .74589 L F
.458 .6394 m .43326 .64455 L .44284 .63449 L 1 1 0 r
F
.46674 .63107 m .458 .6394 L .44284 .63449 L F
.49773 .73595 m .49919 .74167 L .49936 .7358 L .792 .167 0 r
F
.49773 .73595 m .49746 .7417 L .49919 .74167 L F
.50104 .73578 m .50122 .742 L .50093 .73589 L 0 0 0 r
F
.57526 .58392 m .58859 .5724 L .60758 .57496 L .404 .41 0 r
F
.57526 .58392 m .56143 .58386 L .58859 .5724 L F
.50263 .74279 m .50341 .74873 L .50483 .74903 L 1 .317 0 r
F
.50191 .7425 m .50341 .74873 L .50263 .74279 L 1 .355 0 r
F
.49936 .7358 m .50033 .74166 L .50044 .7357 L .838 .184 0 r
F
.49936 .7358 m .49919 .74167 L .50033 .74166 L F
.5012 .73571 m .50126 .74191 L .50104 .73578 L 0 0 0 r
F
.30807 .64049 m .30235 .65972 L .22682 .65589 L .555 .623 0 r
F
.3616 .6471 m .30235 .65972 L .30807 .64049 L .601 .692 0 r
F
.5012 .73571 m .50136 .74184 L .50126 .74191 L 0 0 0 r
F
.50137 .73565 m .50136 .74184 L .5012 .73571 L .132 .009 0 r
F
.50044 .7357 m .50106 .74165 L .50112 .73564 L .89 .2 0 r
F
.50044 .7357 m .50033 .74166 L .50106 .74165 L F
.45432 .74261 m .46854 .74639 L .46856 .7423 L .376 0 0 r
F
.45432 .74261 m .45414 .74589 L .46854 .74639 L F
.50137 .73565 m .50149 .74178 L .50136 .74184 L .132 .009 0 r
F
.50153 .73561 m .50149 .74178 L .50137 .73565 L .243 .048 0 r
F
.50112 .73564 m .50148 .74165 L .50151 .7356 L .972 .221 0 r
F
.50112 .73564 m .50106 .74165 L .50148 .74165 L F
.50692 .74944 m .50797 .75513 L .51139 .75549 L 1 .21 0 r
F
.50483 .74903 m .50797 .75513 L .50692 .74944 L 1 .243 0 r
F
.50153 .73561 m .50162 .74174 L .50149 .74178 L .243 .048 0 r
F
.50166 .73559 m .50162 .74174 L .50153 .73561 L .241 .046 0 r
F
.50166 .73559 m .50172 .74171 L .50162 .74174 L F
.50151 .7356 m .50169 .74167 L .50169 .73558 L 1 .267 0 r
F
.50151 .7356 m .50148 .74165 L .50169 .74167 L F
.50172 .73558 m .50172 .74171 L .50166 .73559 L 0 0 0 r
F
.50191 .7425 m .50248 .74851 L .50341 .74873 L 1 .355 0 r
F
.50149 .74228 m .50248 .74851 L .50191 .7425 L 1 .387 0 r
F
.50172 .73558 m .50176 .74168 L .50172 .74171 L 0 0 0 r
F
.50169 .73558 m .50176 .74168 L .50172 .73558 L 1 .438 0 r
F
.50169 .73558 m .50169 .74167 L .50176 .74168 L F
.46856 .7423 m .47883 .74675 L .47878 .74208 L .506 0 0 r
F
.46856 .7423 m .46854 .74639 L .47883 .74675 L F
.50149 .74228 m .50192 .74834 L .50248 .74851 L 1 .387 0 r
F
.50128 .74212 m .50192 .74834 L .50149 .74228 L 1 .396 0 r
F
.50128 .74212 m .5016 .74822 L .50192 .74834 L F
.50122 .742 m .5016 .74822 L .50128 .74212 L 1 .349 0 r
F
.50483 .74903 m .50559 .75487 L .50797 .75513 L 1 .243 0 r
F
.50341 .74873 m .50559 .75487 L .50483 .74903 L 1 .276 0 r
F
.47878 .74208 m .48616 .74702 L .48609 .74193 L .609 .06 0 r
F
.47878 .74208 m .47883 .74675 L .48616 .74702 L F
.50122 .742 m .50146 .74812 L .5016 .74822 L 1 .349 0 r
F
.50126 .74191 m .50146 .74812 L .50122 .742 L .77 .288 0 r
F
.49912 .61044 m .48443 .60927 L .50027 .60309 L .784 .754 0 r
F
.49912 .61044 m .48782 .61649 L .48443 .60927 L F
.48609 .74193 m .49135 .74722 L .49127 .74182 L .727 .114 0 r
F
.48609 .74193 m .48616 .74702 L .49135 .74722 L F
.50126 .74191 m .50145 .74805 L .50146 .74812 L .77 .288 0 r
F
.50136 .74184 m .50145 .74805 L .50126 .74191 L 0 0 0 r
F
.46674 .63107 m .44284 .63449 L .45496 .62512 L 1 1 0 r
F
.47685 .6234 m .46674 .63107 L .45496 .62512 L F
.50136 .74184 m .50151 .74799 L .50145 .74805 L 0 0 0 r
F
.50149 .74178 m .50151 .74799 L .50136 .74184 L .043 0 0 r
F
.49127 .74182 m .495 .74737 L .49492 .74175 L .85 .153 0 r
F
.49127 .74182 m .49135 .74722 L .495 .74737 L F
.46209 .56569 m .48937 .57938 L .4747 .57557 L .228 .311 0 r
F
.44401 .56434 m .46209 .56569 L .4747 .57557 L .18 .304 0 r
F
.4084 .63935 m .39953 .65176 L .3616 .6471 L .704 .816 0 r
F
.43326 .64455 m .39953 .65176 L .4084 .63935 L .828 .895 0 r
F
.50341 .74873 m .50398 .75468 L .50559 .75487 L 1 .276 0 r
F
.50248 .74851 m .50398 .75468 L .50341 .74873 L 1 .31 0 r
F
.50149 .74178 m .50161 .74794 L .50151 .74799 L .043 0 0 r
F
.50162 .74174 m .50161 .74794 L .50149 .74178 L .149 .015 0 r
F
.51325 .4023 m .47876 .37892 L .52153 .37413 L .669 .775 0 r
F
.51325 .4023 m .48349 .40721 L .47876 .37892 L F
.49492 .74175 m .49753 .74748 L .49746 .7417 L .958 .181 0 r
F
.49492 .74175 m .495 .74737 L .49753 .74748 L F
.50162 .74174 m .50172 .74789 L .50161 .74794 L .149 .015 0 r
F
.50172 .74171 m .50172 .74789 L .50162 .74174 L .082 0 0 r
F
.50172 .74171 m .50181 .74785 L .50172 .74789 L F
.50176 .74168 m .50181 .74785 L .50172 .74171 L 0 0 0 r
F
.49746 .7417 m .49926 .74757 L .49919 .74167 L 1 .208 0 r
F
.49746 .7417 m .49753 .74748 L .49926 .74757 L F
.50176 .74168 m .50184 .74782 L .50181 .74785 L 0 0 0 r
F
.50169 .74167 m .50184 .74782 L .50176 .74168 L 1 .382 0 r
F
.49919 .74167 m .5004 .74764 L .50033 .74166 L 1 .234 0 r
F
.49919 .74167 m .49926 .74757 L .5004 .74764 L F
.50169 .74167 m .50177 .74778 L .50184 .74782 L 1 .382 0 r
F
.50148 .74165 m .50177 .74778 L .50169 .74167 L 1 .386 0 r
F
.50033 .74166 m .50113 .74769 L .50106 .74165 L 1 .265 0 r
F
.50033 .74166 m .5004 .74764 L .50113 .74769 L F
.50148 .74165 m .50155 .74774 L .50177 .74778 L 1 .386 0 r
F
.50106 .74165 m .50155 .74774 L .50148 .74165 L 1 .309 0 r
F
.50106 .74165 m .50113 .74769 L .50155 .74774 L F
.44284 .63449 m .43326 .64455 L .4084 .63935 L .861 .952 0 r
F
.50248 .74851 m .50291 .75453 L .50398 .75468 L 1 .31 0 r
F
.50192 .74834 m .50291 .75453 L .50248 .74851 L 1 .349 0 r
F
.56738 .59852 m .56131 .61667 L .54969 .60708 L .483 .495 0 r
F
.56738 .59852 m .58344 .60973 L .56131 .61667 L F
.50192 .74834 m .50224 .75442 L .50291 .75453 L 1 .349 0 r
F
.5016 .74822 m .50224 .75442 L .50192 .74834 L 1 .395 0 r
F
.48782 .61649 m .46906 .61665 L .48443 .60927 L .905 .954 0 r
F
.48782 .61649 m .47685 .6234 L .46906 .61665 L F
.45417 .41532 m .39805 .4024 L .43671 .38848 L .72 .845 0 r
F
.48349 .40721 m .45417 .41532 L .43671 .38848 L .698 .819 0 r
F
.47685 .6234 m .45496 .62512 L .46906 .61665 L 1 1 0 r
F
.5016 .74822 m .50185 .75433 L .50224 .75442 L 1 .395 0 r
F
.50146 .74812 m .50185 .75433 L .5016 .74822 L 1 .418 0 r
F
.6825 .60442 m .64172 .63018 L .63145 .61468 L .52 .57 0 r
F
.6825 .60442 m .69543 .62408 L .64172 .63018 L F
.50146 .74812 m .50166 .75426 L .50185 .75433 L 1 .418 0 r
F
.50151 .74799 m .50164 .75416 L .50164 .75417 L 0 0 0 r
F
.50145 .74805 m .5016 .75421 L .50166 .75426 L .933 .334 0 r
F
.50157 .75202 m .50164 .75417 L .5016 .75421 L 0 0 0 r
F
.50151 .74799 m .50164 .75417 L .50157 .75202 L F
.50145 .74806 m .50166 .75426 L .50146 .74812 L .933 .334 0 r
F
.50145 .74805 m .50148 .74895 L .50145 .74806 L F
.50148 .74895 m .50166 .75426 L .50145 .74806 L F
.50151 .74799 m .5016 .75421 L .50145 .74805 L 0 0 0 r
F
.50161 .74794 m .50164 .75416 L .50151 .74799 L .015 0 0 r
F
.50161 .74794 m .50173 .75412 L .50164 .75416 L F
.50172 .74789 m .50173 .75412 L .50161 .74794 L .113 .002 0 r
F
.50172 .74789 m .50183 .75407 L .50173 .75412 L F
.50181 .74785 m .50183 .75407 L .50172 .74789 L .014 0 0 r
F
.50181 .74785 m .50192 .75403 L .50183 .75407 L F
.50184 .74782 m .50192 .75403 L .50181 .74785 L 0 0 0 r
F
.50184 .74782 m .50196 .75398 L .50192 .75403 L F
.50177 .74778 m .50196 .75398 L .50184 .74782 L .933 .334 0 r
F
.50177 .74778 m .5019 .75392 L .50196 .75398 L F
.50155 .74774 m .5019 .75392 L .50177 .74778 L 1 .411 0 r
F
.50155 .74774 m .50171 .75385 L .5019 .75392 L F
.50113 .74769 m .50171 .75385 L .50155 .74774 L 1 .382 0 r
F
.50113 .74769 m .50132 .75377 L .50171 .75385 L F
.5004 .74764 m .50132 .75377 L .50113 .74769 L 1 .332 0 r
F
.48349 .40721 m .43671 .38848 L .47876 .37892 L .698 .819 0 r
F
.5004 .74764 m .50065 .75366 L .50132 .75377 L 1 .332 0 r
F
.49926 .74757 m .50065 .75366 L .5004 .74764 L 1 .289 0 r
F
.49926 .74757 m .49958 .75351 L .50065 .75366 L F
.49753 .74748 m .49958 .75351 L .49926 .74757 L 1 .25 0 r
F
.49753 .74748 m .49795 .75331 L .49958 .75351 L F
.495 .74737 m .49795 .75331 L .49753 .74748 L 1 .214 0 r
F
.495 .74737 m .49555 .75305 L .49795 .75331 L F
.49135 .74722 m .49555 .75305 L .495 .74737 L 1 .178 0 r
F
.49135 .74722 m .49209 .75269 L .49555 .75305 L F
.48616 .74702 m .49209 .75269 L .49135 .74722 L .84 .137 0 r
F
.6149 .59983 m .59566 .62185 L .58344 .60973 L .511 .552 0 r
F
.6149 .59983 m .63145 .61468 L .59566 .62185 L F
.48616 .74702 m .48714 .7522 L .49209 .75269 L .84 .137 0 r
F
.47883 .74675 m .48714 .7522 L .48616 .74702 L .68 .081 0 r
F
.47883 .74675 m .48013 .75152 L .48714 .7522 L F
.46854 .74639 m .48013 .75152 L .47883 .74675 L .559 .006 0 r
F
.48267 .5687 m .50501 .58446 L .48937 .57938 L .281 .326 0 r
F
.46209 .56569 m .48267 .5687 L .48937 .57938 L .228 .311 0 r
F
.30807 .64049 m .22682 .65589 L .2317 .63104 L .555 .623 0 r
F
.54822 .58858 m .54969 .60708 L .53597 .59841 L .437 .439 0 r
F
.54822 .58858 m .56738 .59852 L .54969 .60708 L F
.6554 .35062 m .64036 .40482 L .60892 .38645 L .542 .597 0 r
F
.6554 .35062 m .6994 .37573 L .64036 .40482 L F
.46854 .74639 m .47026 .75059 L .48013 .75152 L .559 .006 0 r
F
.45414 .74589 m .47026 .75059 L .46854 .74639 L .419 0 0 r
F
.44284 .63449 m .4084 .63935 L .42152 .62752 L .861 .952 0 r
F
.45496 .62512 m .44284 .63449 L .42152 .62752 L .862 .973 0 r
F
.41844 .55201 m .46209 .56569 L .44401 .56434 L .267 .336 0 r
F
.39819 .55459 m .41844 .55201 L .44401 .56434 L .244 .334 0 r
F
.45414 .74589 m .4564 .74931 L .47026 .75059 L .419 0 0 r
F
.43406 .7452 m .4564 .74931 L .45414 .74589 L .255 0 0 r
F
.50469 .57352 m .52082 .59082 L .50501 .58446 L .335 .352 0 r
F
.48267 .5687 m .50469 .57352 L .50501 .58446 L .281 .326 0 r
F
.43406 .7452 m .43693 .74753 L .4564 .74931 L .255 0 0 r
F
.40605 .74426 m .43693 .74753 L .43406 .7452 L .098 0 0 r
F
.50469 .57352 m .52694 .58017 L .52082 .59082 L .335 .352 0 r
F
.51576 .59815 m .50208 .59257 L .52391 .58798 L .641 .562 0 r
F
.51576 .59815 m .50027 .60309 L .50208 .59257 L F
.67124 .57015 m .7228 .54313 L .74426 .5576 L .409 .411 0 r
F
.67124 .57015 m .65426 .56205 L .7228 .54313 L F
.37329 .63195 m .3616 .6471 L .30807 .64049 L .622 .725 0 r
F
.4084 .63935 m .3616 .6471 L .37329 .63195 L .704 .816 0 r
F
.3341 .54874 m .35314 .5404 L .39819 .55459 L .308 .361 0 r
F
.26223 .53445 m .35314 .5404 L .3341 .54874 L .36 .387 0 r
F
.42152 .62752 m .4084 .63935 L .37329 .63195 L .723 .846 0 r
F
.45496 .62512 m .42152 .62752 L .43836 .61663 L .862 .973 0 r
F
.46906 .61665 m .45496 .62512 L .43836 .61663 L .828 .943 0 r
F
.36528 .32158 m .44603 .35472 L .40874 .35855 L .478 .508 0 r
F
.32157 .33588 m .36528 .32158 L .40874 .35855 L .473 .501 0 r
F
.40605 .74426 m .40958 .74504 L .43693 .74753 L .098 0 0 r
F
.35314 .5404 m .41844 .55201 L .39819 .55459 L .314 .361 0 r
F
.50027 .60309 m .47974 .59894 L .50208 .59257 L .702 .708 0 r
F
.50027 .60309 m .48443 .60927 L .47974 .59894 L F
.60758 .57496 m .6283 .5557 L .65426 .56205 L .428 .417 0 r
F
.60758 .57496 m .58859 .5724 L .6283 .5557 L F
.75648 .58953 m .69543 .62408 L .6825 .60442 L .502 .54 0 r
F
.75648 .58953 m .77174 .6154 L .69543 .62408 L F
.36507 .41995 m .27339 .41779 L .30821 .39021 L .668 .78 0 r
F
.39805 .4024 m .36507 .41995 L .30821 .39021 L .67 .785 0 r
F
.59268 .58621 m .58344 .60973 L .56738 .59852 L .478 .504 0 r
F
.59268 .58621 m .6149 .59983 L .58344 .60973 L F
.46906 .61665 m .43836 .61663 L .45811 .60702 L .828 .943 0 r
F
.48443 .60927 m .46906 .61665 L .45811 .60702 L .768 .85 0 r
F
.48443 .60927 m .45811 .60702 L .47974 .59894 L F
.367 .74295 m .37102 .74156 L .40958 .74504 L .031 .287 0 r
F
.31246 .74114 m .37102 .74156 L .367 .74295 L .126 .319 0 r
F
.44372 .55142 m .48267 .5687 L .46209 .56569 L .297 .345 0 r
F
.41844 .55201 m .44372 .55142 L .46209 .56569 L .267 .336 0 r
F
.66033 .5855 m .63145 .61468 L .6149 .59983 L .497 .536 0 r
F
.66033 .5855 m .6825 .60442 L .63145 .61468 L F
.31246 .74114 m .31636 .73665 L .37102 .74156 L .126 .319 0 r
F
.2361 .73862 m .31636 .73665 L .31246 .74114 L .194 .339 0 r
F
.42152 .62752 m .37329 .63195 L .39119 .61754 L .723 .846 0 r
F
.43836 .61663 m .42152 .62752 L .39119 .61754 L .723 .849 0 r
F
.60159 .33066 m .6554 .35062 L .60892 .38645 L .526 .575 0 r
F
.56579 .57436 m .56738 .59852 L .54822 .58858 L .444 .459 0 r
F
.56579 .57436 m .59268 .58621 L .56738 .59852 L F
.32308 .62133 m .30807 .64049 L .2317 .63104 L .571 .644 0 r
F
.37329 .63195 m .30807 .64049 L .32308 .62133 L .622 .725 0 r
F
.4728 .55321 m .50469 .57352 L .48267 .5687 L .332 .361 0 r
F
.44372 .55142 m .4728 .55321 L .48267 .5687 L .297 .345 0 r
F
.41881 .31299 m .48731 .35547 L .44603 .35472 L .487 .52 0 r
F
.36528 .32158 m .41881 .31299 L .44603 .35472 L .478 .508 0 r
F
.39119 .61754 m .37329 .63195 L .32308 .62133 L .635 .74 0 r
F
.2361 .73862 m .23821 .72965 L .31636 .73665 L .194 .339 0 r
F
.47889 .31135 m .54134 .31728 L .53002 .36113 L .498 .535 0 r
F
.56229 .37413 m .53431 .33125 L .59355 .33406 L .612 .693 0 r
F
.47889 .31135 m .53002 .36113 L .48731 .35547 L .498 .535 0 r
F
.56229 .37413 m .52153 .37413 L .53431 .33125 L .612 .693 0 r
F
.39805 .4024 m .30821 .39021 L .35468 .36629 L .67 .785 0 r
F
.43671 .38848 m .39805 .4024 L .35468 .36629 L .663 .779 0 r
F
.43836 .61663 m .39119 .61754 L .4146 .6044 L .723 .849 0 r
F
.45811 .60702 m .43836 .61663 L .4146 .6044 L .705 .816 0 r
F
.50405 .55763 m .52694 .58017 L .50469 .57352 L .369 .386 0 r
F
.50405 .55763 m .53567 .56472 L .52694 .58017 L F
.52391 .58798 m .50487 .57727 L .53588 .57322 L .596 .555 0 r
F
.52391 .58798 m .50208 .59257 L .50487 .57727 L F
.4728 .55321 m .50405 .55763 L .50469 .57352 L .332 .361 0 r
F
.38096 .53402 m .44372 .55142 L .41844 .55201 L .327 .366 0 r
F
.35314 .5404 m .38096 .53402 L .41844 .55201 L .314 .361 0 r
F
.58859 .5724 m .59425 .55191 L .6283 .5557 L .478 .444 0 r
F
.45811 .60702 m .4146 .6044 L .4424 .59305 L .705 .816 0 r
F
.47974 .59894 m .45811 .60702 L .4424 .59305 L .675 .747 0 r
F
.62955 .56819 m .6149 .59983 L .59268 .58621 L .473 .502 0 r
F
.62955 .56819 m .66033 .5855 L .6149 .59983 L F
.50208 .59257 m .47309 .58391 L .50487 .57727 L .638 .652 0 r
F
.50208 .59257 m .47974 .59894 L .47309 .58391 L F
.41881 .31299 m .47889 .31135 L .48731 .35547 L .487 .52 0 r
F
.26223 .53445 m .28675 .51956 L .35314 .5404 L .36 .387 0 r
F
.47974 .59894 m .4424 .59305 L .47309 .58391 L .675 .747 0 r
F
.65426 .56205 m .68765 .53081 L .7228 .54313 L .442 .429 0 r
F
.65426 .56205 m .6283 .5557 L .68765 .53081 L F
.28675 .51956 m .38096 .53402 L .35314 .5404 L .362 .388 0 r
F
.52153 .37413 m .47174 .3358 L .53431 .33125 L .633 .731 0 r
F
.52153 .37413 m .47876 .37892 L .47174 .3358 L F
.43671 .38848 m .35468 .36629 L .4104 .34772 L .663 .779 0 r
F
.47876 .37892 m .43671 .38848 L .4104 .34772 L .651 .761 0 r
F
.72735 .5643 m .6825 .60442 L .66033 .5855 L .486 .518 0 r
F
.72735 .5643 m .75648 .58953 L .6825 .60442 L F
.47876 .37892 m .4104 .34772 L .47174 .3358 L .651 .761 0 r
F
.39119 .61754 m .32308 .62133 L .34728 .60303 L .635 .74 0 r
F
.4146 .6044 m .39119 .61754 L .34728 .60303 L .637 .736 0 r
F
.41652 .53042 m .4728 .55321 L .44372 .55142 L .346 .375 0 r
F
.38096 .53402 m .41652 .53042 L .44372 .55142 L .327 .366 0 r
F
.32308 .62133 m .2317 .63104 L .25003 .60584 L .571 .644 0 r
F
.59154 .55338 m .59268 .58621 L .56579 .57436 L .448 .468 0 r
F
.59154 .55338 m .62955 .56819 L .59268 .58621 L F
.34728 .60303 m .32308 .62133 L .25003 .60584 L .58 .653 0 r
F
.458 .53029 m .50405 .55763 L .4728 .55321 L .369 .391 0 r
F
.41652 .53042 m .458 .53029 L .4728 .55321 L .346 .375 0 r
F
.4146 .6044 m .34728 .60303 L .3799 .58644 L .637 .736 0 r
F
.4424 .59305 m .4146 .6044 L .3799 .58644 L .629 .71 0 r
F
.50294 .53405 m .53567 .56472 L .50405 .55763 L .394 .411 0 r
F
.50294 .53405 m .54844 .54182 L .53567 .56472 L F
.53588 .57322 m .5092 .55454 L .55376 .55137 L .56 .539 0 r
F
.53588 .57322 m .50487 .57727 L .5092 .55454 L F
.458 .53029 m .50294 .53405 L .50405 .55763 L .369 .391 0 r
F
.32478 .50715 m .41652 .53042 L .38096 .53402 L .369 .392 0 r
F
.28675 .51956 m .32478 .50715 L .38096 .53402 L .362 .388 0 r
F
.4424 .59305 m .3799 .58644 L .41936 .5724 L .629 .71 0 r
F
.47309 .58391 m .4424 .59305 L .41936 .5724 L .612 .663 0 r
F
.68477 .54113 m .66033 .5855 L .62955 .56819 L .469 .495 0 r
F
.68477 .54113 m .72735 .5643 L .66033 .5855 L F
.6283 .5557 m .6397 .52202 L .68765 .53081 L .475 .454 0 r
F
.6283 .5557 m .59425 .55191 L .6397 .52202 L F
.50487 .57727 m .46339 .56161 L .5092 .55454 L .59 .603 0 r
F
.50487 .57727 m .47309 .58391 L .46339 .56161 L F
.47309 .58391 m .41936 .5724 L .46339 .56161 L .612 .663 0 r
F
.34728 .60303 m .25003 .60584 L .28228 .58149 L .58 .653 0 r
F
.3799 .58644 m .34728 .60303 L .28228 .58149 L .582 .648 0 r
F
.63052 .5215 m .62955 .56819 L .59154 .55338 L .45 .471 0 r
F
.63052 .5215 m .68477 .54113 L .62955 .56819 L F
.37514 .49865 m .458 .53029 L .41652 .53042 L .38 .401 0 r
F
.32478 .50715 m .37514 .49865 L .41652 .53042 L .369 .392 0 r
F
.3799 .58644 m .28228 .58149 L .32778 .55936 L .582 .648 0 r
F
.41936 .5724 m .3799 .58644 L .32778 .55936 L .579 .631 0 r
F
.43521 .49528 m .50294 .53405 L .458 .53029 L .395 .413 0 r
F
.37514 .49865 m .43521 .49528 L .458 .53029 L .38 .401 0 r
F
.50104 .49789 m .54844 .54182 L .50294 .53405 L .413 .429 0 r
F
.50104 .49789 m .56781 .50676 L .54844 .54182 L F
.55376 .55137 m .51601 .51968 L .58124 .51801 L .532 .523 0 r
F
.55376 .55137 m .5092 .55454 L .51601 .51968 L F
.43521 .49528 m .50104 .49789 L .50294 .53405 L .395 .413 0 r
F
.41936 .5724 m .32778 .55936 L .38444 .54092 L .579 .631 0 r
F
.46339 .56161 m .41936 .5724 L .38444 .54092 L .569 .601 0 r
F
.5092 .55454 m .44872 .5274 L .51601 .51968 L .554 .563 0 r
F
.5092 .55454 m .46339 .56161 L .44872 .5274 L F
.46339 .56161 m .38444 .54092 L .44872 .5274 L .569 .601 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00M?oo48c05YCPQ_oo
001aoolCS<0LU>20ool006gooaN<`26Dh7_oo`00J_oo6hc089CP0YD0NOoo001VoolOS<0OU>05U@1g
ool006Goob2<`0>Dh0Fn`12fX0^fH0BE07Coo`00Hooo7hc02kk04;JP2kIP1iD0LOoo001QoolKS<0A
_/0?]Z0;]V0;U@1^ool005oooaZ<`1Bn`0nfX0^fH0fE06coo`00GOoo6Hc05kk03kJP2[IP3YD00YdP
00>^8?ooool0Iooo001KoolHS<0J_/0>]Z0:]V0>U@05WB02[R1Vool005[ooaJ<`1fn`0jfX0ZfH0fE
00RM80:Uh6Coo`00FOoo4hc08Kk03[JP2KIP3ID02idP0ZGPH_oo001HoolCS<02a/0P_/0=]Z0:]V0<
U@0>WB000jGPooooo`1Oool005Oooa:<`0G6`1nn`0ffX0VfH0bE016M8003YN3ooooo05goo`00E_oo
4Hc02<K07[k03KJP2;IP39D04idP0ZGPGOoo001DoolAS<0;a/0M_/0<]Z09]V0;U@0CWB03WF000jGP
ooooo`1Jool005Coo`><h0b<`0k6`1bn`0bfX0RfH0^E01:M80JMH003WJ3ooooo05Woo`00Dooo1XcP
28c04LK06kk02kJP2;IP19CP1iD04YdP29eP00>MX?ooool0F?oo001Cool9S>03S<0Da/0F_/04cb0;
a`08]Z07U>03U@0AWB0;WF000ifPooooo`1Gool005;oo`b<h0?6X1?6`16n`0S?80_700NfX0ZDh16M
80fMH003WJ3ooooo05Koo`00DOoo38cP1LJP4lK03;k03<lP2/L02;JP2ICP0id03IdP49eP00>MX?oo
ool0EOoo001Aool:S>09aZ0Ba/08_/0?cb0:a`07]Z09U>06W@0:WB0BWF000ifPooooo`1Dool0053o
o`Z<h0_6X1;6`0Bn`1;?80[700NfX0RDh0VM00JM81FMH003WJ3ooooo05?oo`00Cooo2XcP3LJP4LK0
5/lP2LL01kJP29CP39d00idP5ieP00>EH?ooool0D_oo001Dool3S>0AaZ0=a/03eb0Ecb09a`06]Z08
U>0>W@0GWF03YH1Dool005Kooa?6X0[6`0KG81C?80W700FfX0RDh0jM00:M@1BMH0JUP5?oo`00E?oo
5lJP1/K02=LP5<lP2<L01[JP18b00iCP3Yd019e04IeP2:F0Dooo001Dool3_X0EaZ03a/0;eb0Ccb08
cf06_^06S80=W@07WD0=WF0<YH1Bool005?oo`JnP1C6X0kG80k?80COX0S?H0Fnh0N<P0:D`0ZM00VM
@0ZMH0nUP57oo`00D_oo2Kj04LJP0mL03=LP2/lP2=nP1lmP1[kP1Xb01IC01Yd039e01ieP4JF0DOoo
001Aool<_X0>aZ05e`0<eb07cb03il07gj07cf05_^06S808U<03W@0>WD04WF0DYH1@ool0057oo`jn
P0[6X0WG00_G80??80KW`0OOX0O?H0Bnh0J<P0ZD`16M@1RUP4ooo`00D?oo4Kj01lJP2mL02]LP2NO0
1mnP1/mP1KkP0X`P0hb02YC00ZD03Ye00jEP5jF0Cooo001?oolD_X04aZ0>e`06eb03kj09il06gj06
in04cb05S20:U<04Y@0;WD06YF0CYH04[J1>ool004kooaNnP17G00?G80K_X0SW`0?OX0?gh0GWh0C?
80J<80:DH0JD`0NU00NM@0ZUH0nUP0N]X4koo`00COoo6;j00/k04=L02NnP1nO01_OP1NOP0llP1X`P
1IAP0iC02JD019e03:EP3:F02ZfPC_oo001=ool4_T0C_X05c/0=e`03kf08kj04il03on05mn04in04
cb02Pj03S207U60<Y@0@YF08YH0>[J1=ool004goo`Nn@0nnP0S>`0[G00G_H0S_X0Koh0Wgh0?Fh0F3
X0NDH0:T`0VU00>]@12UH0BUP16]X4goo`00C?oo2ki03;j02/k01mL01nmP1^nP2?oP0_OP0_oP1?OP
0]KP00=kH8>PPj000X>P0Y?P1IAP1:C01ZD01Ze03jEP5JfPCOoo001<ool>_T08_X0=c/04e`09kf03
kj0>on03mn03e^02N`02Pj04Tn03U606Y<03Y@09[D0:YF0J[J1<ool004_ooa:n@0BnP13>`0c_H13o
h0;gh003on3N8=hP00Ak00JCh0VT`0b]@0FUH1j]X4coo`00Booo5Ki04Lk00^L02NmP0onP4OoP00?N
85XPLV000W/00h]P0i?P0Ya01ZC00jd02je08jfPC?oo001;oolE_T04aV0<c/05i`06kf05oj0?on00
0mcP/j19X002LV05Rf05W403Y<06[@07[D04]J0R[J1<ool004[ooaJn@0O6H0S>`0SW00?_H0OoX0co
h0;o8004dn0`h67PHN02P/03Rf02Vl05W409[@03[D07]J0L[J06[N1<ool004[ooaFn@0_6H0C>`0_W
00WoX0_oh0;mh003861A@5V0009j@0:2`0FK`0:L@0>d`0R]00ZeX1J]X0b]h4coo`00BOoo5[i03/IP
1^L01W`04G`P27a000=a`7Y0Vb000Y/P19_01[C01:d01;f02[FP3ZfP4jgPC?oo0019ool7]P0>_T0?
aV000mjPO01l000:O00@O20AO4000kA0]<2d`003]<08_H0:]J07[J07]N0C[N1<ool004Woo`jf00Nn
@0[6H19l011l815l@0J4H003aB2mP;f000FmP0ZeX0jeh1>]h4coo`00BOoo5;H02<IP5W`03g`P4Ga0
2hAP0kf02kgP3KGP4jgPC?oo0019oolD]P05_R0JO00>O20AO40@Q609_N0=]N0C[N1<ool004WooaBf
00:n81el00il811l@1:4H003_N24P8B000Fmh0feh1>]h4coo`00BOoo4kH08G`02W`P4ZG04If000>4
H8B0UB001HB00[gP3KGP4jgPC?oo0019oolB]P03Nn0PO003O207YP0AYL0@WH0019DPQ824P9DP1hB0
3KGP4jh0C?oo0019ool@]P07Nn0KO00=YP0@YL0@WH02UB0=Q802UB08_R0C[P1<ool004Woo`jf00]k
h1=l01>V012U`0nMP003UB24H8B00124P0:D`0Fn81:^04goo`00B_oo2jg03g_P3g`00jhP4ZH04:G0
3if000>E88B0Q8004XB00iC00[hP4Zh0COoo001:ool9[L0BNn0;O007[R0AYP0?YL0?WH02UB0CQ803
S<04U<0A[P1=ool004[oo`R]`1Ekh0Il00Z^816V00nU`0jMP0:E81>4P0J<`0FD`0f^04koo`00B_oo
1jg067_P0W`03JhP4JH03ZG03If000>E88APQ8001XB000>E88B0Q80028B02Xc000>D`8b0S8000Xb0
2jh0C_oo001;ool5[L0HNn0A[R0@YP0=YL0>WH000iDPQ824P00@Q80<S<05S80:[P1>ool004_oo`B]
`1Ikh1B^812V00fU`0fMP003UB24P8B000n4P12<`0B<P0Rf84ooo`00Booo0jg05G_P1:i04jhP3jH0
3JG039f000>E88B0Q8003hB04hc018b01[HPCooo001;ool2[L0DNn07[T0C[R0>YP0<YL0<WH000iDP
O224H002Q60=Q80ES<04S804]R1@ool004_oo`:UP0El00ekh0Z^@1:^80jV00b^80bUX003O224H8AP
00F4H0R4P1J<`0:<h0B<P0:f857oo`00C?oo00>UP7`0O00027`01W_P3Zi04JhP2JH01KJ02jhP2jFP
0W`P2XAP18B05Hc01HcP18A000>f8?ooool0Cooo001<ool?O00A[T0A[R04YP09]X0;[R0:YJ000idP
O224H00<Q60ES<08S>04Q41Aool004coo`al01F^@12^80ffP0Z^80ZUX003WB1l89dP00b4H0><X16<
`0^<h0B4@53oo`00C?oo2g`00jhP5Ji03:hP0kk03;J02ZhP2JFP00>M87`PO20038AP1HbP3Xc03XcP
18A0Cooo001;ool;O006[R0D[T08[R07_/0;]X0:[R08YJ02WB000g`PQ624H00:Q608S:0:S<0AS>04
Q41>ool004coo`Ul80V^81>^@0B^80Zn`0^fP0Z^80NUX0:M8003O224H8AP00V4H0^<X0N<`1B<h0Al
04goo`00C?oo1g`P3JhP4Zi03[k02[J02JhP2:gP00>M07_PQ2000h@P1hAP3XbP0hc05hcP0g`0COoo
001<ool6O20?[R0?[T0A_/09]X09_X07[N000id0Nn1kh006Q204Q60@S:0JS>02O01=ool004coo`El
81:^80^^@1>n`0NfP0?780RnP0J]h003W@1kh7_P00V4812<X0BDh1F<h0BE8003O03ooooo04_oo`00
C?oo17`P5JhP1ji05[k00kJ01/LP1kj01jgP00>M07_PQ20028@P0hb038bP1iCP4HcP29DPCOoo001<
ool2O20I[R03[T0H_/09ab07_X06[N000id0Nn248008Q206S808S:0:U>0=S>0<UB1<ool004goo`04
Q42^0:h0[P0G[R0H_/03cf08ab06_X06[N000id0Lh1cP002Nn06Q209S804S:0=U>09S>0?UB1<ool0
04goo`N^01>^80>nX1>n`0O?H0O780>nP0??00Feh003Lh2T`7>000Ekh0>480^<P16Dh0F<h1>E84_o
o`00C?oo2jh03jhP1[jP3[k02/mP1lLP1/l01;GP00=[07>0Lh001g_P2hb059CP69DPB_oo001<ool=
[P0<[R09_Z0;_/03ef09cf03ab04gl05c`03]N000jC0J`1[0007Nn03S407S80CU>0LUB19ool004_o
oa6^00R^80bnX0Nn`0KGH0S?H0OO`0C?00C5X09[00=kH0Akh0J<@0><P1:Dh1nE84Woo`00B_oo5Jh0
1:hP3kjP0kk02MMP1/mP0^oP1]o00/l00]m00lFP00>/@6/0Nf001G]P2Ha04ICP7IDP1YE0B?oo001:
oolG[P0B_Z0<ef03cf05kn05gl04gd02aJ001:_0HX1RP7;P17]P0X?P1Xa00iBP39CP79DP2iE0B?oo
0019oolH[P04]X0=_Z03ed0;ef08kn02gl02on03gd02c@000j_0DP1B0003L^02Nf04Pn03S406U:08
U>04WB0FUB0@UD18ool004SooaR^00RfP0VnX0KG@0SGH0?gh0K_h0Coh0?g8006c@3D@4VPBJ1B06YP
0g;P1X?P2IBP19CP29dP49DP5IE0B?oo0018ool5YN0B[P0<]X05_Z09ed04ef06mn03kn07on02mb00
1=A0>D0i@4VP0fYP0h=P0h?P0iAP2IBP2idP2iDP1YeP5IE0Aooo0018ool:YN0<[P0@]X0=ed09mn09
on02oX001M?0::1IP5V0HN000g[00h=P1YAP1IBP1:DP2idP1IDP2ieP5IE0Aooo0017ool@YN06[P0A
]X03c^09ed04ml04mn0;on001_j0dh1H`2RPDD1IP09j@09j`0BCh0JDH0RU80^M812MH1FE@4Ooo`00
Aooo5JGP4KJ01lkP1MM01oO03OoP00GlX=<0F<1@h550009a`004NT2C@9=0Td04Tn06Y>08YB05WB06
YH0?WF0EUD17ool004OooaFUh0Ff80^fP0_>h0Sg`0goh008ol3n`?]PNB1Y@6UPLH1a`0:BX0>C@0B/
H0JTh0NU80^UP0nMH1FE@4Ooo`00A_oo5ZGP2[HP1KJ03<kP0nm01?O03_oP0_k000Gl0950JB1YH8WP
00:B@003TZ2ch;?P00:ch0B/H0FTh0R]P0^UP0jMH0^E@0ZMP4Ooo`00A_oo5ZGP3[HP3<kP1nm03ooP
00OoP?c0nn2A@8UPRH29h002TT02/d03/n04[606_F07[H0;YH0>WF0EWH17ool004GooaJUh0nf80G6
P0K>h0S_@0?o@0_oh00:oh3nP?dPnl2YH8UPRH2Z0;90/Z02/d03/n04a@06_F07[H0;YH0>YJ0EWH17
ool004Koo`JMX0nUh0nf80[6P0S_@0Ko@0Coh0?oP0;oh00:o`3n8?bPnf31X:VPZL2Z0;90/Z03fn02
e804a@06_F07[H0;[N0>YJ0DWH18ool004Koo`fMX0RUh0jf80_6P0CNX0C_@0Ko@0?o00CoP00<o^3o
0?hPoF3l@?/0`J2YX=XPfV3J`=]00m_P0]B01<D01/h02;h02ZgP3ZFP59f0B?oo0016oolDWJ0?]R0;
aX07gZ06od04o`03oX003OkPoR3n8?ePo:3l@?[0fL3Ah=XPfV3J`=]000?Kh0?e@0CU`0G>00Rn00Z]
h0jUX1BMP4Soo`00A_oo59fP3ZgP3<J01mjP1Oj01?l01?j000cmh?dPoB3mH?`Pnl3jP?X0nT3jX?/0
nf02o002o:03mD04iL05cP08_P0:[N0>YJ0DWH18ool004KooaBMX0j]h0^n00SNX0GnP0Cn80?mP0;m
h0;m8009o83kP?]PnX3j0?Y0nZ3k0?]P00;l00;lX0?e@0CU`0G>00Rn00Z]h0jUX1>MP4Woo`00A_oo
59fP3ZgP2kh01lh01_j01?hP0of00_cP00_l@?b0nn3kP?[PnV3j8?ZPnd3kX?`P00;lh0;mP0?n80Cn
P0GNX0S6P0Zf@0jUh1>MX4Woo`00A_oo59fP3ZgP0kh04V<P4f=01V]P0_f00_hP1Oj01MjP1lJ02kI0
3JGP4ifPB_oo0016oolDWJ0:[N09Fb0AHb0BHd0<Jf02od05gZ08aX0:]T0>YN0CWJ1:ool004KooaBM
X0>]h15K815S815S@19[H003kd3>h<kP00G>h0^f@0fUh1>MX4_oo`00Aooo59eP15/045/P46<P4F=0
4V]P1V^00/kP2[J03ZGP4ifPBooo0018ool@WF09F`0@Fb0?Hb0@Hd0AJf0<Jh07]X0=YP0CWJ1<ool0
04Soo`fMH0iK00mK80mS80mS@15[H11[P0:fP0jV01>MX4coo`00BOoo2IeP4e/03U/P3V<P3f=016]P
4X`P1h?P1f^03:H04ifPCOoo0019ool8WF0FF`0>Fb0=Hb08Hd0:S80AS207Pn07Jh04Ll05Nj03YP0C
WJ1>ool004[oo`FMH1YK00eK80YS81B<P12<80J3h0Q[P0Qc`0MkX12MX4ooo`00B_oo0iD07U/035/P
1F<P1IC04hb03h`P1H?P2F^02g?02G^P2ifPD?oo001;oolRF`0:D^0:U<0CS80>S205Pn09Jh0?Ll04
Nj06Lf06WJ1Aool004_ooaiK00YBh0nD`16<P0n<80F3h0M[P1Ac`0YcH0:MX5;oo`00B_oo6e/02E;P
59C04Hb03X`P1H?P1f^05g?02g=PDOoo0019oolIF`07B^02D^05U@0BU<0AS80=S205Pn07Jh0FLl04
Nn06Lf05Jd1?ool004SooaMK00U:h0VE01:D`12<P0b<80F3h0M[P1Ec`0Qkh003Lf1[@6]000M[@4ko
o`00B?oo1e/P45/01T[P3ID04IC048b02h`P1H?P1V^05G?037_P2F]0COoo0018ool>Fb08F`04B^0A
U@0AU<0>S80<S404Pl06Jh04Lj0@Ll0@Nn08Jd1<ool004SooaEK8003B^2E09D001BE012D`0N<P0ND
`0^<@0>3`0M[P0McX0ac`1Akh0M[@4_oo`00B?oo55/P19DP5ID07IC02Xa018?01V^02W>P27?067_P
1V<PB_oo0018oolBFb08UB0DU@0:U<05WD0<U<0:S402Pl000f^0Pl1[P005Jh0=Lj04Ll0HNn04O204
Hb1:ool004Woo`mS80bE81>E00FD`0VM@0bD`0V<@004Pl1[@8?0Pl06Jh0@Lj0GNn08O204Hb19ool0
04[oo`aS812E81:E00jM@0^D`0R<@0B3`0E[@11cX0Al019kh0al80=S84Woo`00Booo2F<P59DP3YD0
0jFP3Ie02YC02IaP0h_01F]03g>P27`03W_P3g`P0U/0BOoo001<ool5Jd0IUB09U@07YJ0=WD05U<04
YB08W603Rl05Jd0>Lj0<O009Nn0CO2000e/0ooooo`17ool004koo`9[@1bE80BE00^UX0bM@0VU80NL
H0>;`0E[@0ecX11l00Akh1Ml84Woo`00Cooo7YDP3jFP29e01:gP2:DP1YaP0X_01F<03G>P4g`06g`P
B?oo001=oolNUB04YN0>YJ04WD07[N08YB03W603Y602Tj04H`03Jh09Lj0BO005O40JO217ool004co
oafE80RUh0fUX0^]h0NU80FTH0:CX0AS00I[P0AcX19l00Ul@1Al80J4@4Koo`00B_oo7IDP3:GP2JFP
1;J02JgP1kFP1:AP0Y>P0e[02F^04W`03Ga03G`P3HA0AOoo0019oolLUB0@YN04YJ08]X06[N03a/06
]J02Y6000kAPTj1BH003F/03Jb06Jh03Nn0<O00BO407O20BQ415ool004OooabE81>Uh0bfP0>]h0K6
`0BeX0>dH003Vh1BH59P009BH0E[80=[P0Mkh0Il00J4H15l@1V4@4Coo`00Aooo6iDP4jGP1;k02[J0
2<K01<h00[AP00>l84WPBN000U9P0f[016/P2W_P38AP37a01HB068A0A?oo0016oolKUB0BYN08_/05
]X05eh04a/03ij03cP02_20010S0@H19h4WP1F[01G^P1G_P48AP1Wa02hB068A0@ooo0016oolIUB0C
YN0;_/09eh06ij03iR001L_P000`h3TP@H000V900f[00W]01W^P58AP48B068A0@ooo0015oolIUB0B
YN0<_/03gl06eh02on03ij02on02iR001=>PXF0hP33P0UV000=I`690HT001G]00g^P0ha03XAP1Xc0
48B048A028AP@_oo0014oolHUB0CYN0<_/06gl03eh08on02mL001m=PXF0hP54PDD1IP5W000=j`0Ak
@0N<@0N4H0f<`124P0R4@0n4H4;oo`00A?oo69DP1Ig03JGP3;k02=o02ooP00Km8>/0^H1Ph54PDD02
LN0017Y0N/1j`7[019?P1Xa029CP3Hc03hB05hAP@_oo0013oolHUB0;WL07YN0;_/09gl0;on001on0
o:3kh;V0H>1a@75P009ah003NT2CH9=P00:CH0BCh0JLh0RDh1b<`1J4H4;oo`00@_oo69DP4Ig03;k0
1Mn01=o02ooP00SoP?k0o/3l0<VPNB1a@75P0Y900Y;00i=P1JbP1YcP29CP1Xc01YDP3hc05XAP@_oo
0012ool;S>0<UB0AWL06]X06_/09gh0=on002OmPoF3lH=W0VF2AP96PTN2B@002T/04]004[:06W>08
U>0<UB0?S<0FQ612ool004;ooaJ<h16M`0bfP0WOP0goh0;oH007oJ3l0=W0VF2AP96P^V000[[P0[]P
0k@01:bP1jfP29f02iDP3hc05XAP@_oo0012oolFS>08WH08WL0=]X07eb0?on002OkPoX3m0?_0jN2i
X;W0^R2jH002^^02^f03]005aF06[J08WH0;UB0?S<0FQ812ool004;ooaJ<h0nMP0ffP0SG80?oH0Oo
h0;oX0;oh0;nh007oP3lX?]0jN2iX;W0jZ000^/000C[P>@Pi23T80?Dh0C5H0J]X0RMP0^E80n<h1J4
P4;oo`00@_oo5HcP49f01Zh01[J02=LP1_mP1?oP0onP0_k000Wmh?h0oD3l8?/0nN3Qh>8PjZ000^/0
00C[P>@Pi23T80?Dh0C5H0J]X0R]h0^MH0n<h1F4P4?oo`00@_oo5HcP49f02jh02MLP1_mP1?lP0_j0
0_k00_gP00Sm8?b0nh3j`?X0nT3jP?/P0__000ClH?dPoB3m80?m`0CN@0K6@0R]h0^MH0n<h1F4P4?o
o`00@Ooo5XcP49f02jh02<J01_mP1OlP0_j00_g00_cP00Sm8?b0nh3j`?X0nT3jP?/P0__000ClH?dP
oB3m80?m`0CN@0K6@0R]h0^MH0n<h1B4P4Coo`00@_oo58bP4If02jh02<J01^J01?hP0oj00_g000[l
h?a0o43k`?/0nV3j8?Z0n`3kh0;lP004oF3n8?hPoR03o/04mb06aT07[N0;WF0@S>0DQ814ool004;o
oaF<X0nE80^^00W6P0KVP0Cn80?mP0;lX00;o03kH?_0nd3k0?YPnR3jP?/0nn3lP002oF03oR03o/04
mb06c^07]V0;WJ0?U@0DQ815ool004;ooaF<X0nE80^MP0Re`0KVP0Cn80?mP0;lX0;l0004nf3k0?[0
nX02nR001?[Pnj3l`?f00_iP0_m00ok01?LP1/kP2;IP2YfP49D058bPAOoo0013oolDS:0?UB0;WH08
]L06cJ04iD03m802nl02nd001?[0nX3b@?YP0_XP00Cjh?^Po<3mP0;nH0;o@0Ooh0GOH0RfH0^MX0nE
01B<X4Koo`00@ooo58bP3iDP2if02;G01/fP1>E00oB00__00_]000[j`?Z0lT3Z0>WPnT3kH?a0oJ3n
P0;oP0Woh0GOH0RfX0ZU`0nE01B<X4Ooo`00@ooo58bP3iDP2if02;G01/fP1;aP0l>P0l/000c:P<90
`P31h<70bJ3j@?_0o>3mX?j0oh09on06gf07]Z0:YL08UB07U@0DS:18ool004?ooaF4H0n<`0^E00RM
80F/h0BlH0?3X0?;000;bX32@<80`N31`<VPnT3l@?f0oV3o@009on06gj07]Z0:YL0?UB0DS:19ool0
04CooaF4H0j<`0^E00RM80F/h0BlH0?3X0>JH003VP2I`9W000:IP005ZH3j@?bPoJ3o@009on06gj07
]Z0:YL0?UB0:S80:S:1:ool004GooaB4H0n<`0ZE00RM80JD80BKP0>Jh0:JH003VP2I`9W000:IP005
ZH3j@?bPoV3o8008on05ef08]Z0:WJ0?UB0DS81;ool004KooaB4H0j<`0^4H0R<H0JD80>KP0>Jh0=i
h008NJ1iH7U0ND2A@?Y0o83m00Soh0GGH0Bf@0BfX0ZMX0NE00RE81B<P4coo`00Aooo4hAP3hA02hAP
28aP1I@P17[P0gYP0WWP00YiX7UPND1i@7TPnT3lX?ePoN3n@0;oh0?WX0?6X0;GH0Rf@0ZMX0jE01B<
P4koo`00B?oo2HAP2g`03XA02hAP1haP1W]P17[P0WYP0WWP0UU000MI05SPL@3j@?]PoN3n@002iT03
ij05aZ08]T05WF05WJ0=U@0ES81?ool004SooaEl00j4@0Z4H0Qk`0EkH0ER@09Qh09IP008FD1I03R0
D<3j8>>0fl3V@0C5h0C6X0B]X0Bf@0ZMH0fE01F<P57oo`00B_oo57`03XA02W_P27_01F[016900V7P
0cU000H``3R0D<3jh:/0_202[402aN03]F08[J0:WF07U<06U@0ES81Cool004_ooaAl00N4@0Qch0Uk
h0Ak`0A[80EZ`0=R@0=1P08i@005<<00820Pn^2KP003[403]F04W<04[J05W>05WF0=U<0ES81Eool0
04gooa=l011ch0Qkh0Q[80EZ`0=9h091P0<8`004040P8?[PTh04W207W<0;W>0=U<06Q40?S81Gool0
04koo`Yl00Yc`0mch0Y[H0I[80EB@0=9h08A8088`0800004n^2;P9`PW203U004W<04U607W>05S608
U<0;Q40:S81Iool004oooaAc`0]ch0m[H0IBX0AB@0<QX08A800504000000nZ2;P006U008U604W>09
S604U<0@Q405S81Kool0057ooaAc`0Ech15[H0AJh0IBX0@b008QX0060<000300>03jX8>00i@018?P
29AP3XaP5HA0GOoo001CoolCLl0CJf07F^03DZ04>T03<P001`P0800`0300J63j08>000R3h0BDH0F4
00V<H0J48124@5ooo`00EOoo3G?056]P2e[P1cY000T00300<01805P0H21XH=ZPNh0028?P2h@018aP
2h@P2hA0H_oo0014ool;<Z08ool7Ll0DJf08F`05F^05BX000cY0000H0003<002B0001GQ0P:28`9U0
T20018?P1G_02h@04H@P1HA0IOoo0013oolG<Z0DJf0?F`04BX000c[000000002<003D002J002N400
1H2PT@3jH?WPT2002G_01H@01g_P4H@PJ?oo0014oolE</0A8X02Jf05Hb08F`0400064003B003J002
P20029RPZ>2Xh<U0nh3j@<TPZ808Nl0=Nn0<Q21/ool004GooaHb`0hRP0`2@0038Z00000000@000HX
00A800>000:HH0:hh007fB3iX?/0nT3iX=TP/:000W_01W^P3W_P1X@PL?oo0016oolG>/0?:Z048Z05
</06@^02Fb05@004H003P002V602^>001mTPnJ3k0?XPnN3iP>4P00:`X003T01kX7^P00AkX0ikh7Go
o`00BOoo5C[033;01T;P24/01e/P0f]016P00hP00ZRP0]4000KiH?WPnd3j8?WPnH02hB02/:02T004
Nj0:Nn1iool004cooam2h0U;00UK80=[@09B`0Y2X0068T3iH?WPnd3j8?VP0_UP0]4000>XX900T000
0Y0000=X03P0>0001G_POOoo001@ool<@^0;B^0;D`0:Fb03Jd02D^0;@Z08<X022R02Z:04R003J003
@01nool005Coo`m:h0aC00]K80A[@09Bh0M:`0E2X0TbP0HRH0D200030N10040000I007Ooo`00G_oo
3e<02e/P16]00e;P3D[02S:01b9P1AYP307P11P0K_oo001Zool<Fb04Jd04D^0>B/0:>Z098V066V0?
2T0<0T1Pool007goo`m:`0/jX0TbX0LJH1<:@0lRP5Ooo`00Q?oo24[02cZP2c:P1bZ02@Y082:0C_oo
002;ool=>Z0;<Z09:X0R8X1Bool009Soo`dbX0XZP1XRP5Ooo`00Y_oo32Z032:0H_oo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.51854 .48323 m .48321 .4611 L .51523 .45729 L .64 .748 0 r
F
.51854 .48323 m .47613 .48675 L .48321 .4611 L F
.56054 .47565 m .51854 .48323 L .51523 .45729 L .66 .774 0 r
F
.47613 .48675 m .45179 .46178 L .48321 .4611 L .618 .717 0 r
F
.47613 .48675 m .43437 .48628 L .45179 .46178 L F
.56054 .47565 m .51523 .45729 L .54687 .45029 L .66 .774 0 r
F
.60103 .46396 m .56054 .47565 L .54687 .45029 L .678 .791 0 r
F
.48708 .47584 m .5277 .50424 L .48505 .50122 L .482 .509 0 r
F
.45512 .4693 m .48505 .50122 L .4427 .49425 L .5 .532 0 r
F
.45512 .4693 m .48708 .47584 L .48505 .50122 L F
.43437 .48628 m .43119 .47943 L .45179 .46178 L .596 .681 0 r
F
.43119 .47943 m .42985 .47652 L .43477 .47321 L F
.43119 .47943 m .43477 .47321 L .45179 .46178 L F
.42985 .47652 m .43049 .47541 L .45179 .46178 L F
.4296 .47599 m .44162 .46098 L .45179 .46178 L F
.48321 .4611 m .45179 .46178 L .46521 .44277 L .63 .73 0 r
F
.45179 .46178 m .44892 .45529 L .46521 .44277 L .6 .679 0 r
F
.44892 .45529 m .45117 .45145 L .46521 .44277 L F
.44807 .45336 m .45282 .44537 L .46521 .44277 L F
.45957 .4371 m .45519 .44247 L .44201 .44133 L .472 .463 0 r
F
.45519 .44247 m .45282 .44537 L .45218 .44513 L F
.45519 .44247 m .45218 .44513 L .44201 .44133 L F
.45554 .42738 m .45957 .4371 L .44201 .44133 L F
.45554 .42738 m .46323 .43086 L .45957 .4371 L F
.46521 .44277 m .46261 .4369 L .47536 .42827 L .604 .667 0 r
F
.46261 .4369 m .46391 .43472 L .47536 .42827 L F
.4621 .43574 m .46465 .43151 L .47536 .42827 L F
.46912 .42598 m .46698 .42862 L .45554 .42738 L .435 .398 0 r
F
.46698 .42862 m .46465 .43151 L .46403 .43123 L F
.46698 .42862 m .46403 .43123 L .45554 .42738 L F
.4658 .41689 m .46912 .42598 L .45554 .42738 L F
.4658 .41689 m .47236 .42055 L .46912 .42598 L F
.47536 .42827 m .47298 .42328 L .4829 .41737 L .609 .634 0 r
F
.47298 .42328 m .47365 .42217 L .4829 .41737 L F
.47269 .42267 m .47357 .42123 L .4829 .41737 L F
.4763 .4178 m .47583 .41839 L .4658 .41689 L .389 .326 0 r
F
.47583 .41839 m .47357 .42123 L .47298 .4209 L F
.47583 .41839 m .47298 .4209 L .4658 .41689 L F
.47354 .40907 m .4763 .4178 L .4658 .41689 L F
.47354 .40907 m .47919 .41304 L .4763 .4178 L F
.47919 .41304 m .48014 .41371 L .4763 .4178 L F
.48093 .4139 m .47913 .41484 L .48014 .41371 L .612 .57 0 r
F
.48121 .41205 m .47968 .41339 L .47354 .40907 L .331 .257 0 r
F
.48093 .41314 m .4824 .411 L .48842 .40925 L .612 .57 0 r
F
.48059 .41331 m .48168 .41192 L .48093 .41314 L F
.48168 .41192 m .4824 .411 L .48093 .41314 L F
.48842 .40925 m .48251 .41097 L .48673 .40719 L .607 .489 0 r
F
.48251 .41097 m .4824 .411 L .4828 .41065 L F
.48251 .41097 m .4828 .41065 L .48673 .40719 L F
.48704 .3959 m .48852 .40435 L .48374 .39903 L .2 .155 0 r
F
.4924 .40325 m .48831 .40527 L .48978 .4034 L .576 .449 0 r
F
.4924 .40325 m .48959 .40341 L .49068 .40245 L F
.48842 .40925 m .48638 .40676 L .4924 .40325 L .607 .489 0 r
F
.48638 .40676 m .48686 .40599 L .4924 .40325 L F
.49564 .41435 m .48842 .40925 L .49774 .40577 L .684 .712 0 r
F
.49774 .40577 m .48842 .40925 L .4924 .40325 L .704 .638 0 r
F
.4924 .40325 m .49063 .40243 L .49523 .39885 L .576 .449 0 r
F
.49523 .39885 m .49109 .40207 L .49387 .39954 L .506 .412 0 r
F
.49109 .40207 m .49063 .40243 L .49156 .4016 L F
.49109 .40207 m .49156 .4016 L .49387 .39954 L F
.49774 .40577 m .4924 .40325 L .4992 .39943 L .704 .638 0 r
F
.4992 .39943 m .4924 .40325 L .49523 .39885 L .719 .533 0 r
F
.4927 .40084 m .49485 .40388 L .49431 .4064 L 0 .053 0 r
F
.49278 .40079 m .49485 .40388 L .4927 .40084 L F
.49156 .4016 m .4927 .40084 L .49387 .39954 L 0 0 0 r
F
.4927 .40084 m .49295 .40068 L .49304 .40056 L F
.4927 .40084 m .49304 .40056 L .49387 .39954 L F
.49213 .39888 m .4927 .40084 L .49058 .40134 L 0 .053 0 r
F
.4927 .40084 m .49431 .4064 L .49115 .40212 L F
.49289 .40027 m .49307 .4006 L .49261 .40055 L F
.49295 .40068 m .49485 .40388 L .49278 .40079 L F
.4931 .40067 m .49485 .40388 L .49295 .40068 L F
.49063 .40243 m .49185 .4015 L .49156 .4016 L 0 0 0 r
F
.49185 .4015 m .49295 .40068 L .49245 .40101 L F
.49185 .4015 m .49245 .40101 L .49156 .4016 L F
.48978 .4034 m .48693 .40596 L .48959 .40341 L .576 .449 0 r
F
.48831 .40527 m .48693 .40596 L .48978 .4034 L F
.48693 .40596 m .48743 .40545 L .48959 .40341 L F
.48686 .40599 m .48913 .40373 L .49063 .40243 L F
.48914 .40375 m .4937 .40984 L .48858 .4047 L .019 .112 0 r
F
.49068 .40245 m .48959 .40341 L .49063 .40243 L .576 .449 0 r
F
.49058 .40134 m .49088 .40217 L .49036 .40264 L .019 .112 0 r
F
.48958 .40301 m .49036 .40264 L .48919 .40368 L F
.49058 .40134 m .49036 .40264 L .48958 .40301 L F
.48704 .3959 m .49058 .40134 L .48958 .40301 L .2 .155 0 r
F
.48907 .40325 m .48958 .40301 L .48919 .40368 L F
.48704 .3959 m .48958 .40301 L .48907 .40325 L F
.48374 .39903 m .48805 .40408 L .48695 .40567 L .266 .202 0 r
F
.48635 .4062 m .48695 .40567 L .48643 .40642 L F
.48374 .39903 m .48695 .40567 L .48635 .4062 L F
.48913 .40373 m .49036 .40264 L .48919 .40368 L .386 .398 0 r
F
.48851 .40428 m .48919 .40368 L .48852 .40435 L .2 .155 0 r
F
.49063 .40243 m .49036 .40264 L .49066 .40249 L 0 0 0 r
F
.48919 .40368 m .49036 .40264 L .49063 .40243 L .386 .398 0 r
F
.49088 .40217 m .49092 .40228 L .48919 .40368 L .019 .112 0 r
F
.49036 .40264 m .49032 .40267 L .49066 .40249 L 0 0 0 r
F
.48839 .40357 m .48919 .40368 L .48851 .40428 L .2 .155 0 r
F
.48907 .40325 m .48919 .40368 L .48839 .40357 L F
.4901 .40286 m .49019 .40279 L .48963 .40329 L .386 .398 0 r
F
.49019 .40279 m .49036 .40264 L .48913 .40373 L F
.48852 .40435 m .48839 .40447 L .48374 .39903 L .2 .155 0 r
F
.48693 .40596 m .48686 .40599 L .48743 .40545 L .576 .449 0 r
F
.48805 .40408 m .48843 .40452 L .48638 .40676 L .266 .202 0 r
F
.48805 .40408 m .48638 .40676 L .48563 .40757 L F
.48955 .40335 m .48659 .40556 L .49036 .40264 L .386 .398 0 r
F
.49032 .40267 m .48659 .40556 L .4906 .40254 L 0 0 0 r
F
.49032 .40267 m .4906 .40254 L .49066 .40249 L F
.48704 .3959 m .48907 .40325 L .48839 .40357 L .2 .155 0 r
F
.48374 .39903 m .48643 .40642 L .48556 .40728 L .266 .202 0 r
F
.48607 .40638 m .4901 .40286 L .48913 .40373 L .386 .398 0 r
F
.4901 .40286 m .48963 .40329 L .48913 .40373 L F
.48607 .40638 m .48659 .40556 L .48775 .40491 L F
.48919 .40368 m .49092 .40228 L .48914 .40375 L .019 .112 0 r
F
.49092 .40228 m .4937 .40984 L .48914 .40375 L F
.48852 .40435 m .48919 .40368 L .48858 .4047 L .2 .155 0 r
F
.48686 .40599 m .48607 .40638 L .48913 .40373 L .576 .449 0 r
F
.49067 .40251 m .48659 .40556 L .49095 .40314 L 0 0 0 r
F
.49066 .40249 m .4906 .40254 L .49067 .40251 L F
.4906 .40254 m .48659 .40556 L .49067 .40251 L F
.49092 .40228 m .49431 .4064 L .4937 .40984 L .019 .112 0 r
F
.49084 .40205 m .49098 .40223 L .49092 .40228 L F
.49098 .40223 m .49431 .4064 L .49092 .40228 L F
.49063 .40243 m .49065 .40247 L .49295 .40068 L 0 0 0 r
F
.49065 .40247 m .49261 .40109 L .49295 .40068 L F
.49097 .40188 m .49431 .4064 L .49084 .40205 L .019 .112 0 r
F
.49065 .40247 m .49095 .40314 L .49261 .40109 L 0 0 0 r
F
.49387 .39954 m .49295 .40068 L .4931 .40067 L F
.49387 .39954 m .4931 .40067 L .49394 .40039 L F
.49523 .39885 m .49387 .39954 L .4972 .39563 L .506 .412 0 r
F
.4972 .39563 m .49387 .39954 L .49613 .39745 L 0 0 0 r
F
.49337 .39708 m .49408 .40034 L .49213 .39888 L 0 .004 0 r
F
.49407 .40029 m .49535 .40203 L .49485 .40388 L F
.49387 .39954 m .49394 .40034 L .49613 .39745 L 0 0 0 r
F
.49394 .40034 m .49399 .40032 L .49613 .39745 L F
.4992 .39943 m .49523 .39885 L .50018 .39476 L .719 .533 0 r
F
.50018 .39476 m .49523 .39885 L .4972 .39563 L .72 .468 0 r
F
.49394 .40039 m .49499 .39957 L .49613 .39745 L 0 0 0 r
F
.49337 .39708 m .49457 .40009 L .49407 .40029 L 0 .004 0 r
F
.49457 .40009 m .49535 .40203 L .49407 .40029 L F
.49394 .40034 m .49394 .40039 L .49399 .40032 L 0 0 0 r
F
.49408 .40034 m .49485 .40388 L .49325 .40093 L 0 .004 0 r
F
.49481 .3999 m .49535 .40203 L .49457 .40009 L 0 0 0 r
F
.49501 .39986 m .49535 .40203 L .49481 .3999 L F
.49501 .39986 m .49581 .40068 L .49535 .40203 L F
.49613 .39745 m .4949 .39974 L .49615 .39962 L .003 0 0 r
F
.4949 .39974 m .49481 .3999 L .49513 .39983 L F
.4949 .39974 m .49513 .39983 L .49615 .39962 L F
.49564 .40009 m .49581 .40068 L .49501 .39986 L 0 0 0 r
F
.49481 .3999 m .49459 .40031 L .49615 .39962 L .003 0 0 r
F
.49459 .40031 m .49402 .40137 L .49556 .40011 L F
.49459 .40031 m .49556 .40011 L .49615 .39962 L F
.49519 .3948 m .49574 .40007 L .49436 .39577 L 0 0 0 r
F
.49574 .40007 m .49581 .40068 L .49564 .40009 L F
.49574 .40007 m .49564 .40009 L .49436 .39577 L F
.49519 .3948 m .49624 .39969 L .49603 .40018 L F
.49574 .40007 m .49603 .40018 L .49581 .40068 L F
.49615 .39962 m .4956 .40008 L .49616 .4001 L .003 0 0 r
F
.49519 .3948 m .49603 .40018 L .49574 .40007 L 0 0 0 r
F
.49436 .39577 m .49564 .40009 L .49501 .39986 L F
.4956 .40008 m .49402 .40137 L .49597 .40022 L .003 0 0 r
F
.4956 .40008 m .49597 .40022 L .49616 .4001 L F
.49499 .39976 m .49501 .39986 L .49481 .3999 L 0 0 0 r
F
.49436 .39577 m .49499 .39976 L .49337 .39708 L F
.49396 .40058 m .49481 .3999 L .49499 .39957 L F
.49499 .39976 m .49457 .40009 L .49337 .39708 L F
.49394 .40039 m .49396 .40058 L .49499 .39957 L F
.49396 .40058 m .49402 .40137 L .49481 .3999 L F
.49394 .40039 m .49325 .40093 L .4931 .40067 L 0 .004 0 r
F
.49408 .40034 m .49325 .40093 L .49394 .40039 L F
.49408 .40034 m .4931 .40067 L .49213 .39888 L F
.49394 .40039 m .4931 .40067 L .49396 .4006 L 0 0 0 r
F
.49396 .4006 m .49095 .40314 L .49402 .40137 L F
.49295 .40068 m .49095 .40314 L .49396 .4006 L F
.49307 .4006 m .4931 .40067 L .49295 .40068 L 0 .053 0 r
F
.49307 .4006 m .49278 .40079 L .49261 .40055 L F
.4927 .40084 m .49115 .40212 L .49058 .40134 L F
.49261 .40055 m .49278 .40079 L .4927 .40084 L F
.49213 .39888 m .49289 .40027 L .49261 .40055 L F
.49058 .40134 m .49097 .40188 L .49084 .40205 L .019 .112 0 r
F
.48852 .40435 m .48858 .4047 L .48839 .40447 L .2 .155 0 r
F
.48556 .40728 m .48643 .40642 L .48563 .40757 L .266 .202 0 r
F
.48638 .40676 m .48607 .40638 L .48686 .40599 L .607 .489 0 r
F
.47936 .40329 m .48428 .40771 L .48222 .41105 L .331 .257 0 r
F
.47936 .40329 m .48222 .41105 L .48162 .41169 L F
.48673 .40719 m .48446 .40868 L .48487 .40824 L .607 .489 0 r
F
.48374 .39903 m .48563 .40757 L .47936 .40329 L .266 .202 0 r
F
.48563 .40757 m .48487 .40824 L .47936 .40329 L F
.48645 .40685 m .48487 .40824 L .48633 .40669 L .607 .489 0 r
F
.48673 .40719 m .48487 .40824 L .48645 .40685 L F
.48222 .41105 m .486 .40927 L .48168 .41192 L .331 .257 0 r
F
.48428 .40771 m .48487 .40824 L .48222 .41105 L F
.4824 .411 m .48222 .41105 L .48673 .40719 L .607 .489 0 r
F
.48222 .41105 m .48446 .40868 L .48673 .40719 L F
.48487 .40824 m .486 .40927 L .48222 .41105 L .331 .257 0 r
F
.47936 .40329 m .48162 .41169 L .47354 .40907 L F
.48162 .41169 m .48177 .41227 L .48121 .41205 L F
.48162 .41169 m .48121 .41205 L .47354 .40907 L F
.48222 .41105 m .47972 .41178 L .48446 .40868 L .607 .489 0 r
F
.48563 .40757 m .486 .40927 L .48487 .40824 L .266 .202 0 r
F
.48633 .40669 m .47972 .41178 L .48607 .40638 L .607 .489 0 r
F
.48446 .40868 m .47972 .41178 L .48633 .40669 L F
.48162 .41169 m .48222 .41105 L .48168 .41192 L .331 .257 0 r
F
.48563 .40757 m .48858 .4047 L .486 .40927 L .266 .202 0 r
F
.48843 .40452 m .48858 .4047 L .48563 .40757 L F
.4829 .41737 m .48059 .41331 L .48842 .40925 L .612 .57 0 r
F
.48168 .41192 m .486 .40927 L .48263 .41547 L .331 .257 0 r
F
.48149 .41216 m .48014 .41371 L .47968 .41339 L F
.48149 .41216 m .47968 .41339 L .48121 .41205 L F
.48177 .41227 m .48059 .41331 L .48149 .41216 L F
.48059 .41331 m .48014 .41371 L .48149 .41216 L F
.48059 .41331 m .47972 .41178 L .4824 .411 L .612 .57 0 r
F
.48059 .41331 m .48014 .41371 L .48056 .41325 L F
.48093 .4139 m .48014 .41371 L .48059 .41331 L F
.4829 .41737 m .47596 .41837 L .48093 .4139 L F
.47596 .41837 m .47583 .41839 L .47635 .41794 L F
.47596 .41837 m .47635 .41794 L .48093 .4139 L F
.47357 .42123 m .47583 .41839 L .4829 .41737 L .609 .634 0 r
F
.47635 .41794 m .48263 .41547 L .47821 .42383 L .389 .326 0 r
F
.4763 .4178 m .47655 .41771 L .47635 .41794 L F
.48014 .41371 m .47655 .41771 L .4763 .4178 L F
.4763 .4178 m .47821 .42383 L .47357 .42123 L F
.47583 .41839 m .47098 .4191 L .48093 .4139 L .612 .57 0 r
F
.47655 .41771 m .48263 .41547 L .47635 .41794 L .389 .326 0 r
F
.48177 .41227 m .48263 .41547 L .48014 .41371 L .331 .257 0 r
F
.48014 .41371 m .48263 .41547 L .47655 .41771 L .389 .326 0 r
F
.48056 .41325 m .47098 .4191 L .47972 .41178 L .612 .57 0 r
F
.47913 .41484 m .47098 .4191 L .48056 .41325 L F
.47357 .42123 m .47525 .41848 L .47583 .41839 L .609 .634 0 r
F
.47298 .42328 m .47269 .42267 L .47365 .42217 L F
.47236 .42055 m .47357 .42123 L .46912 .42598 L .435 .398 0 r
F
.47357 .42123 m .47299 .42218 L .46912 .42598 L F
.47381 .42137 m .47 .42577 L .46912 .42598 L F
.47269 .42267 m .47098 .4191 L .47525 .41848 L .609 .634 0 r
F
.47357 .42123 m .47381 .42137 L .47299 .42218 L .435 .398 0 r
F
.47299 .42332 m .47166 .42386 L .47269 .42267 L .609 .634 0 r
F
.47536 .42827 m .46756 .4286 L .47299 .42332 L F
.46756 .4286 m .46698 .42862 L .46933 .42655 L F
.46756 .4286 m .46933 .42655 L .47299 .42332 L F
.46465 .43151 m .46698 .42862 L .47536 .42827 L .604 .667 0 r
F
.48863 .44113 m .47536 .42827 L .49268 .42586 L .645 .74 0 r
F
.48863 .44113 m .46521 .44277 L .47536 .42827 L F
.49268 .42586 m .47536 .42827 L .4829 .41737 L .664 .74 0 r
F
.46933 .42655 m .47821 .42383 L .47242 .43503 L .435 .398 0 r
F
.46912 .42598 m .47 .42577 L .46933 .42655 L F
.46912 .42598 m .47242 .43503 L .46465 .43151 L F
.46698 .42862 m .45909 .42895 L .47299 .42332 L .609 .634 0 r
F
.47 .42577 m .47821 .42383 L .46933 .42655 L .435 .398 0 r
F
.47381 .42137 m .47821 .42383 L .47 .42577 L F
.47269 .42267 m .45909 .42895 L .47098 .4191 L .609 .634 0 r
F
.47166 .42386 m .45909 .42895 L .47269 .42267 L F
.46465 .43151 m .46638 .42865 L .46698 .42862 L .604 .667 0 r
F
.46261 .4369 m .4621 .43574 L .46391 .43472 L F
.46323 .43086 m .46465 .43151 L .45957 .4371 L .472 .463 0 r
F
.46465 .43151 m .46333 .43369 L .45957 .4371 L F
.46538 .43184 m .46116 .43685 L .45957 .4371 L F
.4621 .43574 m .45909 .42895 L .46638 .42865 L .604 .667 0 r
F
.46465 .43151 m .46538 .43184 L .46333 .43369 L .472 .463 0 r
F
.4623 .43619 m .46151 .43644 L .4621 .43574 L .604 .667 0 r
F
.46521 .44277 m .45641 .4425 L .4623 .43619 L F
.45641 .4425 m .45519 .44247 L .46003 .4382 L F
.45641 .4425 m .46003 .4382 L .4623 .43619 L F
.45282 .44537 m .45519 .44247 L .46521 .44277 L .6 .679 0 r
F
.48321 .4611 m .46521 .44277 L .48863 .44113 L .63 .73 0 r
F
.46003 .4382 m .47242 .43503 L .46487 .44988 L .472 .463 0 r
F
.45957 .4371 m .46116 .43685 L .46003 .4382 L F
.45957 .4371 m .46487 .44988 L .45282 .44537 L F
.44201 .44133 m .45113 .44474 L .44699 .45195 L .5 .517 0 r
F
.45519 .44247 m .4431 .44211 L .4623 .43619 L .604 .667 0 r
F
.46116 .43685 m .47242 .43503 L .46003 .4382 L .472 .463 0 r
F
.46538 .43184 m .47242 .43503 L .46116 .43685 L F
.4621 .43574 m .4431 .44211 L .45909 .42895 L .604 .667 0 r
F
.46151 .43644 m .4431 .44211 L .4621 .43574 L F
.45282 .44537 m .45456 .44245 L .45519 .44247 L .6 .679 0 r
F
.44892 .45529 m .44807 .45336 L .45117 .45145 L F
.44699 .45195 m .44905 .45171 L .44807 .45336 L .5 .517 0 r
F
.45179 .46178 m .44179 .461 L .4478 .45369 L .6 .679 0 r
F
.4481 .45343 m .4478 .45369 L .44807 .45336 L F
.45179 .46178 m .4478 .45369 L .4481 .45343 L F
.42438 .45964 m .43733 .46371 L .43167 .47341 L .522 .557 0 r
F
.42438 .45964 m .43167 .47341 L .40172 .48327 L F
.43167 .47341 m .4296 .47599 L .40172 .48327 L F
.43437 .48628 m .41968 .48467 L .4296 .47599 L .596 .681 0 r
F
.4296 .47599 m .41986 .48813 L .41669 .48729 L .522 .557 0 r
F
.4296 .47599 m .41669 .48729 L .40172 .48327 L F
.39584 .44688 m .40172 .48327 L .36324 .46827 L .546 .585 0 r
F
.39584 .44688 m .42438 .45964 L .40172 .48327 L F
.4296 .47599 m .39435 .48191 L .42192 .45944 L .596 .681 0 r
F
.41968 .48467 m .39435 .48191 L .4296 .47599 L F
.4296 .47599 m .42875 .47416 L .44162 .46098 L F
.44201 .44133 m .44699 .45195 L .42438 .45964 L .5 .517 0 r
F
.44699 .45195 m .44497 .45441 L .42438 .45964 L F
.42875 .47416 m .4397 .46083 L .44162 .46098 L .596 .681 0 r
F
.44699 .45195 m .4478 .45369 L .44497 .45441 L .5 .517 0 r
F
.4478 .45369 m .43667 .4635 L .42438 .45964 L F
.44699 .45195 m .44807 .45336 L .4478 .45369 L F
.42098 .43044 m .42438 .45964 L .39584 .44688 L .532 .55 0 r
F
.42098 .43044 m .44201 .44133 L .42438 .45964 L F
.44179 .461 m .42192 .45944 L .44807 .45336 L .6 .679 0 r
F
.4478 .45369 m .45512 .4693 L .43667 .4635 L .5 .517 0 r
F
.42875 .47416 m .42192 .45944 L .4397 .46083 L .596 .681 0 r
F
.4478 .45369 m .44807 .45336 L .44784 .45376 L .5 .517 0 r
F
.45113 .44474 m .46487 .44988 L .44699 .45195 L F
.44807 .45336 m .42192 .45944 L .4431 .44211 L .6 .679 0 r
F
.44807 .45336 m .4431 .44211 L .45456 .44245 L F
.44784 .45376 m .46487 .44988 L .45512 .4693 L .5 .517 0 r
F
.44905 .45171 m .46487 .44988 L .44784 .45376 L F
.43167 .47341 m .45512 .4693 L .4427 .49425 L .522 .557 0 r
F
.43733 .46371 m .45512 .4693 L .43167 .47341 L F
.42985 .47652 m .4296 .47599 L .43049 .47541 L .596 .681 0 r
F
.43167 .47341 m .4427 .49425 L .41986 .48813 L .522 .557 0 r
F
.51929 .47926 m .56958 .50337 L .5277 .50424 L .466 .49 0 r
F
.48708 .47584 m .51929 .47926 L .5277 .50424 L .482 .509 0 r
F
.60103 .46396 m .54687 .45029 L .57719 .44009 L .678 .791 0 r
F
.63889 .44816 m .60103 .46396 L .57719 .44009 L .691 .799 0 r
F
.55081 .47965 m .60959 .49872 L .56958 .50337 L .453 .475 0 r
F
.51929 .47926 m .55081 .47965 L .56958 .50337 L .466 .49 0 r
F
.39435 .48191 m .39463 .45424 L .42192 .45944 L .573 .645 0 r
F
.39435 .48191 m .35726 .47378 L .39463 .45424 L F
.63889 .44816 m .57719 .44009 L .60519 .42675 L .691 .799 0 r
F
.67288 .4283 m .63889 .44816 L .60519 .42675 L .699 .8 0 r
F
.37051 .43114 m .36324 .46827 L .32848 .44928 L .573 .614 0 r
F
.37051 .43114 m .39584 .44688 L .36324 .46827 L F
.58064 .4771 m .64652 .49042 L .60959 .49872 L .445 .464 0 r
F
.55081 .47965 m .58064 .4771 L .60959 .49872 L .453 .475 0 r
F
.51523 .45729 m .48863 .44113 L .51255 .43708 L .66 .775 0 r
F
.51523 .45729 m .48321 .4611 L .48863 .44113 L F
.54687 .45029 m .51523 .45729 L .51255 .43708 L .689 .81 0 r
F
.54687 .45029 m .51255 .43708 L .53616 .43059 L F
.57719 .44009 m .54687 .45029 L .53616 .43059 L .714 .832 0 r
F
.48875 .45604 m .51929 .47926 L .48708 .47584 L .447 .459 0 r
F
.46487 .44988 m .48708 .47584 L .45512 .4693 L .472 .486 0 r
F
.46487 .44988 m .48875 .45604 L .48708 .47584 L F
.50557 .61656 m .47224 .59869 L .50578 .59519 L .552 .586 0 r
F
.50557 .61656 m .4612 .61953 L .47224 .59869 L F
.54988 .61027 m .50557 .61656 L .50578 .59519 L .571 .627 0 r
F
.54988 .61027 m .50578 .59519 L .53928 .58907 L F
.59304 .60058 m .54988 .61027 L .53928 .58907 L .588 .662 0 r
F
.51284 .4598 m .55081 .47965 L .51929 .47926 L .423 .437 0 r
F
.48875 .45604 m .51284 .4598 L .51929 .47926 L .447 .459 0 r
F
.35726 .47378 m .37096 .44642 L .39463 .45424 L .552 .609 0 r
F
.35726 .47378 m .32438 .46207 L .37096 .44642 L F
.57719 .44009 m .53616 .43059 L .55866 .42164 L .714 .832 0 r
F
.60519 .42675 m .57719 .44009 L .55866 .42164 L .732 .842 0 r
F
.67288 .4283 m .60519 .42675 L .62986 .41038 L .699 .8 0 r
F
.70164 .40453 m .67288 .4283 L .62986 .41038 L .702 .793 0 r
F
.49873 .61529 m .54482 .63856 L .50022 .63593 L .382 .401 0 r
F
.4612 .61953 m .43962 .59965 L .47224 .59869 L .529 .546 0 r
F
.4612 .61953 m .42193 .6193 L .43962 .59965 L F
.42193 .6193 m .41785 .61927 L .42903 .6092 L F
.42193 .6193 m .42903 .6092 L .43962 .59965 L F
.43208 .6012 m .43427 .60175 L .43346 .60289 L .438 .456 0 r
F
.42903 .6092 m .43368 .60316 L .43962 .59965 L .504 .508 0 r
F
.44785 .58576 m .44949 .58804 L .43208 .6012 L .413 .424 0 r
F
.43368 .60316 m .43468 .60186 L .43755 .59956 L .504 .508 0 r
F
.43468 .60186 m .43717 .59954 L .43755 .59956 L F
.43368 .60316 m .43755 .59956 L .43962 .59965 L F
.47224 .59869 m .44105 .59961 L .45646 .5844 L .537 .541 0 r
F
.44105 .59961 m .43962 .59965 L .4437 .59596 L F
.44105 .59961 m .4437 .59596 L .45646 .5844 L F
.47224 .59869 m .45646 .5844 L .48076 .58242 L F
.44947 .58802 m .44992 .58812 L .44973 .58837 L .413 .424 0 r
F
.44785 .58576 m .45051 .58659 L .44947 .58802 L F
.4437 .59596 m .44973 .58837 L .45646 .5844 L .503 .492 0 r
F
.46 .57395 m .46177 .57673 L .44785 .58576 L .38 .382 0 r
F
.44973 .58837 m .45101 .58675 L .45398 .58442 L .503 .492 0 r
F
.45101 .58675 m .45351 .58442 L .45398 .58442 L F
.44973 .58837 m .45398 .58442 L .45646 .5844 L F
.48076 .58242 m .45902 .58419 L .46922 .57276 L .547 .529 0 r
F
.45902 .58419 m .45646 .5844 L .46344 .57804 L F
.45902 .58419 m .46344 .57804 L .46922 .57276 L F
.48076 .58242 m .46922 .57276 L .48719 .56995 L F
.48719 .56995 m .46941 .57273 L .47873 .56399 L .558 .507 0 r
F
.46941 .57273 m .46922 .57276 L .46976 .57226 L F
.46941 .57273 m .46976 .57226 L .47873 .56399 L F
.48719 .56995 m .47873 .56399 L .49194 .56053 L F
.49194 .56053 m .47873 .56399 L .48572 .55746 L .568 .477 0 r
F
.47873 .56399 m .47841 .56342 L .48572 .55746 L .467 .428 0 r
F
.47841 .56342 m .47994 .56165 L .48572 .55746 L F
.47815 .56295 m .47835 .56272 L .48572 .55746 L F
.48159 .55345 m .48331 .55777 L .47629 .55839 L .209 .222 0 r
F
.47835 .56272 m .48005 .56082 L .48288 .55848 L .467 .428 0 r
F
.48005 .56082 m .48235 .55867 L .48288 .55848 L F
.47835 .56272 m .48288 .55848 L .48572 .55746 L F
.48331 .55777 m .48005 .56082 L .47629 .55839 L .209 .222 0 r
F
.47629 .55839 m .47835 .56272 L .46927 .56504 L .278 .275 0 r
F
.48572 .55746 m .48262 .55858 L .48512 .557 L .424 .414 0 r
F
.48262 .55858 m .48235 .55867 L .48342 .55803 L F
.48262 .55858 m .48342 .55803 L .48512 .557 L F
.48572 .55746 m .48516 .55703 L .49079 .55263 L F
.48516 .55703 m .48579 .55636 L .49079 .55263 L F
.4856 .54981 m .48866 .55327 L .48743 .55459 L .134 .17 0 r
F
.4872 .55473 m .48743 .55459 L .48722 .55481 L F
.4856 .54981 m .48743 .55459 L .4872 .55473 L F
.4856 .54981 m .48722 .55481 L .48159 .55345 L F
.48502 .55693 m .48531 .55662 L .49079 .55263 L .424 .414 0 r
F
.48531 .55662 m .4875 .55455 L .49079 .55263 L F
.49194 .56053 m .48572 .55746 L .49539 .55351 L .568 .477 0 r
F
.49539 .55351 m .48572 .55746 L .49079 .55263 L .572 .454 0 r
F
.48722 .55481 m .48877 .55956 L .48531 .55662 L .134 .17 0 r
F
.48722 .55481 m .48531 .55662 L .48159 .55345 L F
.48531 .55662 m .48697 .55487 L .4875 .55455 L .424 .414 0 r
F
.48502 .55693 m .48433 .55641 L .48697 .55487 L F
.48694 .5549 m .48433 .55641 L .48692 .55491 L 0 0 0 r
F
.49079 .55263 m .48743 .55459 L .48902 .55368 L F
.49015 .55303 m .49084 .55573 L .48902 .55368 L .061 .118 0 r
F
.49007 .55308 m .48902 .55368 L .49001 .55311 L 0 0 0 r
F
.49539 .55351 m .49079 .55263 L .49784 .5483 L .572 .454 0 r
F
.49015 .55303 m .49246 .55292 L .49084 .55573 L .061 .118 0 r
F
.49784 .5483 m .49104 .55247 L .49441 .54908 L .56 .441 0 r
F
.49104 .55247 m .49079 .55263 L .49441 .54908 L F
.49784 .5483 m .49441 .54908 L .49954 .54448 L F
.49954 .54448 m .49466 .54885 L .49696 .54649 L .527 .409 0 r
F
.49466 .54885 m .49441 .54908 L .49696 .54649 L F
.49954 .54448 m .49696 .54649 L .50067 .54168 L F
.49696 .54649 m .49626 .54937 L .49862 .54477 L 0 0 0 r
F
.49696 .54649 m .49862 .54477 L .49871 .5446 L F
.49232 .55218 m .49376 .55086 L .49246 .55292 L .003 .07 0 r
F
.49441 .54908 m .49358 .55099 L .49687 .54661 L 0 0 0 r
F
.49358 .55099 m .49361 .55096 L .49687 .54661 L F
.49079 .55263 m .49007 .55308 L .49441 .54908 L F
.48864 .54714 m .49157 .55157 L .49099 .55216 L .061 .118 0 r
F
.49003 .55258 m .49099 .55216 L .49014 .55301 L F
.48864 .54714 m .49099 .55216 L .49003 .55258 L F
.49007 .55308 m .49014 .55301 L .49441 .54908 L 0 0 0 r
F
.49014 .55301 m .49099 .55216 L .49128 .5519 L F
.49014 .55301 m .49128 .5519 L .49441 .54908 L F
.48864 .54714 m .49014 .55301 L .4856 .54981 L .061 .118 0 r
F
.49079 .55263 m .48918 .55358 L .49007 .55308 L 0 0 0 r
F
.49014 .55301 m .49015 .55303 L .49013 .55302 L .061 .118 0 r
F
.49014 .55301 m .49013 .55302 L .4856 .54981 L F
.49441 .54908 m .49113 .55203 L .4922 .55157 L 0 0 0 r
F
.49367 .55077 m .4922 .55157 L .49358 .55099 L F
.49441 .54908 m .4922 .55157 L .49367 .55077 L F
.49097 .54518 m .4922 .55157 L .48864 .54714 L .003 .07 0 r
F
.4922 .55157 m .49246 .55292 L .49174 .55183 L F
.49113 .55203 m .49099 .55216 L .49358 .55099 L 0 0 0 r
F
.4922 .55157 m .49174 .55183 L .48864 .54714 L .003 .07 0 r
F
.50565 .55598 m .49539 .55351 L .50544 .54875 L .647 .592 0 r
F
.50565 .55598 m .49194 .56053 L .49539 .55351 L F
.50544 .54875 m .49539 .55351 L .49784 .5483 L .683 .554 0 r
F
.49516 .55066 m .49693 .55478 L .49666 .5563 L 0 0 0 r
F
.4952 .55069 m .49693 .55478 L .49516 .55066 L F
.49517 .55048 m .49693 .55478 L .49511 .55047 L F
.49464 .55036 m .49516 .55066 L .49626 .54937 L .099 0 0 r
F
.49516 .55066 m .49571 .55056 L .49626 .54937 L F
.49619 .55094 m .49693 .55478 L .49563 .55074 L 0 0 0 r
F
.50544 .54875 m .49784 .5483 L .50518 .54339 L .683 .554 0 r
F
.49626 .54937 m .49644 .55126 L .49811 .54817 L .163 0 0 r
F
.49621 .55103 m .49722 .55367 L .49693 .55478 L 0 0 0 r
F
.49624 .55106 m .49722 .55367 L .49621 .55103 L F
.49659 .55146 m .49722 .55367 L .49619 .55094 L F
.49692 .55135 m .49722 .55367 L .49658 .55139 L F
.49644 .55126 m .49698 .55179 L .49707 .5515 L .163 0 0 r
F
.49658 .551 m .49707 .5515 L .49811 .54817 L F
.49644 .55126 m .49707 .5515 L .49658 .551 L F
.49692 .55135 m .49754 .55285 L .49722 .55367 L 0 0 0 r
F
.49696 .54649 m .49414 .55024 L .49626 .54937 L F
.50518 .54339 m .49784 .5483 L .49954 .54448 L .718 .503 0 r
F
.49871 .5446 m .49626 .54937 L .49811 .54817 L 0 0 0 r
F
.49811 .54817 m .49709 .55142 L .49827 .55229 L .194 0 0 r
F
.49709 .55142 m .49718 .55157 L .49827 .55229 L F
.49707 .5515 m .49737 .55203 L .49827 .55229 L F
.49737 .55203 m .49767 .55254 L .49807 .55238 L F
.49737 .55203 m .49807 .55238 L .49827 .55229 L F
.49706 .54684 m .49748 .55208 L .49642 .54743 L 0 0 0 r
F
.49748 .55208 m .49754 .55285 L .49737 .55203 L F
.49748 .55208 m .49737 .55203 L .49642 .54743 L F
.49706 .54684 m .49788 .55226 L .49773 .55252 L F
.49748 .55208 m .49773 .55252 L .49754 .55285 L F
.49706 .54684 m .49773 .55252 L .49748 .55208 L F
.49709 .55142 m .49707 .5515 L .49718 .55157 L .194 0 0 r
F
.49728 .55171 m .49754 .55285 L .49692 .55135 L 0 0 0 r
F
.49731 .55175 m .49733 .55182 L .49728 .55171 L F
.49733 .55182 m .49754 .55285 L .49728 .55171 L F
.50579 .56566 m .49194 .56053 L .50565 .55598 L .614 .606 0 r
F
.49693 .55478 m .49956 .56153 L .49666 .5563 L 0 0 0 r
F
.49693 .55478 m .49904 .56006 L .49956 .56153 L F
.49722 .55367 m .49904 .56006 L .49693 .55478 L F
.49722 .55367 m .49876 .55899 L .49904 .56006 L F
.49754 .55285 m .49876 .55899 L .49722 .55367 L F
.49754 .55285 m .49867 .5582 L .49876 .55899 L F
.49779 .55242 m .49867 .5582 L .49754 .55285 L F
.49767 .55254 m .49775 .55272 L .49827 .55229 L .384 .04 0 r
F
.49795 .55281 m .49867 .5582 L .49779 .55242 L 0 0 0 r
F
.49775 .55272 m .49808 .55344 L .4981 .55331 L .384 .04 0 r
F
.49775 .55272 m .4981 .55331 L .49827 .55229 L F
.49827 .55229 m .49812 .55321 L .49847 .55406 L .395 .062 0 r
F
.49822 .55182 m .49839 .5538 L .49788 .55226 L 0 0 0 r
F
.4981 .55331 m .4987 .55763 L .49802 .55318 L F
.49841 .55408 m .4987 .55763 L .4981 .55331 L F
.49797 .55294 m .4987 .55763 L .49867 .5582 L F
.4966 .55299 m .49743 .55721 L .49808 .55345 L .384 .04 0 r
F
.49807 .55344 m .49808 .55345 L .49808 .55344 L F
.4966 .55299 m .49808 .55345 L .49807 .55344 L F
.49795 .55281 m .49798 .55299 L .49797 .55294 L 0 0 0 r
F
.49798 .55299 m .4987 .55763 L .49797 .55294 L F
.49788 .55226 m .498 .55308 L .49795 .55281 L F
.498 .55308 m .4987 .55763 L .49795 .55281 L F
.49841 .55408 m .49883 .55721 L .4987 .55763 L F
.4985 .5543 m .49847 .55438 L .49856 .55487 L .395 .062 0 r
F
.49847 .55406 m .49844 .55415 L .4985 .5543 L F
.49822 .55182 m .49856 .55488 L .49841 .55408 L 0 0 0 r
F
.49856 .55488 m .49883 .55721 L .49841 .55408 L F
.49856 .55487 m .49833 .55475 L .49879 .55685 L .395 .062 0 r
F
.49847 .55438 m .49833 .55475 L .49856 .55487 L F
.49833 .55475 m .49743 .55721 L .49875 .55686 L F
.49833 .55475 m .49875 .55686 L .49879 .55685 L F
.49844 .55415 m .49743 .55721 L .4985 .5543 L F
.49812 .55321 m .49743 .55721 L .49847 .55406 L F
.49839 .5538 m .49841 .55408 L .4981 .55331 L 0 0 0 r
F
.49839 .5538 m .49802 .55318 L .49788 .55226 L F
.49788 .55226 m .49795 .55281 L .49779 .55242 L F
.4966 .55299 m .49808 .55344 L .49767 .55254 L .384 .04 0 r
F
.49707 .5515 m .4966 .55299 L .49767 .55254 L .194 0 0 r
F
.49642 .54743 m .49731 .55175 L .49707 .5515 L 0 0 0 r
F
.4969 .55121 m .49707 .5515 L .49692 .55135 L F
.49642 .54743 m .49707 .5515 L .4969 .55121 L F
.49626 .54937 m .49563 .55074 L .49642 .55102 L .163 0 0 r
F
.49414 .55024 m .49461 .55035 L .49626 .54937 L 0 0 0 r
F
.49361 .55096 m .49372 .55093 L .49375 .5509 L F
.49371 .5509 m .49375 .5509 L .49626 .54937 L F
.49361 .55096 m .49375 .5509 L .49371 .5509 L F
.49378 .55091 m .49666 .5563 L .49645 .55838 L F
.49378 .55091 m .49666 .5563 L .49378 .55091 L F
.49563 .55074 m .49693 .55478 L .49537 .55079 L F
.49516 .55066 m .49666 .5563 L .49379 .55092 L F
.49531 .55063 m .49693 .55478 L .49517 .55048 L F
.49399 .55099 m .49556 .5509 L .49382 .5509 L .099 0 0 r
F
.49378 .55091 m .49382 .5509 L .49375 .5509 L F
.49399 .55099 m .49382 .5509 L .49378 .55091 L F
.49372 .55093 m .49645 .55838 L .49246 .55292 L 0 0 0 r
F
.49376 .55086 m .49378 .55091 L .49372 .55093 L F
.49378 .55091 m .49645 .55838 L .49372 .55093 L F
.49378 .55091 m .49379 .55092 L .49378 .5509 L F
.49379 .55092 m .49666 .5563 L .49378 .55091 L F
.49379 .55092 m .49378 .55091 L .49378 .5509 L F
.49375 .5509 m .49556 .5509 L .49464 .55036 L .099 0 0 r
F
.49356 .55102 m .49399 .55099 L .49375 .5509 L F
.49356 .55102 m .49416 .55396 L .49529 .55149 L F
.49399 .55099 m .49529 .55149 L .49556 .5509 L F
.49356 .55102 m .49529 .55149 L .49399 .55099 L F
.49378 .5509 m .49378 .55091 L .49378 .55091 L 0 0 0 r
F
.49376 .55086 m .49378 .55091 L .49378 .5509 L F
.49642 .54743 m .49692 .55135 L .49568 .54824 L F
.49692 .55135 m .49658 .55139 L .49568 .54824 L F
.49658 .55139 m .4966 .55299 L .49698 .55179 L .163 0 0 r
F
.49644 .55126 m .49645 .55141 L .49658 .55139 L F
.49645 .55141 m .4966 .55299 L .49658 .55139 L F
.49619 .55094 m .49624 .55106 L .49621 .55103 L 0 0 0 r
F
.49642 .55102 m .49623 .55099 L .49644 .55126 L .163 0 0 r
F
.49568 .54824 m .49659 .55146 L .49619 .55094 L 0 0 0 r
F
.49644 .55126 m .49556 .5509 L .4965 .55189 L .163 0 0 r
F
.49623 .55099 m .49556 .5509 L .49644 .55126 L F
.49563 .55074 m .49556 .5509 L .49642 .55102 L F
.49614 .55066 m .49619 .55094 L .49563 .55074 L 0 0 0 r
F
.49568 .54824 m .49614 .55066 L .49481 .54935 L F
.49516 .55066 m .49537 .55079 L .49571 .55056 L .099 0 0 r
F
.49537 .55079 m .49563 .55074 L .49571 .55056 L F
.49614 .55066 m .49537 .55079 L .49481 .54935 L 0 0 0 r
F
.49537 .55079 m .49556 .5509 L .49563 .55074 L .099 0 0 r
F
.49414 .55024 m .49361 .55096 L .49461 .55035 L 0 0 0 r
F
.49481 .54935 m .49516 .55066 L .49376 .55086 L F
.49516 .55066 m .49379 .55092 L .49376 .55086 L F
.49526 .55051 m .49531 .55063 L .49517 .55048 L F
.4965 .55189 m .49416 .55396 L .4966 .55299 L .163 0 0 r
F
.49556 .5509 m .49416 .55396 L .4965 .55189 L F
.49511 .55047 m .4952 .55069 L .49516 .55066 L 0 0 0 r
F
.49481 .54935 m .49526 .55051 L .49511 .55047 L F
.49375 .55083 m .49376 .55086 L .49232 .55218 L .003 .07 0 r
F
.49361 .55096 m .49356 .55102 L .49372 .55093 L 0 0 0 r
F
.49097 .54518 m .49375 .55083 L .49361 .55096 L .003 .07 0 r
F
.49357 .55097 m .49361 .55096 L .49358 .55099 L F
.49097 .54518 m .49361 .55096 L .49357 .55097 L F
.4922 .55157 m .49358 .55099 L .49232 .55218 L F
.49097 .54518 m .49358 .55099 L .4922 .55157 L F
.49358 .55099 m .49099 .55216 L .49356 .55102 L 0 0 0 r
F
.49013 .55302 m .48902 .55368 L .4856 .54981 L .061 .118 0 r
F
.49014 .55301 m .48972 .55329 L .49099 .55216 L 0 0 0 r
F
.49007 .55308 m .49007 .55308 L .49014 .55301 L F
.49007 .55308 m .48902 .55368 L .49007 .55308 L F
.48918 .55358 m .48902 .55368 L .49007 .55308 L F
.49007 .55308 m .48902 .55368 L .49013 .55302 L .061 .118 0 r
F
.49007 .55308 m .48972 .55329 L .49014 .55301 L 0 0 0 r
F
.49015 .55303 m .49007 .55308 L .49013 .55302 L .061 .118 0 r
F
.49014 .55301 m .49188 .55204 L .49015 .55303 L F
.49157 .55157 m .49188 .55204 L .49014 .55301 L F
.49099 .55216 m .48972 .55329 L .49356 .55102 L 0 0 0 r
F
.49099 .55216 m .49356 .55102 L .49356 .55102 L F
.49358 .55099 m .49356 .55102 L .49361 .55096 L F
.49441 .54908 m .49687 .54661 L .49696 .54649 L F
.49188 .55204 m .49246 .55292 L .49015 .55303 L .061 .118 0 r
F
.48866 .55327 m .49084 .55573 L .48722 .55481 L .134 .17 0 r
F
.48694 .5549 m .48692 .55491 L .48972 .55329 L 0 0 0 r
F
.49001 .55311 m .48694 .5549 L .48972 .55329 L F
.48743 .55459 m .48433 .55641 L .49001 .55311 L F
.48722 .55481 m .49084 .55573 L .48877 .55956 L .134 .17 0 r
F
.48516 .55703 m .48502 .55693 L .48579 .55636 L .424 .414 0 r
F
.48474 .55613 m .48531 .55662 L .48331 .55777 L .209 .222 0 r
F
.48531 .55662 m .48538 .55668 L .48513 .55682 L F
.48531 .55662 m .48513 .55682 L .48331 .55777 L F
.48512 .557 m .48455 .55725 L .48502 .55693 L .424 .414 0 r
F
.48538 .55668 m .48877 .55956 L .48364 .55788 L .209 .222 0 r
F
.48538 .55668 m .48364 .55788 L .48331 .55777 L F
.48342 .55803 m .48877 .55956 L .4861 .56475 L F
.48331 .55777 m .48364 .55788 L .48342 .55803 L F
.48364 .55788 m .48877 .55956 L .48342 .55803 L F
.48159 .55345 m .48474 .55613 L .48331 .55777 L F
.47629 .55839 m .47889 .56007 L .47779 .56154 L .278 .275 0 r
F
.48502 .55693 m .47684 .56066 L .48433 .55641 L .424 .414 0 r
F
.48455 .55725 m .47684 .56066 L .48502 .55693 L F
.48331 .55777 m .48342 .55803 L .48235 .55867 L .209 .222 0 r
F
.48235 .55867 m .47684 .56066 L .48512 .557 L .424 .414 0 r
F
.48235 .55867 m .4861 .56475 L .48005 .56082 L .209 .222 0 r
F
.48342 .55803 m .4861 .56475 L .48235 .55867 L F
.48005 .56082 m .48178 .55888 L .48235 .55867 L .467 .428 0 r
F
.47841 .56342 m .47815 .56295 L .47994 .56165 L F
.46177 .57673 m .46203 .57715 L .45421 .58397 L .38 .382 0 r
F
.46177 .57673 m .45421 .58397 L .45351 .58442 L F
.45646 .5844 m .45351 .58442 L .45588 .58287 L .499 .469 0 r
F
.46203 .57715 m .45153 .58691 L .45101 .58675 L .38 .382 0 r
F
.46177 .57673 m .45101 .58675 L .44785 .58576 L F
.42495 .57612 m .44785 .58576 L .44038 .59307 L .451 .465 0 r
F
.43144 .59896 m .44038 .59307 L .43208 .6012 L F
.42495 .57612 m .44038 .59307 L .43144 .59896 L F
.45351 .58442 m .45351 .58442 L .45588 .58287 L .499 .469 0 r
F
.44314 .56534 m .44785 .58576 L .42495 .57612 L .43 .427 0 r
F
.44314 .56534 m .46 .57395 L .45091 .58278 L F
.44765 .58489 m .45091 .58278 L .44785 .58576 L F
.44314 .56534 m .45091 .58278 L .44765 .58489 L F
.46927 .56504 m .47108 .5683 L .46 .57395 L .335 .331 0 r
F
.47108 .5683 m .46978 .56951 L .46 .57395 L F
.47135 .5688 m .46862 .57134 L .46 .57395 L F
.46922 .57276 m .46599 .57304 L .46862 .57134 L .489 .444 0 r
F
.46032 .57923 m .46599 .57304 L .46922 .57276 L .499 .469 0 r
F
.46 .57395 m .46352 .57533 L .46203 .57715 L .38 .382 0 r
F
.45576 .58255 m .46352 .57533 L .46032 .57923 L .499 .469 0 r
F
.46352 .57533 m .46599 .57304 L .46032 .57923 L F
.45646 .5844 m .45588 .58287 L .46922 .57276 L F
.45588 .58287 m .45788 .58101 L .46922 .57276 L F
.46203 .57715 m .47816 .58108 L .47237 .59343 L .38 .382 0 r
F
.46352 .57533 m .47816 .58108 L .46203 .57715 L F
.46862 .57134 m .46409 .57556 L .46284 .57507 L .335 .331 0 r
F
.46862 .57134 m .46284 .57507 L .46 .57395 L F
.46862 .57134 m .46598 .57304 L .46862 .57133 L .489 .444 0 r
F
.46599 .57304 m .46598 .57304 L .46862 .57134 L F
.4569 .55725 m .46 .57395 L .44314 .56534 L .403 .376 0 r
F
.4569 .55725 m .46927 .56504 L .46 .57395 L F
.46862 .57133 m .45258 .5742 L .46656 .56643 L .489 .444 0 r
F
.46598 .57304 m .45258 .5742 L .46862 .57133 L F
.45351 .58442 m .4338 .58456 L .45587 .58287 L .499 .469 0 r
F
.45351 .58442 m .45587 .58287 L .45588 .58287 L F
.45588 .58287 m .4338 .58456 L .45258 .5742 L F
.45351 .58442 m .45421 .58397 L .45101 .58675 L .38 .382 0 r
F
.46203 .57715 m .47237 .59343 L .45153 .58691 L F
.45588 .58287 m .45576 .58255 L .45788 .58101 L .499 .469 0 r
F
.45576 .58255 m .45258 .5742 L .46599 .57304 L F
.47108 .5683 m .47135 .5688 L .46978 .56951 L .335 .331 0 r
F
.47075 .5695 m .47201 .56818 L .47873 .56399 L .489 .444 0 r
F
.47079 .56778 m .4719 .56815 L .47135 .5688 L .335 .331 0 r
F
.47201 .56818 m .47537 .56466 L .4759 .56456 L .489 .444 0 r
F
.47201 .56818 m .4759 .56456 L .47873 .56399 L F
.47297 .56689 m .47537 .56466 L .47075 .5695 L F
.47183 .56633 m .47297 .56689 L .47079 .56778 L .335 .331 0 r
F
.46922 .57276 m .46881 .57178 L .47873 .56399 L .489 .444 0 r
F
.46881 .57178 m .47075 .5695 L .47873 .56399 L F
.47297 .56689 m .48264 .57174 L .4719 .56815 L .335 .331 0 r
F
.47297 .56689 m .4719 .56815 L .47079 .56778 L F
.46881 .57178 m .4685 .57105 L .47075 .5695 L .489 .444 0 r
F
.4685 .57105 m .47297 .56689 L .47075 .5695 L F
.47135 .5688 m .47816 .58108 L .46409 .57556 L .335 .331 0 r
F
.47135 .5688 m .48264 .57174 L .47816 .58108 L F
.4719 .56815 m .48264 .57174 L .47135 .5688 L F
.47711 .56304 m .47297 .56689 L .46927 .56504 L .278 .275 0 r
F
.47873 .56399 m .47537 .56466 L .47813 .56293 L .467 .428 0 r
F
.47835 .56272 m .47297 .56689 L .47711 .56304 L .278 .275 0 r
F
.46927 .56504 m .47183 .56633 L .47079 .56778 L .335 .331 0 r
F
.46724 .55122 m .46927 .56504 L .4569 .55725 L .368 .316 0 r
F
.46724 .55122 m .47629 .55839 L .46927 .56504 L F
.47813 .56293 m .46656 .56643 L .47684 .56066 L .467 .428 0 r
F
.47537 .56466 m .46656 .56643 L .47813 .56293 L F
.47789 .56308 m .47358 .5672 L .47297 .56689 L .278 .275 0 r
F
.47835 .56272 m .47813 .56293 L .47789 .56308 L F
.47813 .56293 m .47358 .5672 L .47789 .56308 L F
.4685 .57105 m .46656 .56643 L .47537 .56466 L .489 .444 0 r
F
.47779 .56154 m .47899 .56201 L .47835 .56272 L .278 .275 0 r
F
.47889 .56007 m .4861 .56475 L .47779 .56154 L F
.47815 .56295 m .47684 .56066 L .48178 .55888 L .467 .428 0 r
F
.47835 .56272 m .48264 .57174 L .47358 .5672 L .278 .275 0 r
F
.47835 .56272 m .4861 .56475 L .48264 .57174 L F
.47899 .56201 m .4861 .56475 L .47835 .56272 L F
.45101 .58675 m .45286 .58443 L .45351 .58442 L .503 .492 0 r
F
.44949 .58804 m .44973 .58837 L .43756 .59928 L .413 .424 0 r
F
.44949 .58804 m .43756 .59928 L .43717 .59954 L F
.43962 .59965 m .43717 .59954 L .43909 .59826 L .503 .492 0 r
F
.44973 .58837 m .43511 .60196 L .43468 .60186 L .413 .424 0 r
F
.44949 .58804 m .43468 .60186 L .43208 .6012 L F
.40115 .59028 m .43208 .6012 L .42669 .6065 L .467 .49 0 r
F
.41062 .6172 m .42669 .6065 L .41196 .62102 L F
.40115 .59028 m .42669 .6065 L .41062 .6172 L F
.42495 .57612 m .43208 .6012 L .40115 .59028 L .451 .465 0 r
F
.43909 .59826 m .40896 .5982 L .4338 .58456 L .503 .492 0 r
F
.43909 .59826 m .43908 .59826 L .43909 .59826 L F
.43908 .59826 m .40896 .5982 L .43909 .59826 L F
.43717 .59954 m .40896 .5982 L .43909 .59826 L F
.43717 .59954 m .43756 .59928 L .43468 .60186 L .413 .424 0 r
F
.45051 .58659 m .45101 .58675 L .44947 .58802 L F
.45101 .58675 m .47237 .59343 L .44992 .58812 L F
.45101 .58675 m .44992 .58812 L .44947 .58802 L F
.43962 .59965 m .4338 .58456 L .45286 .58443 L .503 .492 0 r
F
.43962 .59965 m .45286 .58443 L .4437 .59596 L F
.44973 .58837 m .46494 .60953 L .43511 .60196 L .413 .424 0 r
F
.44973 .58837 m .47237 .59343 L .46494 .60953 L F
.44992 .58812 m .47237 .59343 L .44973 .58837 L F
.43468 .60186 m .43649 .59951 L .43717 .59954 L .504 .508 0 r
F
.43208 .6012 m .43368 .60316 L .41196 .62102 L .438 .456 0 r
F
.43368 .60316 m .41742 .61827 L .41196 .62102 L F
.41785 .61927 m .41613 .61913 L .41742 .61827 L .504 .508 0 r
F
.41742 .61827 m .41401 .62145 L .41298 .62123 L .438 .456 0 r
F
.41742 .61827 m .41298 .62123 L .41196 .62102 L F
.40115 .59028 m .41196 .62102 L .3705 .6086 L .467 .49 0 r
F
.41742 .61827 m .37664 .61589 L .40896 .5982 L .504 .508 0 r
F
.41613 .61913 m .37664 .61589 L .41742 .61827 L F
.43427 .60175 m .43468 .60186 L .43346 .60289 L .438 .456 0 r
F
.43468 .60186 m .46494 .60953 L .43382 .60297 L F
.43468 .60186 m .43382 .60297 L .43346 .60289 L F
.41785 .61927 m .40896 .5982 L .43649 .59951 L .504 .508 0 r
F
.43346 .60289 m .43382 .60297 L .43368 .60316 L .438 .456 0 r
F
.41785 .61927 m .43649 .59951 L .42903 .6092 L .504 .508 0 r
F
.43368 .60316 m .45557 .63011 L .41401 .62145 L .438 .456 0 r
F
.43368 .60316 m .46494 .60953 L .45557 .63011 L F
.43382 .60297 m .46494 .60953 L .43368 .60316 L F
.46494 .60953 m .50022 .63593 L .45557 .63011 L .41 .426 0 r
F
.46494 .60953 m .49873 .61529 L .50022 .63593 L F
.34943 .41261 m .32848 .44928 L .29878 .42642 L .602 .645 0 r
F
.34943 .41261 m .37051 .43114 L .32848 .44928 L F
.59304 .60058 m .53928 .58907 L .57174 .5803 L .588 .662 0 r
F
.63393 .58746 m .59304 .60058 L .57174 .5803 L .602 .691 0 r
F
.53633 .46123 m .58064 .4771 L .55081 .47965 L .404 .42 0 r
F
.51284 .4598 m .53633 .46123 L .55081 .47965 L .423 .437 0 r
F
.63592 .32347 m .70739 .31628 L .68694 .33675 L .531 .588 0 r
F
.60777 .47181 m .67906 .47868 L .64652 .49042 L .441 .459 0 r
F
.58064 .4771 m .60777 .47181 L .64652 .49042 L .445 .464 0 r
F
.53247 .61853 m .5883 .63809 L .54482 .63856 L .357 .384 0 r
F
.49873 .61529 m .53247 .61853 L .54482 .63856 L .382 .401 0 r
F
.60519 .42675 m .55866 .42164 L .57924 .41033 L .732 .842 0 r
F
.62986 .41038 m .60519 .42675 L .57924 .41033 L .743 .84 0 r
F
.42192 .45944 m .42312 .43931 L .4431 .44211 L .57 .628 0 r
F
.42192 .45944 m .39463 .45424 L .42312 .43931 L F
.40257 .41734 m .39584 .44688 L .37051 .43114 L .566 .586 0 r
F
.40257 .41734 m .42098 .43044 L .39584 .44688 L F
.55841 .46043 m .60777 .47181 L .58064 .4771 L .39 .408 0 r
F
.53633 .46123 m .55841 .46043 L .58064 .4771 L .404 .42 0 r
F
.56517 .61935 m .62951 .63463 L .5883 .63809 L .337 .372 0 r
F
.53247 .61853 m .56517 .61935 L .5883 .63809 L .357 .384 0 r
F
.51255 .43708 m .49268 .42586 L .5104 .42163 L .688 .806 0 r
F
.51255 .43708 m .48863 .44113 L .49268 .42586 L F
.53616 .43059 m .51255 .43708 L .5104 .42163 L .73 .856 0 r
F
.63393 .58746 m .57174 .5803 L .60215 .56886 L .602 .691 0 r
F
.6713 .57087 m .63393 .58746 L .60215 .56886 L .612 .709 0 r
F
.53616 .43059 m .5104 .42163 L .52788 .41555 L .73 .856 0 r
F
.55866 .42164 m .53616 .43059 L .52788 .41555 L .766 .887 0 r
F
.63592 .32347 m .64966 .30939 L .70739 .31628 L .531 .588 0 r
F
.59792 .31355 m .64966 .30939 L .63592 .32347 L .493 .526 0 r
F
.37319 .57683 m .3705 .6086 L .33241 .59282 L .494 .528 0 r
F
.37319 .57683 m .40115 .59028 L .3705 .6086 L F
.32438 .46207 m .35197 .4363 L .37096 .44642 L .532 .577 0 r
F
.32438 .46207 m .29716 .44707 L .35197 .4363 L F
.49013 .44087 m .51284 .4598 L .48875 .45604 L .398 .399 0 r
F
.47242 .43503 m .48875 .45604 L .46487 .44988 L .435 .429 0 r
F
.47242 .43503 m .49013 .44087 L .48875 .45604 L F
.55866 .42164 m .52788 .41555 L .54447 .40762 L .766 .887 0 r
F
.57924 .41033 m .55866 .42164 L .54447 .40762 L .792 .897 0 r
F
.62986 .41038 m .57924 .41033 L .59711 .39679 L .743 .84 0 r
F
.65016 .39121 m .62986 .41038 L .59711 .39679 L .745 .827 0 r
F
.70164 .40453 m .62986 .41038 L .65016 .39121 L .702 .793 0 r
F
.72372 .37716 m .70164 .40453 L .65016 .39121 L .699 .781 0 r
F
.33363 .39162 m .29878 .42642 L .27558 .39997 L .632 .677 0 r
F
.33363 .39162 m .34943 .41261 L .29878 .42642 L F
.39463 .45424 m .40607 .4346 L .42312 .43931 L .542 .58 0 r
F
.39463 .45424 m .37096 .44642 L .40607 .4346 L F
.508 .4449 m .53633 .46123 L .51284 .4598 L .362 .375 0 r
F
.49013 .44087 m .508 .4449 L .51284 .4598 L .398 .399 0 r
F
.38755 .40224 m .37051 .43114 L .34943 .41261 L .604 .624 0 r
F
.38755 .40224 m .40257 .41734 L .37051 .43114 L F
.4401 .41799 m .44201 .44133 L .42098 .43044 L .512 .502 0 r
F
.4401 .41799 m .45554 .42738 L .44201 .44133 L F
.37664 .61589 m .38129 .5945 L .40896 .5982 L .478 .475 0 r
F
.37664 .61589 m .33883 .60952 L .38129 .5945 L F
.63114 .46399 m .70576 .46379 L .67906 .47868 L .444 .459 0 r
F
.60777 .47181 m .63114 .46399 L .67906 .47868 L .441 .459 0 r
F
.57924 .41033 m .54447 .40762 L .55953 .39793 L .792 .897 0 r
F
.59711 .39679 m .57924 .41033 L .55953 .39793 L .806 .889 0 r
F
.52539 .44717 m .55841 .46043 L .53633 .46123 L .331 .359 0 r
F
.508 .4449 m .52539 .44717 L .53633 .46123 L .362 .375 0 r
F
.59792 .31355 m .60728 .30431 L .64966 .30939 L .493 .526 0 r
F
.56987 .30619 m .60728 .30431 L .59792 .31355 L .431 .445 0 r
F
.57826 .45757 m .63114 .46399 L .60777 .47181 L .384 .404 0 r
F
.55841 .46043 m .57826 .45757 L .60777 .47181 L .39 .408 0 r
F
.4431 .44211 m .4445 .42805 L .45909 .42895 L .565 .596 0 r
F
.4431 .44211 m .42312 .43931 L .4445 .42805 L F
.50578 .59519 m .48076 .58242 L .50585 .57848 L .567 .597 0 r
F
.50578 .59519 m .47224 .59869 L .48076 .58242 L F
.53928 .58907 m .50578 .59519 L .50585 .57848 L .594 .653 0 r
F
.42673 .40697 m .42098 .43044 L .40257 .41734 L .556 .544 0 r
F
.42673 .40697 m .4401 .41799 L .42098 .43044 L F
.5958 .61786 m .66717 .62831 L .62951 .63463 L .322 .367 0 r
F
.56517 .61935 m .5958 .61786 L .62951 .63463 L .337 .372 0 r
F
.64966 .30939 m .71965 .29317 L .70739 .31628 L .544 .606 0 r
F
.53928 .58907 m .50585 .57848 L .5309 .57253 L .594 .653 0 r
F
.57174 .5803 m .53928 .58907 L .5309 .57253 L .617 .703 0 r
F
.6713 .57087 m .60215 .56886 L .6295 .55481 L .612 .709 0 r
F
.70382 .55086 m .6713 .57087 L .6295 .55481 L .618 .718 0 r
F
.5104 .42163 m .49564 .41435 L .50869 .40998 L .725 .838 0 r
F
.5104 .42163 m .49268 .42586 L .49564 .41435 L F
.52788 .41555 m .5104 .42163 L .50869 .40998 L .787 .913 0 r
F
.34926 .56093 m .33241 .59282 L .29903 .57372 L .522 .568 0 r
F
.34926 .56093 m .37319 .57683 L .33241 .59282 L F
.52788 .41555 m .50869 .40998 L .52155 .40423 L .787 .913 0 r
F
.54447 .40762 m .52788 .41555 L .52155 .40423 L .841 .954 0 r
F
.49767 .59913 m .53247 .61853 L .49873 .61529 L .336 .365 0 r
F
.47237 .59343 m .49873 .61529 L .46494 .60953 L .374 .39 0 r
F
.47237 .59343 m .49767 .59913 L .49873 .61529 L F
.56987 .30619 m .57634 .30058 L .60728 .30431 L .431 .445 0 r
F
.54931 .30076 m .57634 .30058 L .56987 .30619 L .324 .369 0 r
F
.53799 .75774 m .49532 .74769 L .53074 .74203 L .463 .447 0 r
F
.53799 .75774 m .49128 .76327 L .49532 .74769 L F
.58392 .74973 m .53799 .75774 L .53074 .74203 L .489 .476 0 r
F
.54164 .44777 m .57826 .45757 L .55841 .46043 L .307 .351 0 r
F
.52539 .44717 m .54164 .44777 L .55841 .46043 L .331 .359 0 r
F
.57174 .5803 m .5309 .57253 L .55507 .56453 L .617 .703 0 r
F
.60215 .56886 m .57174 .5803 L .55507 .56453 L .637 .741 0 r
F
.49268 .42586 m .4829 .41737 L .49564 .41435 L .664 .74 0 r
F
.49128 .76327 m .46019 .75146 L .49532 .74769 L .432 .423 0 r
F
.49128 .76327 m .44485 .7664 L .46019 .75146 L F
.65016 .39121 m .59711 .39679 L .61151 .38125 L .745 .827 0 r
F
.66507 .3696 m .65016 .39121 L .61151 .38125 L .739 .807 0 r
F
.72372 .37716 m .65016 .39121 L .66507 .3696 L .699 .781 0 r
F
.59711 .39679 m .55953 .39793 L .57247 .38661 L .806 .889 0 r
F
.61151 .38125 m .59711 .39679 L .57247 .38661 L .807 .867 0 r
F
.54447 .40762 m .52155 .40423 L .53371 .3971 L .841 .954 0 r
F
.55953 .39793 m .54447 .40762 L .53371 .3971 L .88 .963 0 r
F
.37667 .38544 m .34943 .41261 L .33363 .39162 L .644 .663 0 r
F
.37667 .38544 m .38755 .40224 L .34943 .41261 L F
.64966 .30939 m .65706 .29371 L .71965 .29317 L .544 .606 0 r
F
.60728 .30431 m .65706 .29371 L .64966 .30939 L .51 .547 0 r
F
.49126 .42942 m .508 .4449 L .49013 .44087 L .328 .332 0 r
F
.47821 .42383 m .49013 .44087 L .47242 .43503 L .383 .361 0 r
F
.47821 .42383 m .49126 .42942 L .49013 .44087 L F
.37096 .44642 m .39275 .42828 L .40607 .4346 L .515 .54 0 r
F
.37096 .44642 m .35197 .4363 L .39275 .42828 L F
.52292 .60288 m .56517 .61935 L .53247 .61853 L .3 .349 0 r
F
.49767 .59913 m .52292 .60288 L .53247 .61853 L .336 .365 0 r
F
.416 .39452 m .40257 .41734 L .38755 .40224 L .605 .589 0 r
F
.416 .39452 m .42673 .40697 L .40257 .41734 L F
.47593 .76424 m .51694 .78434 L .46989 .77911 L .262 .34 0 r
F
.44485 .7664 m .43091 .75663 L .46019 .75146 L .397 .405 0 r
F
.40743 .74775 m .43215 .75455 L .42959 .75613 L .347 .376 0 r
F
.42967 .73702 m .43791 .7517 L .40743 .74775 L .33 .361 0 r
F
.46019 .75146 m .43607 .75287 L .45088 .7453 L .396 .405 0 r
F
.43607 .75287 m .43548 .75291 L .43791 .7517 L F
.43607 .75287 m .43791 .7517 L .45088 .7453 L F
.43091 .75663 m .43287 .75475 L .46019 .75146 L .397 .405 0 r
F
.43548 .75291 m .43287 .75475 L .43215 .75455 L .33 .361 0 r
F
.4373 .75162 m .43215 .75455 L .40743 .74775 L F
.43791 .7517 m .43548 .75291 L .4373 .75162 L F
.43548 .75291 m .43215 .75455 L .4373 .75162 L F
.43215 .75455 m .43287 .75475 L .42959 .75613 L .347 .376 0 r
F
.43287 .75475 m .42635 .75344 L .43473 .75295 L .397 .405 0 r
F
.42959 .75613 m .43287 .75475 L .43091 .75663 L .347 .376 0 r
F
.43091 .75663 m .43055 .75638 L .43287 .75475 L .397 .405 0 r
F
.43055 .75638 m .42635 .75344 L .43287 .75475 L F
.43287 .75475 m .43473 .75295 L .43548 .75291 L F
.43287 .75475 m .43548 .75291 L .46019 .75146 L F
.43791 .7517 m .44086 .75694 L .43287 .75475 L .33 .361 0 r
F
.43791 .7517 m .43287 .75475 L .43548 .75291 L F
.46019 .75146 m .44946 .74436 L .4721 .73976 L .396 .405 0 r
F
.45029 .7442 m .45073 .74378 L .4721 .73976 L F
.44991 .74393 m .45254 .74203 L .4721 .73976 L F
.44676 .72881 m .46043 .73471 L .45281 .74183 L .306 .337 0 r
F
.4721 .73976 m .45261 .74202 L .45284 .74188 L .395 .407 0 r
F
.4721 .73976 m .4639 .73521 L .48114 .73077 L F
.4639 .73521 m .46398 .73514 L .48114 .73077 L F
.46383 .73518 m .4656 .73385 L .48114 .73077 L F
.4631 .73572 m .45284 .74188 L .46276 .73571 L F
.46496 .7358 m .45546 .74056 L .4631 .73572 L F
.45546 .74056 m .45284 .74188 L .4631 .73572 L F
.46496 .7358 m .46276 .73571 L .46383 .73518 L F
.4721 .73976 m .45284 .74188 L .46496 .7358 L F
.45975 .72262 m .47082 .72874 L .46529 .73391 L .275 .304 0 r
F
.45975 .72262 m .46529 .73391 L .46428 .73452 L F
.48114 .73077 m .46529 .73391 L .47213 .72978 L .389 .408 0 r
F
.46955 .718 m .47302 .7293 L .45975 .72262 L .236 .262 0 r
F
.47302 .7293 m .47241 .72961 L .45975 .72262 L F
.4829 .72365 m .47633 .72759 L .4828 .72364 L .377 .403 0 r
F
.48788 .72398 m .47839 .72695 L .4829 .72365 L F
.47839 .72695 m .47633 .72759 L .4829 .72365 L F
.48114 .73077 m .47453 .72838 L .48788 .72398 L .389 .408 0 r
F
.47453 .72838 m .47488 .72805 L .48788 .72398 L F
.4984 .73546 m .48114 .73077 L .50066 .72606 L .46 .429 0 r
F
.50066 .72606 m .48114 .73077 L .48788 .72398 L .479 .432 0 r
F
.48788 .72398 m .4828 .72364 L .4928 .7189 L .377 .403 0 r
F
.4928 .7189 m .48428 .72294 L .48905 .72022 L .354 .387 0 r
F
.48428 .72294 m .48603 .72188 L .48905 .72022 L F
.48297 .72356 m .48322 .72341 L .48905 .72022 L F
.50066 .72606 m .48788 .72398 L .50226 .71893 L .479 .432 0 r
F
.50226 .71893 m .48788 .72398 L .4928 .7189 L .501 .437 0 r
F
.48487 .72265 m .4919 .7278 L .49002 .7316 L .027 .181 0 r
F
.48428 .72294 m .48297 .72356 L .48603 .72188 L .354 .387 0 r
F
.48297 .72356 m .4828 .72364 L .48322 .72341 L F
.48322 .72341 m .48799 .72099 L .48614 .72182 L 0 0 0 r
F
.4828 .72364 m .48354 .72326 L .48322 .72341 L F
.48354 .72326 m .48799 .72099 L .48322 .72341 L F
.48483 .72245 m .48501 .72258 L .48477 .72248 L .027 .181 0 r
F
.48501 .72258 m .4919 .7278 L .48494 .72261 L F
.48501 .72258 m .48494 .72261 L .48477 .72248 L F
.48477 .72248 m .48494 .72261 L .48487 .72265 L F
.48494 .72261 m .4919 .7278 L .48487 .72265 L F
.48354 .72326 m .48487 .72265 L .48799 .72099 L 0 0 0 r
F
.48614 .72182 m .48799 .72099 L .48905 .72022 L F
.48773 .72118 m .4919 .7278 L .48537 .72241 L 0 .123 0 r
F
.48876 .72093 m .48878 .72098 L .48773 .72118 L F
.48878 .72098 m .4919 .7278 L .48789 .72143 L F
.48878 .72098 m .48789 .72143 L .48773 .72118 L F
.4928 .7189 m .48905 .72022 L .49635 .71514 L .354 .387 0 r
F
.49154 .71972 m .4946 .72291 L .49339 .72498 L 0 .065 0 r
F
.48905 .72022 m .48903 .72046 L .49354 .71771 L 0 0 0 r
F
.48903 .72046 m .49 .72017 L .49354 .71771 L F
.49268 .72 m .4946 .72291 L .49195 .72014 L 0 .065 0 r
F
.48899 .72087 m .48898 .72091 L .49204 .71932 L 0 0 0 r
F
.48878 .72098 m .49339 .72498 L .4919 .7278 L 0 .123 0 r
F
.48892 .72093 m .49339 .72498 L .48878 .72098 L F
.48898 .72091 m .48956 .72072 L .49204 .71932 L 0 0 0 r
F
.49154 .71972 m .49339 .72498 L .48956 .72072 L 0 .065 0 r
F
.48956 .72072 m .49126 .72015 L .49179 .71959 L 0 0 0 r
F
.48956 .72072 m .49179 .71959 L .49204 .71932 L F
.48899 .72087 m .49204 .71932 L .49354 .71771 L F
.49635 .71514 m .48905 .72022 L .49354 .71771 L F
.49047 .71667 m .49154 .71972 L .48773 .71868 L 0 .065 0 r
F
.49154 .71972 m .48956 .72072 L .48773 .71868 L F
.48903 .72046 m .48899 .72087 L .49 .72017 L 0 0 0 r
F
.48905 .72022 m .48799 .72099 L .48899 .72087 L F
.48799 .72099 m .48773 .72118 L .48876 .72093 L F
.48799 .72099 m .48876 .72093 L .48899 .72087 L F
.48876 .72093 m .48892 .72093 L .48878 .72098 L 0 .123 0 r
F
.48865 .72069 m .4889 .72092 L .48876 .72093 L F
.4889 .72092 m .48892 .72093 L .48876 .72093 L F
.48878 .72063 m .48907 .72091 L .48865 .72069 L F
.48907 .72091 m .49339 .72498 L .4889 .72092 L F
.48899 .72087 m .48892 .72092 L .48898 .72091 L 0 0 0 r
F
.48907 .72091 m .4889 .72092 L .48865 .72069 L 0 .123 0 r
F
.47633 .72759 m .47879 .72587 L .4828 .72364 L .377 .403 0 r
F
.48277 .72375 m .49002 .7316 L .4798 .72532 L .027 .181 0 r
F
.48487 .72265 m .4851 .72305 L .48277 .72375 L F
.4851 .72305 m .49002 .7316 L .48277 .72375 L F
.4828 .72364 m .48221 .72392 L .48277 .72375 L 0 0 0 r
F
.485 .72211 m .48537 .72241 L .48469 .72234 L .027 .181 0 r
F
.48537 .72241 m .4919 .7278 L .48501 .72258 L F
.48537 .72241 m .48501 .72258 L .48469 .72234 L F
.4828 .72364 m .48249 .72495 L .48717 .72158 L 0 0 0 r
F
.4828 .72364 m .48717 .72158 L .48354 .72326 L F
.48487 .72265 m .4798 .72532 L .47973 .72527 L .027 .181 0 r
F
.4829 .72354 m .47973 .72527 L .47945 .7251 L F
.47633 .72759 m .47488 .72805 L .47879 .72587 L .377 .403 0 r
F
.47488 .72805 m .47818 .72612 L .4828 .72364 L F
.4984 .73546 m .4721 .73976 L .48114 .73077 L .46 .429 0 r
F
.47851 .72594 m .48765 .73672 L .47809 .7262 L .107 .233 0 r
F
.47958 .7253 m .47961 .72534 L .47851 .72594 L F
.47926 .72554 m .48102 .72457 L .4828 .72364 L .241 .359 0 r
F
.47973 .72527 m .48221 .72392 L .47926 .72554 L F
.47968 .72525 m .47973 .72527 L .47959 .72531 L .107 .233 0 r
F
.47973 .72527 m .49002 .7316 L .47963 .72533 L F
.47973 .72527 m .47963 .72533 L .47959 .72531 L F
.47945 .7251 m .47968 .72525 L .47959 .72531 L F
.46955 .718 m .47747 .7256 L .47426 .72827 L .236 .262 0 r
F
.47365 .7286 m .47426 .72827 L .4737 .72873 L F
.46955 .718 m .47426 .72827 L .47365 .7286 L F
.47959 .72531 m .47963 .72533 L .47961 .72534 L .107 .233 0 r
F
.47747 .7256 m .47809 .7262 L .47453 .72838 L .236 .262 0 r
F
.47747 .7256 m .47453 .72838 L .47302 .7293 L F
.46955 .718 m .47945 .7251 L .47809 .7262 L F
.4742 .72826 m .48195 .72406 L .47809 .72617 L .241 .359 0 r
F
.48195 .72406 m .48221 .72392 L .47979 .72524 L F
.48195 .72406 m .47979 .72524 L .47809 .72617 L F
.47945 .7251 m .47958 .7253 L .47809 .7262 L .107 .233 0 r
F
.4742 .72826 m .47376 .72788 L .48161 .7242 L .241 .359 0 r
F
.48013 .72504 m .48161 .7242 L .48221 .72392 L F
.4742 .72826 m .48161 .7242 L .48013 .72504 L F
.47809 .72617 m .47973 .72527 L .47926 .72554 L F
.47961 .72534 m .48765 .73672 L .47851 .72594 L .107 .233 0 r
F
.48102 .72457 m .48221 .72392 L .48229 .72388 L .241 .359 0 r
F
.48102 .72457 m .48229 .72388 L .4828 .72364 L F
.47961 .72534 m .49002 .7316 L .48765 .73672 L .107 .233 0 r
F
.47963 .72533 m .49002 .7316 L .47961 .72534 L F
.48487 .72265 m .47973 .72527 L .4829 .72354 L .027 .181 0 r
F
.47488 .72805 m .4742 .72826 L .47818 .72612 L .377 .403 0 r
F
.48114 .73077 m .47222 .72979 L .47453 .72838 L .389 .408 0 r
F
.47302 .7293 m .47809 .7262 L .47326 .73008 L .236 .262 0 r
F
.47809 .7262 m .48765 .73672 L .47326 .73008 L .107 .233 0 r
F
.48277 .72375 m .47376 .72788 L .48249 .72495 L 0 0 0 r
F
.48221 .72392 m .47376 .72788 L .48277 .72375 L F
.48898 .72091 m .48249 .72495 L .48878 .7228 L F
.48892 .72092 m .48249 .72495 L .48898 .72091 L F
.489 .72009 m .49339 .72498 L .48851 .72038 L 0 .123 0 r
F
.48898 .72091 m .48878 .7228 L .49126 .72015 L 0 0 0 r
F
.50226 .71893 m .4928 .7189 L .50335 .7136 L .501 .437 0 r
F
.50335 .7136 m .4928 .7189 L .49635 .71514 L .524 .438 0 r
F
.49354 .71771 m .49172 .71966 L .49252 .71976 L 0 0 0 r
F
.49341 .71952 m .49252 .71976 L .4934 .71964 L F
.49354 .71771 m .49271 .71938 L .49341 .71952 L F
.49271 .71938 m .49252 .71976 L .49341 .71952 L F
.49373 .71959 m .4956 .7214 L .4946 .72291 L 0 .016 0 r
F
.49354 .71771 m .49341 .71952 L .49672 .71588 L 0 0 0 r
F
.49373 .71959 m .4946 .72291 L .49268 .72 L 0 .016 0 r
F
.4934 .71964 m .49268 .72 L .49252 .71976 L F
.49373 .71959 m .49268 .72 L .4934 .71964 L F
.4937 .71948 m .49338 .71987 L .49371 .71948 L 0 0 0 r
F
.49341 .71952 m .4934 .71964 L .4937 .71948 L F
.4934 .71964 m .49338 .71987 L .4937 .71948 L F
.49341 .71952 m .4937 .71948 L .49672 .71588 L F
.49259 .7152 m .4937 .71948 L .49047 .71667 L 0 .016 0 r
F
.4937 .71948 m .49373 .71959 L .49365 .71951 L F
.4937 .71948 m .49365 .71951 L .49047 .71667 L F
.4937 .71948 m .49371 .71948 L .49371 .71948 L 0 0 0 r
F
.4937 .71948 m .49371 .71948 L .49672 .71588 L F
.4937 .71948 m .49483 .71981 L .49373 .71959 L 0 .016 0 r
F
.49447 .71937 m .49483 .71981 L .4937 .71948 L F
.49672 .71588 m .49447 .71937 L .49465 .71944 L .042 0 0 r
F
.49523 .7194 m .4956 .7214 L .49465 .71944 L 0 0 0 r
F
.49523 .7194 m .49644 .72028 L .4956 .7214 L F
.4965 .7193 m .49523 .7194 L .49629 .71987 L .042 0 0 r
F
.49672 .71588 m .49465 .71944 L .4965 .7193 L F
.49371 .71948 m .49475 .71895 L .49672 .71588 L 0 0 0 r
F
.49635 .71514 m .49354 .71771 L .49884 .71237 L F
.50335 .7136 m .49635 .71514 L .50405 .70964 L .524 .438 0 r
F
.50405 .70964 m .49664 .71493 L .49884 .71237 L .54 .429 0 r
F
.49664 .71493 m .49635 .71514 L .49884 .71237 L F
.50405 .70964 m .49884 .71237 L .50445 .70673 L F
.50445 .70673 m .49914 .71207 L .50056 .71034 L .549 .408 0 r
F
.49914 .71207 m .49884 .71237 L .50056 .71034 L F
.50445 .70673 m .50056 .71034 L .50463 .7046 L F
.50056 .71034 m .49893 .71454 L .5016 .70909 L 0 0 0 r
F
.50056 .71034 m .5016 .70909 L .50171 .70887 L F
.49884 .71237 m .49672 .71588 L .50046 .7105 L F
.49884 .71237 m .50046 .7105 L .50056 .71034 L F
.49884 .71237 m .49354 .71771 L .49672 .71588 L F
.49672 .71588 m .49646 .7199 L .49893 .71454 L .042 0 0 r
F
.49639 .71987 m .49669 .72001 L .49644 .72028 L 0 0 0 r
F
.49646 .7199 m .49645 .72009 L .49653 .7199 L .042 0 0 r
F
.49646 .7199 m .49653 .7199 L .49893 .71454 L F
.49739 .72048 m .49881 .72554 L .4987 .72634 L 0 0 0 r
F
.49741 .72054 m .49881 .72554 L .49739 .72048 L F
.49745 .72052 m .49881 .72554 L .49736 .72033 L F
.4956 .7214 m .49869 .72744 L .49884 .72894 L F
.49644 .72028 m .49869 .72744 L .4956 .7214 L F
.49644 .72028 m .4987 .72634 L .49869 .72744 L F
.49669 .72 m .4987 .72634 L .49644 .72028 L F
.49739 .72048 m .4987 .72634 L .49669 .72 L F
.49812 .72123 m .49881 .72554 L .49752 .72079 L F
.49864 .71927 m .49894 .72306 L .50011 .71868 L .3 .011 0 r
F
.49894 .72306 m .49895 .72309 L .50011 .71868 L F
.49895 .72312 m .49912 .7236 L .50011 .71868 L F
.4992 .72364 m .49925 .72452 L .49912 .7236 L 0 0 0 r
F
.4992 .72364 m .49966 .72428 L .50032 .72411 L .296 .026 0 r
F
.4992 .72364 m .4992 .72364 L .4992 .72364 L 0 0 0 r
F
.4992 .72364 m .49925 .72452 L .4992 .72364 L F
.50011 .71868 m .4992 .72364 L .50032 .72411 L .296 .026 0 r
F
.4992 .72364 m .49942 .72434 L .49966 .72428 L F
.4992 .72364 m .49949 .72427 L .49942 .72434 L 0 0 0 r
F
.4992 .72364 m .49942 .72434 L .49925 .72452 L F
.4992 .72364 m .49942 .72434 L .4992 .72364 L F
.4992 .72364 m .49905 .72444 L .49942 .72434 L .296 .026 0 r
F
.4992 .72364 m .49942 .72434 L .4992 .72364 L F
.49912 .7236 m .49918 .72376 L .4992 .72364 L .3 .011 0 r
F
.49912 .7236 m .4992 .72364 L .50011 .71868 L F
.49864 .71927 m .49822 .72085 L .49887 .7222 L F
.49711 .71984 m .49739 .72048 L .49864 .71927 L .285 0 0 r
F
.49739 .72048 m .49817 .72102 L .49864 .71927 L F
.49893 .71454 m .49682 .71925 L .49864 .71927 L .074 0 0 r
F
.49682 .71925 m .49706 .71974 L .49864 .71927 L F
.49653 .7199 m .49669 .72 L .49864 .71927 L F
.49893 .71454 m .49864 .71927 L .50042 .71358 L F
.50042 .71358 m .49864 .71927 L .50011 .71868 L .081 0 0 r
F
.4989 .71812 m .4992 .72364 L .49837 .71844 L 0 0 0 r
F
.4992 .72364 m .49912 .7236 L .49837 .71844 L F
.4989 .71812 m .49954 .72421 L .49949 .72427 L F
.4989 .71812 m .49949 .72427 L .4992 .72364 L F
.49894 .72306 m .49895 .72312 L .49895 .72309 L .3 .011 0 r
F
.49878 .72267 m .49925 .72452 L .499 .72495 L 0 0 0 r
F
.49914 .72372 m .49925 .72452 L .49877 .72259 L F
.49895 .72312 m .49905 .72444 L .49918 .72376 L .3 .011 0 r
F
.49877 .72259 m .49882 .72279 L .49878 .72267 L 0 0 0 r
F
.49882 .72279 m .49925 .72452 L .49878 .72267 L F
.49817 .72129 m .499 .72495 L .49881 .72554 L F
.49845 .72216 m .499 .72495 L .49817 .72129 L F
.49817 .72129 m .49881 .72554 L .49812 .72123 L F
.49877 .72259 m .499 .72495 L .49845 .72216 L F
.49892 .72278 m .49715 .7249 L .49905 .72444 L .3 .011 0 r
F
.49887 .7222 m .49869 .72248 L .49892 .72278 L F
.49869 .72248 m .49715 .7249 L .49892 .72278 L F
.49822 .72085 m .49848 .72166 L .49887 .7222 L F
.49812 .72123 m .49715 .7249 L .49887 .7222 L F
.49837 .71844 m .49877 .72259 L .4978 .71888 L 0 0 0 r
F
.49822 .72085 m .49813 .72118 L .49848 .72166 L .3 .011 0 r
F
.49813 .72118 m .49817 .72129 L .49887 .7222 L F
.49877 .72259 m .49845 .72216 L .4978 .71888 L 0 0 0 r
F
.49837 .71844 m .49914 .72372 L .49877 .72259 L F
.49813 .72118 m .49812 .72123 L .49817 .72129 L .3 .011 0 r
F
.4978 .71888 m .49845 .72216 L .49817 .72129 L 0 0 0 r
F
.49816 .72126 m .49817 .72129 L .49812 .72123 L F
.49645 .72009 m .49796 .72181 L .49752 .72079 L .285 0 0 r
F
.49653 .72006 m .49752 .72079 L .49711 .71984 L F
.49645 .72009 m .49752 .72079 L .49653 .72006 L F
.4978 .71888 m .49816 .72126 L .49716 .71947 L 0 0 0 r
F
.49816 .72126 m .49752 .72079 L .49716 .71947 L F
.49716 .71947 m .49739 .72048 L .49669 .72 L F
.49739 .72048 m .49796 .72181 L .49817 .72102 L .285 0 0 r
F
.49645 .72009 m .49715 .7249 L .49796 .72181 L F
.49736 .72033 m .49741 .72054 L .49739 .72048 L 0 0 0 r
F
.49716 .71947 m .49745 .72052 L .49736 .72033 L F
.49682 .71925 m .49653 .7199 L .49706 .71974 L .074 0 0 r
F
.49668 .72 m .49669 .72 L .49669 .72001 L 0 0 0 r
F
.49653 .7199 m .49645 .72009 L .49669 .72 L .074 0 0 r
F
.49667 .71989 m .49679 .71988 L .49669 .72 L 0 0 0 r
F
.49667 .71989 m .49669 .72 L .49668 .72 L F
.49556 .71333 m .49716 .71947 L .49679 .71988 L F
.49556 .71333 m .49679 .71988 L .49667 .71989 L F
.49646 .71986 m .49639 .71987 L .49646 .7199 L .042 0 0 r
F
.4965 .7193 m .49629 .71987 L .49646 .71986 L F
.49556 .71333 m .49669 .72001 L .49639 .71987 L 0 0 0 r
F
.49646 .7199 m .49629 .71987 L .49645 .71995 L .042 0 0 r
F
.49639 .71987 m .49644 .72028 L .49629 .71987 L 0 0 0 r
F
.49639 .71987 m .49629 .71987 L .49646 .7199 L .042 0 0 r
F
.49556 .71333 m .49639 .71987 L .49424 .71412 L 0 0 0 r
F
.49639 .71987 m .49629 .71987 L .49424 .71412 L F
.49424 .71412 m .49629 .71987 L .49523 .7194 L F
.49629 .71987 m .49644 .72028 L .49523 .7194 L F
.49645 .71995 m .49465 .71944 L .49645 .72008 L .042 0 0 r
F
.49523 .7194 m .49465 .71944 L .49645 .71995 L F
.49424 .71412 m .49523 .7194 L .49259 .7152 L 0 0 0 r
F
.49338 .71987 m .49376 .7198 L .49475 .71895 L F
.49376 .7198 m .49426 .71971 L .49442 .71945 L F
.49376 .7198 m .49442 .71945 L .49475 .71895 L F
.49523 .7194 m .49465 .71944 L .49461 .71936 L F
.49338 .71987 m .49475 .71895 L .49371 .71948 L F
.49505 .71912 m .49461 .71936 L .49259 .7152 L F
.49523 .7194 m .49461 .71936 L .49505 .71912 L F
.49461 .71936 m .49465 .71944 L .49447 .71937 L 0 .016 0 r
F
.49465 .71944 m .49483 .71981 L .49447 .71937 L F
.49483 .71981 m .4956 .7214 L .49373 .71959 L F
.49645 .72008 m .49328 .72123 L .49645 .72009 L .042 0 0 r
F
.49447 .71937 m .49328 .72123 L .49645 .72008 L F
.49365 .71951 m .49252 .71976 L .49047 .71667 L 0 .016 0 r
F
.49373 .71959 m .4934 .71964 L .49365 .71951 L F
.4934 .71964 m .49252 .71976 L .49365 .71951 L F
.49259 .7152 m .49461 .71936 L .4937 .71948 L F
.4934 .71964 m .49252 .71976 L .49338 .71987 L 0 0 0 r
F
.49338 .71987 m .48878 .7228 L .49328 .72123 L F
.49172 .71966 m .49268 .72 L .49154 .71972 L 0 .065 0 r
F
.49252 .71976 m .49268 .72 L .49172 .71966 L F
.49268 .72 m .49195 .72014 L .49154 .71972 L F
.49172 .71966 m .48878 .7228 L .49338 .71987 L 0 0 0 r
F
.49233 .71948 m .49252 .71976 L .49172 .71966 L 0 .065 0 r
F
.49338 .71987 m .49328 .72123 L .49426 .71971 L 0 0 0 r
F
.49047 .71667 m .49233 .71948 L .49154 .71972 L 0 .065 0 r
F
.48773 .72118 m .48249 .72495 L .48899 .72087 L 0 0 0 r
F
.48865 .72069 m .48876 .72093 L .48773 .72118 L 0 .123 0 r
F
.48773 .71868 m .48865 .72069 L .48415 .72141 L F
.48487 .72265 m .48537 .72241 L .48792 .72104 L 0 0 0 r
F
.48537 .72241 m .48773 .72118 L .48792 .72104 L F
.48487 .72265 m .48792 .72104 L .48799 .72099 L F
.48865 .72069 m .48537 .72241 L .48415 .72141 L 0 .123 0 r
F
.48537 .72241 m .48717 .72158 L .48773 .72118 L 0 0 0 r
F
.48415 .72141 m .48487 .72265 L .47945 .7251 L .027 .181 0 r
F
.48851 .72038 m .48878 .72063 L .48865 .72069 L 0 .123 0 r
F
.48773 .71868 m .489 .72009 L .48851 .72038 L F
.48469 .72234 m .48483 .72245 L .48477 .72248 L .027 .181 0 r
F
.48415 .72141 m .485 .72211 L .48469 .72234 L F
.47297 .72916 m .4737 .72873 L .47302 .7293 L .236 .262 0 r
F
.46955 .718 m .4737 .72873 L .47297 .72916 L F
.47453 .72838 m .4742 .72826 L .47488 .72805 L .389 .408 0 r
F
.47453 .72838 m .47213 .72978 L .47449 .72836 L F
.47222 .72979 m .47213 .72978 L .47453 .72838 L F
.47302 .7293 m .47326 .73008 L .47241 .72961 L .236 .262 0 r
F
.47449 .72836 m .47242 .72961 L .47448 .72836 L .389 .408 0 r
F
.47242 .72961 m .47213 .72978 L .47241 .72961 L F
.47242 .72961 m .47241 .72961 L .47448 .72836 L F
.46428 .73452 m .46529 .73391 L .46438 .73477 L .275 .304 0 r
F
.45975 .72262 m .46438 .73477 L .44676 .72881 L F
.46438 .73477 m .46429 .73484 L .44676 .72881 L F
.46442 .73488 m .46276 .73571 L .44676 .72881 L F
.46383 .73518 m .46253 .73446 L .4656 .73385 L .395 .407 0 r
F
.47082 .72874 m .47326 .73008 L .46438 .73477 L .275 .304 0 r
F
.47448 .72836 m .46253 .73446 L .4742 .72826 L .389 .408 0 r
F
.46529 .73391 m .46253 .73446 L .47448 .72836 L F
.46442 .73488 m .47326 .73008 L .46513 .73673 L .275 .304 0 r
F
.46438 .73477 m .46574 .73405 L .46442 .73488 L F
.46574 .73405 m .47326 .73008 L .46442 .73488 L F
.4639 .73521 m .46383 .73518 L .46398 .73514 L .395 .407 0 r
F
.46438 .73477 m .46442 .73488 L .46429 .73484 L .275 .304 0 r
F
.46442 .73488 m .46513 .73673 L .46276 .73571 L F
.46383 .73518 m .46276 .73571 L .46372 .73511 L .395 .407 0 r
F
.44946 .74436 m .44991 .74393 L .45073 .74378 L .396 .405 0 r
F
.44946 .74436 m .45073 .74378 L .45029 .7442 L F
.45254 .74203 m .45453 .74551 L .44991 .74393 L .306 .337 0 r
F
.45281 .74183 m .45284 .74188 L .45254 .74203 L F
.45284 .74188 m .45453 .74551 L .45254 .74203 L F
.46043 .73471 m .46513 .73673 L .45281 .74183 L F
.44676 .72881 m .45281 .74183 L .42967 .73702 L F
.45281 .74183 m .45254 .74203 L .42967 .73702 L F
.45254 .74203 m .44991 .74393 L .44921 .7437 L F
.45254 .74203 m .44921 .7437 L .42967 .73702 L F
.45281 .74183 m .45312 .74171 L .45284 .74188 L F
.45284 .74188 m .44691 .74268 L .46372 .73511 L .395 .407 0 r
F
.45261 .74202 m .45254 .74203 L .45284 .74188 L F
.45254 .74203 m .44691 .74268 L .45284 .74188 L F
.46372 .73511 m .44691 .74268 L .46253 .73446 L F
.45284 .74188 m .46513 .73673 L .45453 .74551 L .306 .337 0 r
F
.45312 .74171 m .46513 .73673 L .45284 .74188 L F
.44991 .74393 m .45182 .74211 L .45254 .74203 L .396 .405 0 r
F
.42967 .73702 m .45005 .74398 L .43791 .7517 L .33 .361 0 r
F
.44946 .74436 m .44691 .74268 L .45182 .74211 L .396 .405 0 r
F
.43925 .75409 m .45453 .74551 L .44086 .75694 L .33 .361 0 r
F
.43791 .7517 m .44423 .74935 L .43925 .75409 L F
.44423 .74935 m .45453 .74551 L .43925 .75409 L F
.45088 .7453 m .43473 .75295 L .44905 .74409 L .396 .405 0 r
F
.43548 .75291 m .43473 .75295 L .45088 .7453 L F
.45005 .74398 m .45453 .74551 L .43791 .7517 L .33 .361 0 r
F
.44905 .74409 m .42635 .75344 L .44691 .74268 L .396 .405 0 r
F
.43473 .75295 m .42635 .75344 L .44905 .74409 L F
.44485 .7664 m .41491 .76697 L .41876 .76448 L .397 .405 0 r
F
.43254 .75778 m .41876 .76448 L .43091 .75663 L F
.44485 .7664 m .41876 .76448 L .43254 .75778 L F
.40743 .74775 m .41876 .76448 L .37899 .76154 L .347 .376 0 r
F
.41876 .76448 m .41033 .76858 L .37899 .76154 L F
.40743 .74775 m .43091 .75663 L .41876 .76448 L F
.41491 .76697 m .39982 .76726 L .43091 .75663 L .397 .405 0 r
F
.41876 .76448 m .42353 .77154 L .41033 .76858 L .347 .376 0 r
F
.41876 .76448 m .43091 .75663 L .42033 .7668 L F
.43091 .75663 m .39982 .76726 L .42635 .75344 L .397 .405 0 r
F
.42033 .7668 m .44086 .75694 L .42353 .77154 L .347 .376 0 r
F
.43287 .75475 m .44086 .75694 L .42033 .7668 L F
.44086 .75694 m .46989 .77911 L .42353 .77154 L .305 .354 0 r
F
.44086 .75694 m .47593 .76424 L .46989 .77911 L F
.42312 .43931 m .43222 .42576 L .4445 .42805 L .526 .535 0 r
F
.42312 .43931 m .40607 .4346 L .43222 .42576 L F
.50444 .43366 m .52539 .44717 L .508 .4449 L .272 .312 0 r
F
.49126 .42942 m .50444 .43366 L .508 .4449 L .328 .332 0 r
F
.51164 .76968 m .5636 .78734 L .51694 .78434 L .221 .331 0 r
F
.47593 .76424 m .51164 .76968 L .51694 .78434 L .262 .34 0 r
F
.58392 .74973 m .53074 .74203 L .56543 .73441 L .489 .476 0 r
F
.62793 .73914 m .58392 .74973 L .56543 .73441 L .509 .508 0 r
F
.54931 .30076 m .55383 .29785 L .57634 .30058 L .324 .369 0 r
F
.53433 .29677 m .55383 .29785 L .54931 .30076 L .137 .318 0 r
F
.45451 .40866 m .45554 .42738 L .4401 .41799 L .486 .44 0 r
F
.45451 .40866 m .4658 .41689 L .45554 .42738 L F
.55953 .39793 m .53371 .3971 L .5447 .38867 L .88 .963 0 r
F
.57247 .38661 m .55953 .39793 L .5447 .38867 L .897 .945 0 r
F
.60728 .30431 m .61186 .29409 L .65706 .29371 L .51 .547 0 r
F
.57634 .30058 m .61186 .29409 L .60728 .30431 L .456 .466 0 r
F
.33883 .60952 m .35773 .58878 L .38129 .5945 L .451 .448 0 r
F
.33883 .60952 m .3058 .60034 L .35773 .58878 L F
.60215 .56886 m .55507 .56453 L .57754 .55451 L .637 .741 0 r
F
.6295 .55481 m .60215 .56886 L .57754 .55451 L .651 .764 0 r
F
.51724 .43658 m .54164 .44777 L .52539 .44717 L .22 .304 0 r
F
.50444 .43366 m .51724 .43658 L .52539 .44717 L .272 .312 0 r
F
.53433 .29677 m .53752 .29584 L .55383 .29785 L .137 .318 0 r
F
.52348 .29385 m .53716 .29579 L .53433 .29677 L .142 0 0 r
F
.53716 .29579 m .53748 .29586 L .53433 .29677 L F
.52492 .29406 m .52575 .29438 L .53752 .29584 L F
.52348 .29385 m .52575 .29438 L .52492 .29406 L F
.52575 .29438 m .52661 .29475 L .52668 .29475 L .073 0 0 r
F
.52575 .29438 m .53878 .29467 L .53752 .29584 L F
.52661 .29475 m .526 .29513 L .52603 .29513 L 0 0 0 r
F
.52712 .29441 m .52668 .29475 L .53878 .29467 L .073 0 0 r
F
.52661 .29475 m .53802 .29348 L .53878 .29467 L 0 0 0 r
F
.52661 .29475 m .52603 .29513 L .53802 .29348 L F
.52575 .29438 m .52664 .29473 L .52712 .29441 L .073 0 0 r
F
.52664 .29473 m .52668 .29475 L .52712 .29441 L F
.51567 .29171 m .52575 .29438 L .52348 .29385 L .423 0 0 r
F
.51587 .29176 m .51729 .29331 L .52575 .29438 L F
.51567 .29171 m .51569 .29173 L .51587 .29176 L F
.51569 .29173 m .51729 .29331 L .51587 .29176 L F
.53716 .29579 m .53752 .29584 L .53748 .29586 L .142 0 0 r
F
.29716 .44707 m .33876 .42432 L .35197 .4363 L .514 .55 0 r
F
.29716 .44707 m .27712 .42923 L .33876 .42432 L F
.44481 .39925 m .4401 .41799 L .42673 .40697 L .541 .487 0 r
F
.44481 .39925 m .45451 .40866 L .4401 .41799 L F
.73759 .34672 m .72372 .37716 L .66507 .3696 L .691 .764 0 r
F
.63114 .46399 m .64967 .45399 L .70576 .46379 L .444 .459 0 r
F
.59507 .4529 m .64967 .45399 L .63114 .46399 L .387 .405 0 r
F
.57826 .45757 m .59507 .4529 L .63114 .46399 L .384 .404 0 r
F
.45909 .42895 m .46036 .41966 L .47098 .4191 L .555 .542 0 r
F
.45909 .42895 m .4445 .42805 L .46036 .41966 L F
.32413 .36863 m .27558 .39997 L .26043 .3704 L .662 .71 0 r
F
.32413 .36863 m .33363 .39162 L .27558 .39997 L F
.55613 .44684 m .59507 .4529 L .57826 .45757 L .294 .351 0 r
F
.54164 .44777 m .55613 .44684 L .57826 .45757 L .307 .351 0 r
F
.57634 .30058 m .57924 .29436 L .61186 .29409 L .456 .466 0 r
F
.55383 .29785 m .57924 .29436 L .57634 .30058 L .361 .389 0 r
F
.54729 .60477 m .5958 .61786 L .56517 .61935 L .269 .341 0 r
F
.52292 .60288 m .54729 .60477 L .56517 .61935 L .3 .349 0 r
F
.4045 .56458 m .40115 .59028 L .37319 .57683 L .488 .51 0 r
F
.4045 .56458 m .42495 .57612 L .40115 .59028 L F
.61151 .38125 m .57247 .38661 L .58271 .37385 L .807 .867 0 r
F
.62169 .36403 m .61151 .38125 L .58271 .37385 L .796 .836 0 r
F
.66507 .3696 m .61151 .38125 L .62169 .36403 L .739 .807 0 r
F
.52155 .40423 m .50731 .40129 L .51673 .39579 L .864 .973 0 r
F
.52155 .40423 m .50869 .40998 L .50731 .40129 L F
.53371 .3971 m .52155 .40423 L .51673 .39579 L .948 1 0 r
F
.54696 .77336 m .60878 .78822 L .5636 .78734 L .185 .325 0 r
F
.51164 .76968 m .54696 .77336 L .5636 .78734 L .221 .331 0 r
F
.50869 .40998 m .49774 .40577 L .50731 .40129 L .77 .86 0 r
F
.50869 .40998 m .49564 .41435 L .49774 .40577 L F
.57247 .38661 m .5447 .38867 L .55406 .37905 L .897 .945 0 r
F
.58271 .37385 m .57247 .38661 L .55406 .37905 L .894 .909 0 r
F
.53371 .3971 m .51673 .39579 L .52562 .38928 L .948 1 0 r
F
.5447 .38867 m .53371 .3971 L .52562 .38928 L 1 1 0 r
F
.49564 .41435 m .4829 .41737 L .48842 .40925 L .684 .712 0 r
F
.55383 .29785 m .55572 .29454 L .57924 .29436 L .361 .389 0 r
F
.53752 .29584 m .55572 .29454 L .55383 .29785 L .189 .342 0 r
F
.51008 .29014 m .51729 .29331 L .51567 .29171 L .602 .042 0 r
F
.40842 .38089 m .38755 .40224 L .37667 .38544 L .659 .637 0 r
F
.40842 .38089 m .416 .39452 L .38755 .40224 L F
.43711 .38881 m .42673 .40697 L .416 .39452 L .603 .539 0 r
F
.43711 .38881 m .44481 .39925 L .42673 .40697 L F
.52917 .43826 m .55613 .44684 L .54164 .44777 L .178 .304 0 r
F
.51724 .43658 m .52917 .43826 L .54164 .44777 L .22 .304 0 r
F
.51008 .29014 m .51125 .29252 L .51729 .29331 L .602 .042 0 r
F
.50611 .28899 m .51125 .29252 L .51008 .29014 L .767 .119 0 r
F
.53752 .29584 m .53878 .29467 L .55572 .29454 L .189 .342 0 r
F
.62331 .61423 m .69988 .61934 L .66717 .62831 L .315 .366 0 r
F
.5958 .61786 m .62331 .61423 L .66717 .62831 L .322 .367 0 r
F
.62793 .73914 m .56543 .73441 L .59838 .72478 L .509 .508 0 r
F
.66883 .72589 m .62793 .73914 L .59838 .72478 L .524 .537 0 r
F
.48263 .41547 m .49126 .42942 L .47821 .42383 L .315 .291 0 r
F
.5447 .38867 m .52562 .38928 L .53361 .38181 L 1 1 0 r
F
.55406 .37905 m .5447 .38867 L .53361 .38181 L F
.49221 .42086 m .50444 .43366 L .49126 .42942 L .232 .268 0 r
F
.48263 .41547 m .49221 .42086 L .49126 .42942 L .315 .291 0 r
F
.50611 .28899 m .50696 .29193 L .51125 .29252 L .767 .119 0 r
F
.50332 .28815 m .50696 .29193 L .50611 .28899 L .937 .166 0 r
F
.51729 .29331 m .52661 .29475 L .52575 .29438 L .339 0 0 r
F
.40607 .4346 m .42281 .42235 L .43222 .42576 L .486 .487 0 r
F
.40607 .4346 m .39275 .42828 L .42281 .42235 L F
.64967 .45399 m .72503 .4462 L .70576 .46379 L .452 .465 0 r
F
.40896 .5982 m .41363 .58304 L .4338 .58456 L .466 .453 0 r
F
.40896 .5982 m .38129 .5945 L .41363 .58304 L F
.4653 .40174 m .4658 .41689 L .45451 .40866 L .454 .368 0 r
F
.4653 .40174 m .47354 .40907 L .4658 .41689 L F
.50332 .28815 m .50394 .2915 L .50696 .29193 L .937 .166 0 r
F
.50139 .28753 m .50394 .2915 L .50332 .28815 L 1 .2 0 r
F
.67359 .34604 m .66507 .3696 L .62169 .36403 L .726 .782 0 r
F
.73759 .34672 m .66507 .3696 L .67359 .34604 L .691 .764 0 r
F
.37671 .73662 m .37899 .76154 L .33744 .74902 L .388 .407 0 r
F
.37671 .73662 m .40743 .74775 L .37899 .76154 L F
.4445 .42805 m .45151 .41922 L .46036 .41966 L .497 .473 0 r
F
.4445 .42805 m .43222 .42576 L .45151 .41922 L F
.70382 .55086 m .6295 .55481 L .65269 .53827 L .618 .718 0 r
F
.72996 .5276 m .70382 .55086 L .65269 .53827 L .619 .718 0 r
F
.50139 .28753 m .50185 .29118 L .50394 .2915 L 1 .2 0 r
F
.50009 .28707 m .50185 .29118 L .50139 .28753 L 1 .231 0 r
F
.51729 .29331 m .51789 .2948 L .52661 .29475 L .339 0 0 r
F
.51125 .29252 m .51789 .2948 L .51729 .29331 L .51 .009 0 r
F
.50189 .42526 m .51724 .43658 L .50444 .43366 L .143 .256 0 r
F
.49221 .42086 m .50189 .42526 L .50444 .43366 L .232 .268 0 r
F
.39982 .76726 m .39487 .75375 L .42635 .75344 L .359 .392 0 r
F
.39982 .76726 m .35737 .76594 L .39487 .75375 L F
.50009 .28707 m .50043 .29093 L .50185 .29118 L 1 .231 0 r
F
.49923 .28672 m .50043 .29093 L .50009 .28707 L 1 .263 0 r
F
.49923 .28672 m .49949 .29074 L .50043 .29093 L F
.4987 .28646 m .49949 .29074 L .49923 .28672 L 1 .3 0 r
F
.33047 .5428 m .29903 .57372 L .27184 .55141 L .551 .608 0 r
F
.33047 .5428 m .34926 .56093 L .29903 .57372 L F
.51125 .29252 m .51168 .29482 L .51789 .2948 L .51 .009 0 r
F
.50696 .29193 m .51168 .29482 L .51125 .29252 L .624 .086 0 r
F
.4987 .28646 m .4989 .2906 L .49949 .29074 L 1 .3 0 r
F
.49841 .28626 m .4989 .2906 L .4987 .28646 L 1 .351 0 r
F
.49841 .28626 m .49856 .29047 L .4989 .2906 L F
.49827 .2861 m .49856 .29047 L .49841 .28626 L 1 .417 0 r
F
.37058 .36734 m .33363 .39162 L .32413 .36863 L .685 .704 0 r
F
.37058 .36734 m .37667 .38544 L .33363 .39162 L F
.49827 .2861 m .4984 .29037 L .49856 .29047 L 1 .417 0 r
F
.49825 .28597 m .4984 .29037 L .49827 .2861 L .937 .334 0 r
F
.50696 .29193 m .50727 .29483 L .51168 .29482 L .624 .086 0 r
F
.50394 .2915 m .50727 .29483 L .50696 .29193 L .733 .133 0 r
F
.49825 .28597 m .49836 .29028 L .4984 .29037 L .937 .334 0 r
F
.4983 .28586 m .49836 .29028 L .49825 .28597 L 0 0 0 r
F
.58271 .37385 m .55406 .37905 L .56137 .36841 L .894 .909 0 r
F
.58975 .35994 m .58271 .37385 L .56137 .36841 L .873 .862 0 r
F
.62169 .36403 m .58271 .37385 L .58975 .35994 L .796 .836 0 r
F
.4983 .28586 m .49841 .29019 L .49836 .29028 L 0 0 0 r
F
.49839 .28576 m .49841 .29019 L .4983 .28586 L .117 .004 0 r
F
.49839 .28576 m .4985 .2901 L .49841 .29019 L F
.4985 .28566 m .4985 .2901 L .49839 .28576 L .176 .025 0 r
F
.4985 .28566 m .49861 .29001 L .4985 .2901 L F
.49859 .28556 m .49861 .29001 L .4985 .28566 L .093 0 0 r
F
.50394 .2915 m .50417 .29483 L .50727 .29483 L .733 .133 0 r
F
.50185 .29118 m .50417 .29483 L .50394 .2915 L .821 .163 0 r
F
.49859 .28556 m .49871 .2899 L .49861 .29001 L .093 0 0 r
F
.49864 .28545 m .49871 .2899 L .49859 .28556 L 0 0 0 r
F
.45826 .39354 m .45451 .40866 L .44481 .39925 L .52 .418 0 r
F
.45826 .39354 m .4653 .40174 L .45451 .40866 L F
.49864 .28545 m .49879 .28977 L .49871 .2899 L 0 0 0 r
F
.49862 .28532 m .49879 .28977 L .49864 .28545 L F
.49862 .28532 m .4988 .2896 L .49879 .28977 L F
.49849 .28516 m .4988 .2896 L .49862 .28532 L .915 .32 0 r
F
.50185 .29118 m .50202 .29482 L .50417 .29483 L .821 .163 0 r
F
.50043 .29093 m .50202 .29482 L .50185 .29118 L .889 .185 0 r
F
.49849 .28516 m .49872 .28939 L .4988 .2896 L .915 .32 0 r
F
.49819 .28496 m .49872 .28939 L .49849 .28516 L 1 .341 0 r
F
.55406 .37905 m .53361 .38181 L .54037 .37348 L 1 1 0 r
F
.56137 .36841 m .55406 .37905 L .54037 .37348 L 1 .945 0 r
F
.50043 .29093 m .50056 .2948 L .50202 .29482 L .889 .185 0 r
F
.49949 .29074 m .50056 .2948 L .50043 .29093 L .951 .205 0 r
F
.50585 .57848 m .48719 .56995 L .50579 .56566 L .588 .605 0 r
F
.50585 .57848 m .48076 .58242 L .48719 .56995 L F
.5309 .57253 m .50585 .57848 L .50579 .56566 L .624 .685 0 r
F
.49819 .28496 m .49849 .28912 L .49872 .28939 L 1 .341 0 r
F
.49766 .28469 m .49849 .28912 L .49819 .28496 L 1 .34 0 r
F
.49949 .29074 m .4996 .29477 L .50056 .2948 L .951 .205 0 r
F
.4989 .2906 m .4996 .29477 L .49949 .29074 L 1 .226 0 r
F
.5309 .57253 m .50579 .56566 L .52437 .55985 L .624 .685 0 r
F
.55507 .56453 m .5309 .57253 L .52437 .55985 L .658 .756 0 r
F
.4989 .2906 m .49899 .29474 L .4996 .29477 L 1 .226 0 r
F
.49856 .29047 m .49899 .29474 L .4989 .2906 L 1 .257 0 r
F
.6295 .55481 m .57754 .55451 L .59747 .54255 L .651 .764 0 r
F
.65269 .53827 m .6295 .55481 L .59747 .54255 L .659 .771 0 r
F
.49766 .28469 m .49805 .28876 L .49849 .28912 L 1 .34 0 r
F
.4968 .28435 m .49805 .28876 L .49766 .28469 L 1 .308 0 r
F
.49856 .29047 m .49865 .2947 L .49899 .29474 L 1 .257 0 r
F
.4984 .29037 m .49865 .2947 L .49856 .29047 L 1 .332 0 r
F
.4984 .29037 m .49848 .29466 L .49865 .2947 L F
.49836 .29028 m .49848 .29466 L .4984 .29037 L 1 .374 0 r
F
.49836 .29028 m .49844 .2946 L .49848 .29466 L F
.49841 .29019 m .49844 .2946 L .49836 .29028 L 0 0 0 r
F
.4968 .28435 m .49733 .28827 L .49805 .28876 L 1 .308 0 r
F
.49549 .28388 m .49733 .28827 L .4968 .28435 L 1 .263 0 r
F
.49841 .29019 m .49849 .29454 L .49844 .2946 L 0 0 0 r
F
.4985 .2901 m .49849 .29454 L .49841 .29019 L .242 .048 0 r
F
.4985 .2901 m .49859 .29447 L .49849 .29454 L F
.49861 .29001 m .49859 .29447 L .4985 .2901 L .255 .053 0 r
F
.51673 .39579 m .50619 .39487 L .51306 .38956 L .962 1 0 r
F
.51673 .39579 m .50731 .40129 L .50619 .39487 L F
.52562 .38928 m .51673 .39579 L .51306 .38956 L 1 1 0 r
F
.49861 .29001 m .49872 .29438 L .49859 .29447 L .255 .053 0 r
F
.49871 .2899 m .49872 .29438 L .49861 .29001 L .169 .023 0 r
F
.49871 .2899 m .49885 .29426 L .49872 .29438 L F
.49879 .28977 m .49885 .29426 L .49871 .2899 L 0 0 0 r
F
.47098 .4191 m .47201 .41346 L .47972 .41178 L .533 .472 0 r
F
.47098 .4191 m .46036 .41966 L .47201 .41346 L F
.49879 .28977 m .49896 .29412 L .49885 .29426 L 0 0 0 r
F
.4988 .2896 m .49896 .29412 L .49879 .28977 L F
.49549 .28388 m .4962 .28761 L .49733 .28827 L 1 .263 0 r
F
.49354 .28325 m .4962 .28761 L .49549 .28388 L 1 .215 0 r
F
.51128 .42868 m .52917 .43826 L .51724 .43658 L .056 .248 0 r
F
.50189 .42526 m .51128 .42868 L .51724 .43658 L .143 .256 0 r
F
.4988 .2896 m .49902 .29393 L .49896 .29412 L 0 0 0 r
F
.49872 .28939 m .49902 .29393 L .4988 .2896 L F
.50731 .40129 m .4992 .39943 L .50619 .39487 L .817 .847 0 r
F
.50731 .40129 m .49774 .40577 L .4992 .39943 L F
.49872 .28939 m .49901 .29368 L .49902 .29393 L 0 0 0 r
F
.49849 .28912 m .49901 .29368 L .49872 .28939 L .891 .303 0 r
F
.52562 .38928 m .51306 .38956 L .51953 .38351 L 1 1 0 r
F
.53361 .38181 m .52562 .38928 L .51953 .38351 L F
.35197 .4363 m .38389 .42073 L .39275 .42828 L .489 .507 0 r
F
.35197 .4363 m .33876 .42432 L .38389 .42073 L F
.49354 .28325 m .49451 .28671 L .4962 .28761 L 1 .215 0 r
F
.49072 .2824 m .49451 .28671 L .49354 .28325 L .852 .157 0 r
F
.49849 .28912 m .49887 .29334 L .49901 .29368 L .891 .303 0 r
F
.49805 .28876 m .49887 .29334 L .49849 .28912 L .965 .305 0 r
F
.50727 .29483 m .51133 .29716 L .51168 .29482 L .486 .042 0 r
F
.50727 .29483 m .50702 .29776 L .51133 .29716 L F
.50417 .29483 m .50702 .29776 L .50727 .29483 L .55 .091 0 r
F
.50417 .29483 m .504 .29818 L .50702 .29776 L F
.50202 .29482 m .504 .29818 L .50417 .29483 L .599 .122 0 r
F
.51168 .29482 m .51743 .29631 L .51789 .2948 L .389 0 0 r
F
.51168 .29482 m .51133 .29716 L .51743 .29631 L F
.50202 .29482 m .50191 .29848 L .504 .29818 L .599 .122 0 r
F
.50056 .2948 m .50191 .29848 L .50202 .29482 L .633 .142 0 r
F
.51789 .2948 m .526 .29513 L .52661 .29475 L .213 0 0 r
F
.51789 .2948 m .51743 .29631 L .526 .29513 L F
.50056 .2948 m .50049 .29868 L .50191 .29848 L .633 .142 0 r
F
.4996 .29477 m .50049 .29868 L .50056 .2948 L .657 .155 0 r
F
.4996 .29477 m .49956 .29881 L .50049 .29868 L F
.49899 .29474 m .49956 .29881 L .4996 .29477 L .674 .164 0 r
F
.49899 .29474 m .49898 .2989 L .49956 .29881 L F
.49865 .2947 m .49898 .2989 L .49899 .29474 L .696 .173 0 r
F
.49865 .2947 m .49865 .29894 L .49898 .2989 L F
.49848 .29466 m .49865 .29894 L .49865 .2947 L .763 .188 0 r
F
.53878 .29467 m .55482 .29119 L .55572 .29454 L .271 .371 0 r
F
.53878 .29467 m .53802 .29348 L .55482 .29119 L F
.49848 .29466 m .4985 .29896 L .49865 .29894 L .763 .188 0 r
F
.49844 .2946 m .4985 .29896 L .49848 .29466 L 1 .422 0 r
F
.49805 .28876 m .49857 .29289 L .49887 .29334 L .965 .305 0 r
F
.49733 .28827 m .49857 .29289 L .49805 .28876 L 1 .289 0 r
F
.49844 .2946 m .49848 .29895 L .4985 .29896 L 1 .422 0 r
F
.49849 .29454 m .49848 .29895 L .49844 .2946 L .37 .092 0 r
F
.49849 .29454 m .49855 .29891 L .49848 .29895 L F
.49859 .29447 m .49855 .29891 L .49849 .29454 L .399 .104 0 r
F
.55572 .29454 m .5783 .28798 L .57924 .29436 L .414 .414 0 r
F
.55572 .29454 m .55482 .29119 L .5783 .28798 L F
.49859 .29447 m .49867 .29886 L .49855 .29891 L .399 .104 0 r
F
.49872 .29438 m .49867 .29886 L .49859 .29447 L .355 .089 0 r
F
.43179 .37754 m .416 .39452 L .40842 .38089 L .673 .595 0 r
F
.43179 .37754 m .43711 .38881 L .416 .39452 L F
.49872 .29438 m .49883 .29877 L .49867 .29886 L .355 .089 0 r
F
.49885 .29426 m .49883 .29877 L .49872 .29438 L .264 .058 0 r
F
.57924 .29436 m .61117 .2835 L .61186 .29409 L .491 .498 0 r
F
.57924 .29436 m .5783 .28798 L .61117 .2835 L F
.49885 .29426 m .49899 .29866 L .49883 .29877 L .264 .058 0 r
F
.49896 .29412 m .49899 .29866 L .49885 .29426 L .113 .006 0 r
F
.49072 .2824 m .49204 .28547 L .49451 .28671 L .852 .157 0 r
F
.48669 .28123 m .49204 .28547 L .49072 .2824 L .684 .066 0 r
F
.38733 .55127 m .37319 .57683 L .34926 .56093 L .524 .558 0 r
F
.38733 .55127 m .4045 .56458 L .37319 .57683 L F
.49733 .28827 m .49803 .29228 L .49857 .29289 L 1 .289 0 r
F
.4962 .28761 m .49803 .29228 L .49733 .28827 L .993 .26 0 r
F
.49896 .29412 m .49915 .2985 L .49899 .29866 L .113 .006 0 r
F
.49902 .29393 m .49915 .2985 L .49896 .29412 L 0 0 0 r
F
.61186 .29409 m .65727 .27722 L .65706 .29371 L .533 .577 0 r
F
.61186 .29409 m .61117 .2835 L .65727 .27722 L F
.49902 .29393 m .49928 .29829 L .49915 .2985 L 0 0 0 r
F
.49901 .29368 m .49928 .29829 L .49902 .29393 L F
.56991 .60492 m .62331 .61423 L .5958 .61786 L .247 .339 0 r
F
.54729 .60477 m .56991 .60492 L .5958 .61786 L .269 .341 0 r
F
.59507 .4529 m .60804 .4467 L .64967 .45399 L .387 .405 0 r
F
.56823 .4446 m .60804 .4467 L .59507 .4529 L .296 .358 0 r
F
.55613 .44684 m .56823 .4446 L .59507 .4529 L .294 .351 0 r
F
.65706 .29371 m .72224 .26838 L .71965 .29317 L .56 .63 0 r
F
.65706 .29371 m .65727 .27722 L .72224 .26838 L F
.49901 .29368 m .49935 .29801 L .49928 .29829 L 0 0 0 r
F
.49887 .29334 m .49935 .29801 L .49901 .29368 L F
.53972 .43883 m .56823 .4446 L .55613 .44684 L .152 .309 0 r
F
.52917 .43826 m .53972 .43883 L .55613 .44684 L .178 .304 0 r
F
.4962 .28761 m .49716 .29146 L .49803 .29228 L .993 .26 0 r
F
.49451 .28671 m .49716 .29146 L .4962 .28761 L .902 .216 0 r
F
.53361 .38181 m .51953 .38351 L .52534 .37677 L 1 1 0 r
F
.54037 .37348 m .53361 .38181 L .52534 .37677 L F
.55507 .56453 m .52437 .55985 L .54224 .55249 L .658 .756 0 r
F
.57754 .55451 m .55507 .56453 L .54224 .55249 L .688 .807 0 r
F
.49887 .29334 m .49933 .29763 L .49935 .29801 L 0 0 0 r
F
.49857 .29289 m .49933 .29763 L .49887 .29334 L .785 .259 0 r
F
.62704 .34556 m .62169 .36403 L .58975 .35994 L .774 .799 0 r
F
.67359 .34604 m .62169 .36403 L .62704 .34556 L .726 .782 0 r
F
.45273 .3846 m .44481 .39925 L .43711 .38881 L .596 .473 0 r
F
.45273 .3846 m .45826 .39354 L .44481 .39925 L F
.49852 .29977 m .49862 .30083 L .49865 .29894 L .254 .046 0 r
F
.49867 .29886 m .49863 .30096 L .49855 .29891 L .564 .154 0 r
F
.49863 .30096 m .49858 .30331 L .49856 .30021 L F
.4985 .29896 m .49852 .29977 L .49865 .29894 L .254 .046 0 r
F
.49863 .30096 m .49856 .30021 L .49855 .29891 L .564 .154 0 r
F
.49852 .29977 m .49858 .30322 L .49862 .30083 L .254 .046 0 r
F
.49855 .29891 m .49853 .30003 L .49848 .29895 L .831 .206 0 r
F
.49853 .30003 m .49848 .30332 L .49848 .30063 L F
.4985 .29896 m .49849 .30054 L .49852 .30015 L .254 .046 0 r
F
.49849 .30054 m .49848 .30063 L .49848 .29895 L .831 .206 0 r
F
.49848 .29895 m .49848 .30332 L .49847 .30329 L .979 .349 0 r
F
.49848 .29895 m .49847 .30329 L .49849 .30054 L F
.49848 .29895 m .49849 .30054 L .4985 .29896 L F
.49853 .30003 m .49849 .30054 L .49848 .29895 L .831 .206 0 r
F
.49853 .30003 m .49858 .30331 L .49848 .30332 L F
.49855 .29891 m .49855 .29943 L .49853 .30003 L F
.49855 .29943 m .49858 .30331 L .49853 .30003 L F
.49852 .30025 m .49847 .30329 L .49858 .30322 L .254 .046 0 r
F
.49852 .30015 m .49852 .30046 L .49852 .30025 L F
.49852 .30046 m .49847 .30329 L .49852 .30025 L F
.49849 .30054 m .49847 .30329 L .49852 .30015 L F
.49865 .29894 m .49873 .30055 L .49898 .2989 L .389 .091 0 r
F
.49883 .29877 m .49879 .30089 L .49867 .29886 L .453 .124 0 r
F
.49879 .30089 m .49874 .30327 L .4987 .30051 L F
.49863 .30082 m .49874 .30327 L .49858 .30331 L .564 .154 0 r
F
.49865 .29894 m .49862 .30043 L .4987 .30051 L .389 .091 0 r
F
.49867 .29886 m .4987 .30051 L .49863 .30082 L .564 .154 0 r
F
.4987 .30051 m .49874 .30327 L .49863 .30082 L F
.49872 .3004 m .4987 .30051 L .49873 .30055 L .389 .091 0 r
F
.49865 .29894 m .4987 .30051 L .49872 .3004 L F
.49873 .30055 m .49858 .30322 L .49885 .3031 L F
.49862 .30043 m .49858 .30322 L .49873 .30055 L F
.49873 .30055 m .4987 .30051 L .49869 .30035 L .453 .124 0 r
F
.49879 .30089 m .4987 .30051 L .49873 .30055 L F
.49879 .30089 m .49869 .30035 L .49867 .29886 L F
.49879 .30089 m .49893 .3032 L .49874 .30327 L F
.49888 .30124 m .49893 .3032 L .49879 .30089 L F
.49873 .30055 m .4989 .30156 L .4989 .30137 L .389 .091 0 r
F
.49876 .30035 m .4989 .30137 L .49898 .2989 L F
.49873 .30055 m .4989 .30137 L .49876 .30035 L F
.49899 .29866 m .49895 .30171 L .49883 .29877 L .357 .092 0 r
F
.49914 .30201 m .49935 .30293 L .49914 .30309 L .235 .05 0 r
F
.49898 .2989 m .49933 .30253 L .49956 .29881 L .431 .102 0 r
F
.49928 .29829 m .49935 .30273 L .49915 .2985 L .074 0 0 r
F
.49935 .30273 m .49935 .30293 L .49934 .30265 L F
.49935 .30273 m .49934 .30265 L .49915 .2985 L F
.49933 .30253 m .49934 .30263 L .49934 .30262 L .431 .102 0 r
F
.49933 .30253 m .49934 .30262 L .49956 .29881 L F
.49934 .30263 m .49937 .30278 L .49956 .29881 L F
.49928 .29829 m .49956 .30271 L .49938 .3029 L .074 0 0 r
F
.49935 .30273 m .49938 .3029 L .49935 .30293 L F
.49934 .30268 m .49937 .30282 L .49937 .30278 L .431 .102 0 r
F
.49928 .29829 m .49938 .3029 L .49935 .30273 L .074 0 0 r
F
.49934 .30263 m .49934 .30268 L .49937 .30278 L .431 .102 0 r
F
.49934 .30268 m .49936 .3029 L .49937 .30282 L F
.49915 .2985 m .49934 .30265 L .49934 .30263 L .235 .05 0 r
F
.49898 .2989 m .49892 .30077 L .49934 .30263 L .431 .102 0 r
F
.49895 .30154 m .49914 .30309 L .49893 .3032 L .357 .092 0 r
F
.49892 .30077 m .49904 .30166 L .4991 .30174 L .431 .102 0 r
F
.49899 .29866 m .4991 .30174 L .49895 .30154 L .357 .092 0 r
F
.4991 .30174 m .49914 .30309 L .49895 .30154 L F
.49892 .30077 m .49891 .30124 L .49904 .30166 L .431 .102 0 r
F
.4991 .30174 m .49904 .30166 L .49914 .30201 L F
.49892 .30077 m .49914 .30201 L .49934 .30263 L F
.49915 .2985 m .49914 .30201 L .49899 .29866 L .235 .05 0 r
F
.49914 .30201 m .49914 .30309 L .4991 .30174 L F
.49914 .30201 m .4991 .30174 L .49899 .29866 L F
.49914 .30174 m .49934 .30263 L .49914 .30201 L F
.49915 .2985 m .49934 .30263 L .49914 .30174 L F
.49934 .30265 m .49935 .30293 L .49914 .30201 L F
.49934 .30263 m .4989 .30137 L .49936 .30289 L .431 .102 0 r
F
.49891 .30124 m .4989 .30137 L .49934 .30263 L F
.49936 .30289 m .49885 .3031 L .49936 .3029 L F
.49895 .30171 m .49893 .3032 L .49889 .30132 L .357 .092 0 r
F
.49895 .30171 m .49889 .30132 L .4989 .30137 L F
.4989 .30137 m .49885 .3031 L .49936 .30289 L .431 .102 0 r
F
.4989 .30137 m .49889 .30132 L .49888 .30124 L .357 .092 0 r
F
.49895 .30171 m .49888 .30124 L .49883 .29877 L F
.49883 .29877 m .49888 .30124 L .49879 .30089 L .453 .124 0 r
F
.49879 .30089 m .49885 .3031 L .4989 .30156 L .389 .091 0 r
F
.49873 .30055 m .49874 .30072 L .49879 .30089 L F
.49874 .30072 m .49885 .3031 L .49879 .30089 L F
.48669 .28123 m .48849 .28377 L .49204 .28547 L .684 .066 0 r
F
.48097 .27962 m .48849 .28377 L .48669 .28123 L .452 0 0 r
F
.49956 .29881 m .5002 .30261 L .50049 .29868 L .447 .1 0 r
F
.49939 .30242 m .49946 .30287 L .5002 .30261 L F
.49979 .30471 m .49985 .30717 L .49964 .30405 L .086 .006 0 r
F
.4997 .30423 m .49964 .30405 L .49963 .3038 L F
.49979 .30471 m .49964 .30405 L .4997 .30423 L F
.49977 .30424 m .50013 .30686 L .49985 .30717 L F
.4996 .30282 m .49995 .30474 L .50002 .30415 L .248 .024 0 r
F
.49978 .30276 m .50002 .30415 L .5002 .30261 L F
.4996 .30282 m .50002 .30415 L .49978 .30276 L F
.5002 .30261 m .50002 .30415 L .50082 .30601 L .265 .019 0 r
F
.50002 .30415 m .49995 .30474 L .5002 .30511 L F
.50002 .30415 m .5002 .30511 L .50082 .30601 L F
.49995 .30474 m .50001 .30502 L .50024 .3053 L F
.5002 .30511 m .50024 .3053 L .50082 .30601 L F
.49995 .30474 m .50024 .3053 L .5002 .30511 L F
.50038 .30626 m .50036 .30617 L .50029 .3056 L 0 0 0 r
F
.49956 .29881 m .49939 .30242 L .5002 .30261 L .447 .1 0 r
F
.5003 .30565 m .50029 .3056 L .49985 .30199 L 0 0 0 r
F
.50038 .30626 m .50029 .3056 L .5003 .30565 L F
.50034 .30582 m .50038 .30626 L .5003 .30565 L F
.50029 .3056 m .5004 .30644 L .50003 .30509 L F
.49993 .30492 m .50036 .30626 L .50058 .30614 L .265 .019 0 r
F
.49995 .30495 m .50058 .30614 L .50082 .30601 L F
.49993 .30492 m .50058 .30614 L .49995 .30495 L F
.50003 .30509 m .5004 .30644 L .50013 .30686 L 0 0 0 r
F
.49985 .30199 m .50029 .3056 L .50003 .30509 L F
.4999 .30143 m .50034 .30582 L .49985 .30199 L F
.50034 .30582 m .5003 .30565 L .49985 .30199 L F
.50038 .30626 m .5004 .30644 L .50036 .30617 L F
.49973 .3024 m .49992 .30461 L .49977 .30424 L .086 .006 0 r
F
.49992 .30461 m .50013 .30686 L .49977 .30424 L F
.4999 .30454 m .49993 .30492 L .49995 .30474 L .248 .024 0 r
F
.49946 .30287 m .49977 .30424 L .4999 .30454 L F
.49977 .30424 m .49993 .30492 L .4999 .30454 L F
.49995 .30474 m .49993 .30465 L .49992 .30461 L 0 0 0 r
F
.49946 .30287 m .49995 .30474 L .4996 .30282 L .248 .024 0 r
F
.50003 .30509 m .49995 .30474 L .49973 .3024 L 0 0 0 r
F
.49995 .30474 m .49992 .30461 L .49973 .3024 L F
.49985 .30199 m .50003 .30509 L .49973 .3024 L F
.50003 .30509 m .50013 .30686 L .49993 .30465 L F
.49995 .30474 m .49993 .30492 L .50001 .30502 L .265 .019 0 r
F
.49956 .30342 m .49985 .30717 L .49957 .30739 L .219 .048 0 r
F
.49956 .30271 m .49961 .3035 L .49956 .30342 L F
.49961 .3035 m .49985 .30717 L .49956 .30342 L F
.49946 .30326 m .49972 .30662 L .49993 .30492 L .248 .024 0 r
F
.49938 .30289 m .49957 .30739 L .49935 .30293 L .219 .048 0 r
F
.49938 .30289 m .49966 .30372 L .49946 .30287 L .248 .024 0 r
F
.49956 .30271 m .49956 .30342 L .49938 .30289 L .219 .048 0 r
F
.49956 .30342 m .49957 .30739 L .49938 .30289 L F
.49977 .30424 m .49979 .30471 L .49969 .30386 L .086 .006 0 r
F
.49979 .30471 m .49963 .3038 L .49956 .30271 L F
.49936 .3029 m .49993 .30492 L .49966 .30372 L .248 .024 0 r
F
.49936 .3029 m .49966 .30372 L .49938 .30289 L F
.49936 .3029 m .49939 .30313 L .49946 .30326 L F
.49939 .30313 m .49972 .30662 L .49946 .30326 L F
.49993 .30492 m .49972 .30662 L .50036 .30626 L .265 .019 0 r
F
.49973 .3024 m .49977 .30424 L .49956 .30271 L .086 .006 0 r
F
.49977 .30424 m .49969 .30386 L .49956 .30271 L F
.49939 .30242 m .49936 .3029 L .49946 .30287 L .447 .1 0 r
F
.49857 .29289 m .4992 .29712 L .49933 .29763 L .785 .259 0 r
F
.49803 .29228 m .4992 .29712 L .49857 .29289 L .839 .257 0 r
F
.50049 .29868 m .5015 .3022 L .50191 .29848 L .446 .09 0 r
F
.50049 .29868 m .5002 .30261 L .5015 .3022 L F
.49451 .28671 m .49582 .29032 L .49716 .29146 L .902 .216 0 r
F
.49204 .28547 m .49582 .29032 L .49451 .28671 L .794 .149 0 r
F
.5809 .77538 m .65126 .78708 L .60878 .78822 L .155 .32 0 r
F
.54696 .77336 m .5809 .77538 L .60878 .78822 L .185 .325 0 r
F
.50191 .29848 m .50342 .30161 L .504 .29818 L .432 .07 0 r
F
.50191 .29848 m .5015 .3022 L .50342 .30161 L F
.47816 .58108 m .49767 .59913 L .47237 .59343 L .325 .347 0 r
F
.49935 .29801 m .49956 .30271 L .49928 .29829 L 0 0 0 r
F
.49803 .29228 m .49888 .29641 L .4992 .29712 L .839 .257 0 r
F
.49716 .29146 m .49888 .29641 L .49803 .29228 L .836 .232 0 r
F
.504 .29818 m .50622 .30078 L .50702 .29776 L .4 .037 0 r
F
.504 .29818 m .50342 .30161 L .50622 .30078 L F
.49695 .58672 m .52292 .60288 L .49767 .59913 L .27 .324 0 r
F
.47816 .58108 m .49695 .58672 L .49767 .59913 L .325 .347 0 r
F
.49935 .29801 m .49973 .3024 L .49956 .30271 L 0 0 0 r
F
.49933 .29763 m .49973 .3024 L .49935 .29801 L F
.50702 .29776 m .51022 .29961 L .51133 .29716 L .34 0 0 r
F
.50702 .29776 m .50622 .30078 L .51022 .29961 L F
.49933 .29763 m .49985 .30199 L .49973 .3024 L 0 0 0 r
F
.49968 .30073 m .49974 .30111 L .49933 .29763 L F
.4992 .29712 m .49968 .30073 L .49933 .29763 L F
.49968 .30073 m .49985 .30199 L .49974 .30111 L F
.4992 .29712 m .4999 .30143 L .49985 .30199 L F
.49888 .29641 m .4999 .30143 L .4992 .29712 L F
.49928 .29837 m .49984 .30067 L .4999 .30143 L F
.49888 .29641 m .49914 .29756 L .49928 .29837 L F
.49914 .29756 m .49984 .30067 L .49928 .29837 L F
.56137 .36841 m .54037 .37348 L .5456 .36442 L 1 .945 0 r
F
.56628 .35696 m .56137 .36841 L .5456 .36442 L .975 .878 0 r
F
.58975 .35994 m .56137 .36841 L .56628 .35696 L .873 .862 0 r
F
.49848 .30332 m .49839 .30766 L .49847 .30329 L 1 .43 0 r
F
.49848 .30332 m .49845 .30773 L .49839 .30766 L F
.49858 .30331 m .49845 .30773 L .49848 .30332 L 1 .292 0 r
F
.49858 .30331 m .49859 .30774 L .49845 .30773 L F
.49874 .30327 m .49859 .30774 L .49858 .30331 L .758 .194 0 r
F
.49847 .30329 m .49843 .30754 L .49858 .30322 L 0 0 0 r
F
.49847 .30329 m .49839 .30766 L .49843 .30754 L F
.49874 .30327 m .49879 .30772 L .49859 .30774 L .758 .194 0 r
F
.49893 .3032 m .49879 .30772 L .49874 .30327 L .555 .154 0 r
F
.49716 .29146 m .49832 .29545 L .49888 .29641 L .836 .232 0 r
F
.49582 .29032 m .49832 .29545 L .49716 .29146 L .784 .184 0 r
F
.48097 .27962 m .48342 .28143 L .48849 .28377 L .452 0 0 r
F
.4729 .2774 m .48342 .28143 L .48084 .27958 L 0 .197 0 r
F
.4729 .2774 m .47625 .27819 L .48342 .28143 L F
.47625 .27819 m .48578 .28312 L .48342 .28143 L 0 .2 0 r
F
.48836 .28371 m .49094 .28661 L .48849 .28377 L 0 .082 0 r
F
.48342 .28143 m .49094 .28661 L .48836 .28371 L F
.48342 .28143 m .48679 .28364 L .49094 .28661 L F
.48679 .28364 m .49331 .28928 L .49094 .28661 L 0 .111 0 r
F
.49371 .28868 m .49601 .29232 L .49383 .28876 L 0 0 0 r
F
.49094 .28661 m .49601 .29232 L .49371 .28868 L F
.49832 .29545 m .49984 .30067 L .49888 .29641 L F
.49832 .29545 m .49963 .29962 L .49984 .30067 L F
.4974 .29413 m .49963 .29962 L .49832 .29545 L F
.4974 .29413 m .4992 .29818 L .49963 .29962 L F
.49601 .29232 m .4992 .29818 L .4974 .29413 L F
.49094 .28661 m .49394 .28981 L .49601 .29232 L F
.49601 .29232 m .49848 .29619 L .4992 .29818 L F
.49394 .28981 m .49814 .29571 L .49601 .29232 L 0 .051 0 r
F
.49814 .29571 m .49848 .29619 L .49601 .29232 L F
.49331 .28928 m .49394 .28981 L .49094 .28661 L 0 .111 0 r
F
.48578 .28312 m .48679 .28364 L .48342 .28143 L 0 .2 0 r
F
.48084 .27958 m .48342 .28143 L .48097 .27962 L 0 .197 0 r
F
.49858 .30322 m .49862 .30734 L .49885 .3031 L .051 0 0 r
F
.49858 .30322 m .49843 .30754 L .49862 .30734 L F
.49893 .3032 m .49903 .30766 L .49879 .30772 L .555 .154 0 r
F
.49914 .30309 m .49903 .30766 L .49893 .3032 L .439 .122 0 r
F
.49204 .28547 m .49383 .28876 L .49582 .29032 L .794 .149 0 r
F
.48849 .28377 m .49383 .28876 L .49204 .28547 L .63 .047 0 r
F
.486 .40927 m .49221 .42086 L .48263 .41547 L .228 .229 0 r
F
.49914 .30309 m .49929 .30755 L .49903 .30766 L .439 .122 0 r
F
.49935 .30293 m .49929 .30755 L .49914 .30309 L .337 .087 0 r
F
.49885 .3031 m .49903 .30705 L .49936 .3029 L .193 .012 0 r
F
.49885 .3031 m .49862 .30734 L .49903 .30705 L F
.51133 .29716 m .5159 .29799 L .51743 .29631 L .228 0 0 r
F
.51133 .29716 m .51022 .29961 L .5159 .29799 L F
.49935 .30293 m .49957 .30739 L .49929 .30755 L .337 .087 0 r
F
.49936 .3029 m .49903 .30705 L .49972 .30662 L .248 .024 0 r
F
.40443 .3664 m .37667 .38544 L .37058 .36734 L .714 .688 0 r
F
.40443 .3664 m .40842 .38089 L .37667 .38544 L F
.47335 .39662 m .47354 .40907 L .4653 .40174 L .416 .296 0 r
F
.47335 .39662 m .47936 .40329 L .47354 .40907 L F
.5002 .30261 m .50082 .30601 L .5015 .3022 L .265 .019 0 r
F
.49301 .41452 m .50189 .42526 L .49221 .42086 L .105 .209 0 r
F
.486 .40927 m .49301 .41452 L .49221 .42086 L .228 .229 0 r
F
.54037 .37348 m .52534 .37677 L .53022 .3694 L 1 1 0 r
F
.5456 .36442 m .54037 .37348 L .53022 .3694 L 1 .963 0 r
F
.51743 .29631 m .52392 .29572 L .526 .29513 L .042 0 0 r
F
.51743 .29631 m .5159 .29799 L .52392 .29572 L F
.5015 .3022 m .50247 .30516 L .50342 .30161 L .255 0 0 r
F
.5015 .3022 m .50082 .30601 L .50247 .30516 L F
.52 .4312 m .53972 .43883 L .52917 .43826 L 0 .242 0 r
F
.51128 .42868 m .52 .4312 L .52917 .43826 L .056 .248 0 r
F
.49582 .29032 m .4974 .29413 L .49832 .29545 L .784 .184 0 r
F
.49383 .28876 m .4974 .29413 L .49582 .29032 L .67 .109 0 r
F
.49859 .30774 m .49839 .31217 L .49845 .30773 L 1 .335 0 r
F
.49859 .30774 m .49858 .31221 L .49839 .31217 L F
.49879 .30772 m .49858 .31221 L .49859 .30774 L .926 .228 0 r
F
.49845 .30773 m .49826 .31207 L .49839 .30766 L 1 .463 0 r
F
.49845 .30773 m .49839 .31217 L .49826 .31207 L F
.49879 .30772 m .49883 .3122 L .49858 .31221 L .926 .228 0 r
F
.49903 .30766 m .49883 .3122 L .49879 .30772 L .665 .178 0 r
F
.49839 .30766 m .49826 .31207 L .49822 .3119 L .878 .335 0 r
F
.49839 .30766 m .49822 .3119 L .49843 .30754 L F
.49903 .30766 m .49912 .31215 L .49883 .3122 L .665 .178 0 r
F
.49929 .30755 m .49912 .31215 L .49903 .30766 L .518 .146 0 r
F
.49929 .30755 m .49943 .31206 L .49912 .31215 L F
.49957 .30739 m .49943 .31206 L .49929 .30755 L .419 .117 0 r
F
.49843 .30754 m .49831 .31164 L .49862 .30734 L 0 0 0 r
F
.49843 .30754 m .49822 .3119 L .49831 .31164 L F
.50342 .30161 m .5049 .30396 L .50622 .30078 L .218 0 0 r
F
.50342 .30161 m .50247 .30516 L .5049 .30396 L F
.48849 .28377 m .49094 .28661 L .49383 .28876 L .63 .047 0 r
F
.49957 .30739 m .49978 .3119 L .49943 .31206 L .419 .117 0 r
F
.49985 .30717 m .49978 .3119 L .49957 .30739 L .331 .088 0 r
F
.49985 .30717 m .50014 .31169 L .49978 .3119 L F
.50013 .30686 m .50014 .31169 L .49985 .30717 L .238 .06 0 r
F
.50013 .30686 m .50054 .31138 L .50014 .31169 L F
.5004 .30644 m .50054 .31138 L .50013 .30686 L .148 .035 0 r
F
.5004 .30644 m .50096 .31096 L .50054 .31138 L F
.50044 .30633 m .50096 .31096 L .5004 .30644 L .072 .018 0 r
F
.50052 .30641 m .50096 .31096 L .50044 .30633 L F
.50069 .30656 m .50096 .31096 L .5005 .30619 L F
.50069 .30656 m .50141 .31039 L .50096 .31096 L F
.50067 .30652 m .50069 .30656 L .5007 .30652 L .003 0 0 r
F
.50069 .30656 m .50069 .30656 L .5007 .30652 L F
.5005 .30619 m .5007 .30652 L .50082 .30601 L F
.50065 .30586 m .50077 .30661 L .50069 .30656 L .072 .018 0 r
F
.50077 .30661 m .50141 .31039 L .50069 .30656 L F
.50069 .30656 m .50069 .30656 L .50069 .30656 L .003 0 0 r
F
.50086 .30506 m .50106 .30692 L .50065 .30586 L .02 .013 0 r
F
.50082 .30601 m .50091 .30674 L .50247 .30516 L .003 0 0 r
F
.50106 .30699 m .50111 .30744 L .50091 .30674 L .02 .013 0 r
F
.50111 .30744 m .50141 .31039 L .501 .30734 L F
.50111 .30744 m .501 .30734 L .50091 .30674 L F
.50106 .30699 m .50191 .3096 L .50141 .31039 L F
.50122 .30643 m .50174 .30715 L .50247 .30516 L .003 0 0 r
F
.5016 .30756 m .50164 .30758 L .50247 .30516 L F
.50247 .30516 m .50177 .30719 L .50311 .30737 L 0 0 0 r
F
.50177 .30719 m .50164 .30758 L .50216 .30752 L F
.50177 .30719 m .50216 .30752 L .50311 .30737 L F
.50103 .30397 m .50216 .30752 L .5016 .30756 L .002 .024 0 r
F
.50216 .30752 m .50228 .3079 L .50164 .30758 L F
.50216 .30752 m .50164 .30758 L .5016 .30756 L F
.50216 .30752 m .50163 .30761 L .50216 .30752 L 0 0 0 r
F
.50164 .30758 m .50163 .30761 L .50216 .30752 L F
.50163 .30761 m .50178 .30776 L .50227 .30762 L F
.50216 .30752 m .50227 .30762 L .50311 .30737 L F
.50163 .30761 m .50227 .30762 L .50216 .30752 L F
.50237 .30802 m .50228 .3079 L .50216 .30752 L .02 .052 0 r
F
.50222 .30757 m .50216 .30752 L .50103 .30397 L F
.50237 .30802 m .50216 .30752 L .50222 .30757 L F
.50114 .30247 m .50228 .30762 L .50103 .30397 L F
.50228 .30762 m .50237 .30802 L .50222 .30757 L F
.50228 .30762 m .50222 .30757 L .50103 .30397 L F
.50237 .30802 m .50248 .30851 L .50228 .3079 L F
.50103 .30662 m .5016 .30756 L .50174 .30715 L .003 0 0 r
F
.50103 .30662 m .50174 .30715 L .50122 .30643 L F
.50228 .3079 m .50248 .30851 L .50187 .30785 L .002 .024 0 r
F
.5016 .30756 m .50248 .30851 L .50191 .3096 L F
.50135 .30714 m .50191 .3096 L .50106 .30699 L .02 .013 0 r
F
.5016 .30758 m .50191 .3096 L .5014 .30739 L .002 .024 0 r
F
.50091 .30674 m .50141 .31039 L .50076 .30654 L .02 .013 0 r
F
.50096 .31096 m .5015 .31557 L .50093 .31597 L .291 .084 0 r
F
.50141 .31039 m .5015 .31557 L .50096 .31096 L .242 .075 0 r
F
.50114 .30247 m .50312 .30702 L .50289 .30754 L .02 .052 0 r
F
.50231 .30775 m .50289 .30754 L .50248 .30851 L F
.50228 .30762 m .50289 .30754 L .50231 .30775 L F
.50228 .3079 m .50187 .30785 L .50204 .30779 L .002 .024 0 r
F
.50155 .30783 m .50201 .30824 L .50289 .30754 L 0 0 0 r
F
.50236 .30761 m .50289 .30754 L .50304 .30743 L F
.50155 .30783 m .50289 .30754 L .50236 .30761 L F
.50155 .30783 m .50304 .30743 L .50284 .30745 L F
.50114 .30247 m .50289 .30754 L .50228 .30762 L .02 .052 0 r
F
.50119 .30888 m .50094 .31105 L .50304 .30748 L 0 0 0 r
F
.50294 .30752 m .50304 .30748 L .50309 .30741 L F
.50119 .30888 m .50304 .30748 L .50294 .30752 L F
.50304 .30743 m .50309 .30741 L .50311 .30737 L F
.50119 .30888 m .50309 .30741 L .50304 .30743 L F
.50204 .30779 m .50187 .30785 L .50162 .30758 L .002 .024 0 r
F
.50164 .30758 m .50162 .30758 L .5016 .30756 L F
.50228 .3079 m .50162 .30758 L .50164 .30758 L F
.50284 .30745 m .50304 .30743 L .50311 .30737 L 0 0 0 r
F
.5016 .30756 m .50163 .30761 L .50164 .30758 L .003 0 0 r
F
.5016 .30756 m .5016 .30758 L .50159 .30755 L .002 .024 0 r
F
.50091 .30674 m .50163 .30761 L .50103 .30662 L .003 0 0 r
F
.50086 .30506 m .50135 .30714 L .50106 .30699 L .02 .013 0 r
F
.50117 .30705 m .50155 .30783 L .50163 .30761 L .003 0 0 r
F
.50091 .30674 m .50106 .30699 L .50117 .30705 L F
.50106 .30699 m .50155 .30783 L .50117 .30705 L F
.50103 .30397 m .5016 .30756 L .50086 .30506 L .002 .024 0 r
F
.5016 .30756 m .50159 .30755 L .50086 .30506 L F
.5016 .30758 m .5014 .30739 L .50086 .30506 L F
.50163 .30761 m .50155 .30783 L .50178 .30776 L 0 0 0 r
F
.50155 .30783 m .50119 .30888 L .50201 .30824 L F
.50091 .30674 m .50119 .30888 L .50155 .30783 L .003 0 0 r
F
.50106 .30692 m .50106 .30699 L .50091 .30674 L .02 .013 0 r
F
.50082 .30601 m .50071 .30648 L .50091 .30674 L .003 0 0 r
F
.50106 .30692 m .50076 .30654 L .50065 .30586 L .02 .013 0 r
F
.50091 .30674 m .50069 .30656 L .50092 .30677 L .003 0 0 r
F
.50071 .30648 m .50069 .30656 L .50091 .30674 L F
.50092 .30677 m .4999 .30995 L .50119 .30888 L F
.50069 .30656 m .4999 .30995 L .50092 .30677 L F
.5005 .30619 m .50052 .30641 L .50044 .30633 L .072 .018 0 r
F
.50065 .30586 m .50069 .30656 L .5005 .30619 L F
.49972 .30662 m .4999 .30995 L .50069 .30656 L .003 0 0 r
F
.49972 .30662 m .50069 .30656 L .50067 .30652 L F
.49972 .30662 m .5007 .30652 L .5005 .30619 L F
.4999 .30143 m .50065 .30586 L .5005 .30619 L 0 0 0 r
F
.50035 .30593 m .5005 .30619 L .5004 .30644 L F
.4999 .30143 m .5005 .30619 L .50035 .30593 L F
.49984 .30067 m .50065 .30586 L .4999 .30143 L F
.49862 .30734 m .49857 .31126 L .49903 .30705 L F
.49862 .30734 m .49831 .31164 L .49857 .31126 L F
.43222 .42576 m .44484 .41799 L .45151 .41922 L .438 .428 0 r
F
.43222 .42576 m .42281 .42235 L .44484 .41799 L F
.46036 .41966 m .46563 .41441 L .47201 .41346 L .443 .422 0 r
F
.46036 .41966 m .45151 .41922 L .46563 .41441 L F
.49903 .30705 m .49907 .31072 L .49972 .30662 L 0 0 0 r
F
.49903 .30705 m .49857 .31126 L .49907 .31072 L F
.46156 .27433 m .47625 .27819 L .4729 .2774 L .123 .286 0 r
F
.526 .29513 m .53521 .29256 L .53802 .29348 L 0 0 0 r
F
.526 .29513 m .52392 .29572 L .53521 .29256 L F
.46825 .38934 m .4653 .40174 L .45826 .39354 L .494 .344 0 r
F
.46825 .38934 m .47335 .39662 L .4653 .40174 L F
.5001 .41903 m .51128 .42868 L .50189 .42526 L 0 .188 0 r
F
.49301 .41452 m .5001 .41903 L .50189 .42526 L .105 .209 0 r
F
.50622 .30078 m .50839 .30229 L .51022 .29961 L .143 0 0 r
F
.50622 .30078 m .5049 .30396 L .50839 .30229 L F
.49972 .30662 m .49907 .31072 L .4999 .30995 L .003 0 0 r
F
.49984 .30067 m .50086 .30506 L .50065 .30586 L 0 0 0 r
F
.49963 .29962 m .50086 .30506 L .49984 .30067 L F
.59317 .34522 m .58975 .35994 L .56628 .35696 L .838 .81 0 r
F
.62704 .34556 m .58975 .35994 L .59317 .34522 L .774 .799 0 r
F
.51306 .38956 m .50526 .39015 L .51026 .38498 L 1 1 0 r
F
.51306 .38956 m .50619 .39487 L .50526 .39015 L F
.51953 .38351 m .51306 .38956 L .51026 .38498 L F
.49383 .28876 m .49601 .29232 L .4974 .29413 L .67 .109 0 r
F
.51953 .38351 m .51026 .38498 L .51496 .37928 L 1 1 0 r
F
.52534 .37677 m .51953 .38351 L .51496 .37928 L F
.5157 .59088 m .54729 .60477 L .52292 .60288 L .217 .312 0 r
F
.49695 .58672 m .5157 .59088 L .52292 .60288 L .27 .324 0 r
F
.49858 .31221 m .49829 .31665 L .49839 .31217 L 1 .353 0 r
F
.49858 .31221 m .49855 .31671 L .49829 .31665 L F
.49883 .3122 m .49855 .31671 L .49858 .31221 L 1 .254 0 r
F
.49883 .3122 m .49885 .31672 L .49855 .31671 L F
.49912 .31215 m .49885 .31672 L .49883 .3122 L .769 .2 0 r
F
.49839 .31217 m .49809 .31652 L .49826 .31207 L 1 .468 0 r
F
.49839 .31217 m .49829 .31665 L .49809 .31652 L F
.49912 .31215 m .49919 .31668 L .49885 .31672 L .769 .2 0 r
F
.49943 .31206 m .49919 .31668 L .49912 .31215 L .602 .167 0 r
F
.49826 .31207 m .49795 .31632 L .49822 .3119 L 1 .394 0 r
F
.49826 .31207 m .49809 .31652 L .49795 .31632 L F
.49943 .31206 m .49956 .3166 L .49919 .31668 L .602 .167 0 r
F
.49978 .3119 m .49956 .3166 L .49943 .31206 L .494 .142 0 r
F
.49978 .3119 m .49998 .31646 L .49956 .3166 L F
.50014 .31169 m .49998 .31646 L .49978 .3119 L .417 .12 0 r
F
.49822 .3119 m .49792 .31602 L .49831 .31164 L .841 .333 0 r
F
.49822 .3119 m .49795 .31632 L .49792 .31602 L F
.50619 .39487 m .50018 .39476 L .50526 .39015 L .855 .773 0 r
F
.50619 .39487 m .4992 .39943 L .50018 .39476 L F
.50014 .31169 m .50043 .31626 L .49998 .31646 L .417 .12 0 r
F
.50054 .31138 m .50043 .31626 L .50014 .31169 L .351 .1 0 r
F
.44895 .37509 m .43711 .38881 L .43179 .37754 L .683 .535 0 r
F
.44895 .37509 m .45273 .3846 L .43711 .38881 L F
.49831 .31164 m .49801 .31557 L .49857 .31126 L 0 0 0 r
F
.49831 .31164 m .49792 .31602 L .49801 .31557 L F
.64967 .45399 m .66228 .44226 L .72503 .4462 L .452 .465 0 r
F
.60804 .4467 m .66228 .44226 L .64967 .45399 L .399 .412 0 r
F
.49963 .29962 m .50103 .30397 L .50086 .30506 L 0 0 0 r
F
.4992 .29818 m .50103 .30397 L .49963 .29962 L F
.51022 .29961 m .51338 .29995 L .5159 .29799 L .013 0 0 r
F
.51022 .29961 m .50839 .30229 L .51338 .29995 L F
.52534 .37677 m .51496 .37928 L .51917 .37308 L 1 1 0 r
F
.53022 .3694 m .52534 .37677 L .51917 .37308 L F
.50054 .31138 m .50093 .31597 L .50043 .31626 L .351 .1 0 r
F
.50096 .31096 m .50093 .31597 L .50054 .31138 L .291 .084 0 r
F
.53802 .29348 m .55107 .28814 L .55482 .29119 L .374 .402 0 r
F
.53802 .29348 m .53521 .29256 L .55107 .28814 L F
.49857 .31126 m .49827 .31494 L .49907 .31072 L 0 0 0 r
F
.49857 .31126 m .49801 .31557 L .49827 .31494 L F
.50247 .30516 m .50311 .30737 L .5049 .30396 L F
.57754 .55451 m .54224 .55249 L .55875 .54362 L .688 .807 0 r
F
.59747 .54255 m .57754 .55451 L .55875 .54362 L .71 .834 0 r
F
.5456 .36442 m .53022 .3694 L .53397 .36151 L 1 .963 0 r
F
.54905 .3548 m .5456 .36442 L .53397 .36151 L 1 .873 0 r
F
.56628 .35696 m .5456 .36442 L .54905 .3548 L .975 .878 0 r
F
.49885 .31672 m .4985 .32125 L .49855 .31671 L 1 .272 0 r
F
.49885 .31672 m .49886 .32128 L .4985 .32125 L F
.49919 .31668 m .49886 .32128 L .49885 .31672 L .859 .219 0 r
F
.47972 .41178 m .48048 .4089 L .48607 .40638 L .483 .432 0 r
F
.47972 .41178 m .47201 .41346 L .48048 .4089 L F
.49855 .31671 m .49817 .32117 L .49829 .31665 L 1 .357 0 r
F
.49855 .31671 m .4985 .32125 L .49817 .32117 L F
.49919 .31668 m .49925 .32125 L .49886 .32128 L .859 .219 0 r
F
.49956 .3166 m .49925 .32125 L .49919 .31668 L .687 .186 0 r
F
.49907 .31072 m .49878 .31405 L .4999 .30995 L 0 0 0 r
F
.49907 .31072 m .49827 .31494 L .49878 .31405 L F
.49829 .31665 m .49789 .32103 L .49809 .31652 L 1 .459 0 r
F
.49829 .31665 m .49817 .32117 L .49789 .32103 L F
.49956 .3166 m .49968 .32118 L .49925 .32125 L .687 .186 0 r
F
.49998 .31646 m .49968 .32118 L .49956 .3166 L .574 .163 0 r
F
.49809 .31652 m .49765 .3208 L .49795 .31632 L 1 .474 0 r
F
.49809 .31652 m .49789 .32103 L .49765 .3208 L F
.49998 .31646 m .50016 .32106 L .49968 .32118 L .574 .163 0 r
F
.50043 .31626 m .50016 .32106 L .49998 .31646 L .495 .146 0 r
F
.50141 .31039 m .50216 .31502 L .5015 .31557 L .242 .075 0 r
F
.50191 .3096 m .50216 .31502 L .50141 .31039 L .209 .075 0 r
F
.49795 .31632 m .49747 .32047 L .49792 .31602 L 1 .387 0 r
F
.49795 .31632 m .49765 .3208 L .49747 .32047 L F
.46426 .38152 m .45826 .39354 L .45273 .3846 L .582 .399 0 r
F
.46426 .38152 m .46825 .38934 L .45826 .39354 L F
.50043 .31626 m .50069 .32088 L .50016 .32106 L .495 .146 0 r
F
.50093 .31597 m .50069 .32088 L .50043 .31626 L .439 .132 0 r
F
.4992 .29818 m .50114 .30247 L .50103 .30397 L 0 0 0 r
F
.49848 .29619 m .50114 .30247 L .4992 .29818 L 0 .034 0 r
F
.49792 .31602 m .49747 .32047 L .49736 .31998 L .904 .36 0 r
F
.49755 .31861 m .4976 .31833 L .49801 .31557 L F
.49792 .31602 m .49755 .31861 L .49801 .31557 L F
.49801 .31557 m .49737 .31928 L .49827 .31494 L .805 .345 0 r
F
.49755 .31861 m .49736 .31998 L .4976 .31833 L .904 .36 0 r
F
.49801 .31557 m .49736 .31998 L .49737 .31928 L .805 .345 0 r
F
.49795 .31637 m .49737 .31928 L .49752 .31831 L .736 .341 0 r
F
.49827 .31494 m .49782 .31712 L .49795 .31637 L F
.49782 .31712 m .49737 .31928 L .49795 .31637 L F
.50093 .31597 m .5013 .32062 L .50069 .32088 L .439 .132 0 r
F
.5015 .31557 m .5013 .32062 L .50093 .31597 L .397 .122 0 r
F
.46156 .27433 m .46612 .27368 L .47625 .27819 L .123 .286 0 r
F
.44562 .27007 m .46612 .27368 L .46156 .27433 L .3 .345 0 r
F
.4999 .30995 m .49963 .3128 L .50119 .30888 L 0 0 0 r
F
.4999 .30995 m .49878 .31405 L .49963 .3128 L F
.53022 .3694 m .51917 .37308 L .52269 .36642 L 1 1 0 r
F
.53397 .36151 m .53022 .3694 L .52269 .36642 L 1 .95 0 r
F
.5049 .30396 m .50592 .30526 L .50839 .30229 L 0 0 0 r
F
.5049 .30396 m .50311 .30737 L .50592 .30526 L F
.5159 .29799 m .52045 .2967 L .52392 .29572 L F
.5159 .29799 m .51338 .29995 L .52045 .2967 L F
.50696 .42283 m .52 .4312 L .51128 .42868 L 0 .164 0 r
F
.5001 .41903 m .50696 .42283 L .51128 .42868 L 0 .188 0 r
F
.5015 .31557 m .50201 .32026 L .5013 .32062 L .397 .122 0 r
F
.50216 .31502 m .50201 .32026 L .5015 .31557 L .365 .117 0 r
F
.50191 .3096 m .50294 .31427 L .50216 .31502 L .209 .075 0 r
F
.50248 .30851 m .50294 .31427 L .50191 .3096 L .198 .085 0 r
F
.42912 .3657 m .40842 .38089 L .40443 .3664 L .747 .655 0 r
F
.42912 .3657 m .43179 .37754 L .40842 .38089 L F
.49886 .32128 m .49843 .32583 L .4985 .32125 L 1 .284 0 r
F
.49886 .32128 m .49885 .32587 L .49843 .32583 L F
.49925 .32125 m .49885 .32587 L .49886 .32128 L .931 .235 0 r
F
.56851 .34498 m .56628 .35696 L .54905 .3548 L .919 .807 0 r
F
.59317 .34522 m .56628 .35696 L .56851 .34498 L .838 .81 0 r
F
.49925 .32125 m .49929 .32586 L .49885 .32587 L .931 .235 0 r
F
.49968 .32118 m .49929 .32586 L .49925 .32125 L .77 .203 0 r
F
.4985 .32125 m .49804 .32574 L .49817 .32117 L 1 .355 0 r
F
.4985 .32125 m .49843 .32583 L .49804 .32574 L F
.49968 .32118 m .49978 .3258 L .49929 .32586 L .77 .203 0 r
F
.50016 .32106 m .49978 .3258 L .49968 .32118 L .658 .182 0 r
F
.49817 .32117 m .49766 .32559 L .49789 .32103 L 1 .442 0 r
F
.49817 .32117 m .49804 .32574 L .49766 .32559 L F
.39275 .42828 m .41679 .41811 L .42281 .42235 L .45 .452 0 r
F
.39275 .42828 m .38389 .42073 L .41679 .41811 L F
.50016 .32106 m .50032 .3257 L .49978 .3258 L .658 .182 0 r
F
.50069 .32088 m .50032 .3257 L .50016 .32106 L .58 .168 0 r
F
.66883 .72589 m .59838 .72478 L .62852 .71312 L .524 .537 0 r
F
.70525 .70996 m .66883 .72589 L .62852 .71312 L .533 .561 0 r
F
.49789 .32103 m .49731 .32535 L .49765 .3208 L 1 .5 0 r
F
.49789 .32103 m .49766 .32559 L .49731 .32535 L F
.50216 .31502 m .50286 .31976 L .50201 .32026 L .365 .117 0 r
F
.50294 .31427 m .50286 .31976 L .50216 .31502 L .345 .12 0 r
F
.55482 .29119 m .57339 .28194 L .5783 .28798 L .479 .452 0 r
F
.55482 .29119 m .55107 .28814 L .57339 .28194 L F
.49827 .31494 m .49752 .31831 L .49878 .31405 L .736 .341 0 r
F
.50069 .32088 m .50093 .32555 L .50032 .3257 L .58 .168 0 r
F
.5013 .32062 m .50093 .32555 L .50069 .32088 L .525 .158 0 r
F
.49765 .3208 m .49698 .32499 L .49747 .32047 L 1 .485 0 r
F
.49765 .3208 m .49731 .32535 L .49698 .32499 L F
.50119 .30888 m .4997 .31261 L .50094 .31105 L 0 0 0 r
F
.50248 .30851 m .50389 .31324 L .50294 .31427 L .198 .085 0 r
F
.5028 .30775 m .50389 .31324 L .50248 .30851 L .209 .106 0 r
F
.50292 .30763 m .50389 .31324 L .5028 .30775 L F
.50317 .30739 m .50389 .31324 L .5029 .30753 L F
.5031 .30742 m .50102 .31092 L .50291 .30861 L 0 0 0 r
F
.50311 .30737 m .50303 .3075 L .5031 .30742 L F
.50303 .3075 m .50094 .31105 L .5031 .30742 L F
.5029 .30753 m .50292 .30763 L .5028 .30775 L .209 .106 0 r
F
.50312 .30702 m .50317 .30739 L .5029 .30753 L F
.50311 .30737 m .5031 .30741 L .50592 .30526 L 0 0 0 r
F
.5031 .30741 m .5031 .30742 L .50315 .30739 L F
.5031 .30741 m .50315 .30739 L .50592 .30526 L F
.5031 .30742 m .50317 .30739 L .50592 .30526 L F
.5042 .30685 m .50436 .30704 L .50426 .30716 L .241 .138 0 r
F
.50472 .3065 m .50655 .30986 L .5042 .30685 L F
.50317 .30739 m .50407 .30693 L .5044 .30668 L 0 0 0 r
F
.50357 .30712 m .5044 .30668 L .50525 .306 L F
.50317 .30739 m .5044 .30668 L .50357 .30712 L F
.50317 .30739 m .50525 .306 L .50592 .30526 L F
.50479 .30211 m .50558 .30556 L .50388 .30496 L .288 .176 0 r
F
.50558 .30556 m .50537 .30582 L .50388 .30496 L F
.50567 .30599 m .50655 .30986 L .50475 .30657 L F
.50488 .30642 m .50475 .30657 L .50472 .3065 L F
.50567 .30599 m .50475 .30657 L .50488 .30642 L F
.50492 .30637 m .50488 .30642 L .50587 .30524 L .558 .401 0 r
F
.50488 .30642 m .50548 .30568 L .50587 .30524 L F
.50592 .30526 m .50492 .30637 L .50587 .30524 L F
.50407 .30693 m .50492 .30637 L .50525 .306 L 0 0 0 r
F
.50567 .30599 m .50472 .3065 L .50388 .30496 L .288 .176 0 r
F
.50317 .30739 m .50506 .31182 L .50389 .31324 L .209 .106 0 r
F
.50325 .30734 m .50506 .31182 L .50317 .30739 L F
.5042 .30685 m .50506 .31182 L .50325 .30734 L .241 .138 0 r
F
.5031 .30742 m .50291 .30861 L .5047 .30662 L 0 0 0 r
F
.50488 .30642 m .50291 .30861 L .50548 .30568 L .558 .401 0 r
F
.50558 .30556 m .50848 .30715 L .50655 .30986 L .288 .176 0 r
F
.50479 .30211 m .50651 .30445 L .50558 .30556 L F
.50587 .30524 m .50548 .30568 L .50558 .30556 L .558 .401 0 r
F
.50587 .30524 m .50558 .30556 L .50585 .30524 L F
.50839 .30229 m .50592 .30526 L .50995 .30233 L 0 0 0 r
F
.50592 .30526 m .50585 .30524 L .50995 .30233 L .558 .401 0 r
F
.50651 .30445 m .50665 .30465 L .50585 .30524 L .288 .176 0 r
F
.50593 .29815 m .50755 .30387 L .50479 .30211 L .342 .222 0 r
F
.50755 .30387 m .50752 .30391 L .50479 .30211 L F
.50839 .30229 m .50995 .30233 L .51338 .29995 L 0 0 0 r
F
.50995 .30233 m .50739 .30409 L .50755 .30387 L .641 .452 0 r
F
.50593 .29815 m .50938 .30169 L .50755 .30387 L .342 .222 0 r
F
.50738 .29263 m .51012 .3007 L .50593 .29815 L .395 .283 0 r
F
.50993 .30103 m .50938 .30169 L .50993 .30095 L .641 .452 0 r
F
.51338 .29995 m .50995 .30233 L .51571 .29822 L .418 .39 0 r
F
.50995 .30233 m .50993 .30095 L .51571 .29822 L .641 .452 0 r
F
.51012 .3007 m .51014 .30076 L .50993 .30095 L .395 .283 0 r
F
.50738 .29263 m .51333 .29728 L .51014 .30076 L F
.51571 .29822 m .51159 .2998 L .51585 .29424 L .679 .502 0 r
F
.51159 .2998 m .5111 .29999 L .51333 .29728 L F
.51159 .2998 m .51333 .29728 L .51585 .29424 L F
.50927 .28491 m .51383 .29657 L .50738 .29263 L .443 .358 0 r
F
.51383 .29657 m .51333 .29728 L .50738 .29263 L F
.51333 .29728 m .5111 .29999 L .51014 .30076 L .395 .283 0 r
F
.5111 .29999 m .51092 .30006 L .51585 .29424 L .679 .502 0 r
F
.50927 .28491 m .51877 .29063 L .51585 .29414 L .443 .358 0 r
F
.51362 .29604 m .51585 .29414 L .51383 .29657 L F
.50927 .28491 m .51585 .29414 L .51362 .29604 L F
.51571 .29822 m .51585 .29422 L .5239 .29247 L .679 .502 0 r
F
.51585 .29422 m .51597 .29412 L .5239 .29247 L F
.51585 .29414 m .5164 .29367 L .5239 .29247 L F
.50993 .30095 m .51006 .30083 L .51571 .29822 L .641 .452 0 r
F
.51006 .30083 m .51086 .30008 L .51111 .29998 L F
.51006 .30083 m .51111 .29998 L .51571 .29822 L F
.51338 .29995 m .51571 .29822 L .52045 .2967 L .418 .39 0 r
F
.52045 .2967 m .51571 .29822 L .5239 .29247 L .535 .442 0 r
F
.51555 .29642 m .52102 .30453 L .51445 .29815 L .5 .397 0 r
F
.5239 .29247 m .51693 .29359 L .52437 .28433 L .683 .625 0 r
F
.51693 .29359 m .51641 .29367 L .5184 .29134 L F
.51693 .29359 m .5184 .29134 L .52437 .28433 L F
.51179 .274 m .51895 .29049 L .50927 .28491 L .484 .434 0 r
F
.51641 .29367 m .51664 .29338 L .52437 .28433 L .683 .625 0 r
F
.5164 .29367 m .52048 .28865 L .52437 .28433 L F
.51895 .29049 m .5191 .29082 L .51884 .29067 L .484 .434 0 r
F
.51895 .29049 m .51884 .29067 L .50927 .28491 L F
.51641 .29367 m .5164 .29367 L .51664 .29338 L .683 .625 0 r
F
.51585 .29422 m .51585 .29414 L .51597 .29412 L .679 .502 0 r
F
.51585 .29424 m .50992 .30044 L .51586 .29376 L F
.51877 .29063 m .5191 .29082 L .51383 .29657 L .443 .358 0 r
F
.5164 .29367 m .51632 .29368 L .52048 .28865 L .683 .625 0 r
F
.51179 .274 m .52039 .28875 L .51895 .29049 L .484 .434 0 r
F
.51632 .29368 m .51586 .29376 L .52039 .28875 L .683 .625 0 r
F
.51632 .29368 m .52039 .28875 L .52048 .28865 L F
.5345 .26581 m .53503 .2691 L .52551 .28049 L .554 .533 0 r
F
.5366 .27094 m .53398 .27097 L .53503 .2691 L .729 .848 0 r
F
.5366 .27094 m .53503 .2691 L .53564 .26825 L F
.52437 .28433 m .52416 .28383 L .5366 .27094 L .758 .852 0 r
F
.52416 .28383 m .52423 .28375 L .5366 .27094 L F
.52415 .28382 m .52631 .28102 L .5366 .27094 L F
.52631 .28102 m .53403 .27097 L .53612 .27095 L F
.52631 .28102 m .53612 .27095 L .5366 .27094 L F
.52551 .28049 m .52632 .28101 L .52569 .28165 L .53 .47 0 r
F
.53503 .2691 m .53427 .27046 L .52551 .28049 L .554 .533 0 r
F
.5351 .26951 m .52632 .28101 L .52551 .28049 L F
.51179 .274 m .52551 .28049 L .52048 .2886 L .484 .434 0 r
F
.52415 .28382 m .52412 .28374 L .53403 .27097 L .758 .852 0 r
F
.52551 .28049 m .5256 .28107 L .52048 .2886 L .53 .47 0 r
F
.5256 .28107 m .52569 .28165 L .52412 .28374 L F
.5256 .28107 m .52412 .28374 L .52048 .2886 L F
.51179 .274 m .52048 .2886 L .52038 .28873 L .484 .434 0 r
F
.51525 .25848 m .52551 .28049 L .51179 .274 L .517 .501 0 r
F
.52412 .28374 m .51159 .28584 L .5187 .27114 L .758 .852 0 r
F
.52437 .28433 m .52375 .28441 L .52412 .28374 L F
.52412 .28374 m .5337 .27098 L .53403 .27097 L F
.52416 .28383 m .52415 .28382 L .52423 .28375 L F
.52569 .28165 m .52573 .28186 L .52048 .2886 L .53 .47 0 r
F
.52039 .28875 m .52375 .28441 L .52437 .28433 L .783 .808 0 r
F
.52573 .28186 m .52576 .28209 L .52099 .28796 L .53 .47 0 r
F
.52573 .28186 m .52099 .28796 L .52048 .2886 L F
.51586 .29376 m .51159 .28584 L .52375 .28441 L .783 .808 0 r
F
.52038 .28873 m .52048 .2886 L .52039 .28875 L .484 .434 0 r
F
.51586 .29376 m .52375 .28441 L .52039 .28875 L .783 .808 0 r
F
.52375 .28441 m .51159 .28584 L .52412 .28374 L .758 .852 0 r
F
.51525 .25848 m .5345 .26581 L .52551 .28049 L .517 .501 0 r
F
.52412 .28374 m .5187 .27114 L .5337 .27098 L .758 .852 0 r
F
.52048 .2886 m .52576 .28209 L .52039 .28875 L .53 .47 0 r
F
.52392 .29572 m .53044 .29214 L .53521 .29256 L .363 .396 0 r
F
.52392 .29572 m .52045 .2967 L .53044 .29214 L F
.53521 .29256 m .53044 .29214 L .54456 .28576 L .487 .435 0 r
F
.52045 .2967 m .5239 .29247 L .53044 .29214 L .535 .442 0 r
F
.53044 .29214 m .53554 .28439 L .54456 .28576 L .593 .496 0 r
F
.53044 .29214 m .5239 .29247 L .53554 .28439 L F
.5239 .29247 m .52437 .28433 L .53554 .28439 L .683 .625 0 r
F
.53554 .28439 m .52437 .28433 L .5366 .27094 L .68 .725 0 r
F
.52569 .28165 m .53821 .28865 L .52822 .29793 L .53 .47 0 r
F
.52632 .28101 m .53821 .28865 L .52569 .28165 L F
.54456 .28576 m .55214 .27294 L .56457 .27676 L .613 .605 0 r
F
.54456 .28576 m .53554 .28439 L .55214 .27294 L F
.53554 .28439 m .5366 .27094 L .55214 .27294 L .68 .725 0 r
F
.55214 .27294 m .5366 .27094 L .55431 .25171 L .672 .767 0 r
F
.5473 .24466 m .54842 .25167 L .5345 .26581 L .572 .582 0 r
F
.5366 .27094 m .53573 .26849 L .55431 .25171 L .729 .848 0 r
F
.53573 .26849 m .53643 .26755 L .55431 .25171 L F
.54842 .25167 m .5368 .26706 L .5345 .26581 L .572 .582 0 r
F
.5345 .26581 m .53658 .26694 L .53564 .26825 L .554 .533 0 r
F
.53573 .26849 m .53564 .26825 L .53643 .26755 L .729 .848 0 r
F
.53564 .26825 m .55193 .25154 L .55431 .25171 L F
.53658 .26694 m .55224 .2755 L .53503 .2691 L .554 .533 0 r
F
.53564 .26825 m .53479 .26587 L .55193 .25154 L .729 .848 0 r
F
.5473 .24466 m .55197 .2469 L .54842 .25167 L .572 .582 0 r
F
.55431 .25171 m .54948 .25137 L .55262 .24602 L .702 .825 0 r
F
.54948 .25137 m .54876 .25132 L .55197 .2469 L F
.54948 .25137 m .55197 .2469 L .55262 .24602 L F
.56591 .21364 m .56688 .22025 L .5473 .24466 L .586 .618 0 r
F
.56688 .22025 m .55257 .24584 L .5473 .24466 L F
.55257 .24584 m .55197 .2469 L .55182 .24683 L F
.55257 .24584 m .55182 .24683 L .5473 .24466 L F
.55431 .25171 m .55257 .24584 L .58031 .22361 L .702 .825 0 r
F
.55257 .24584 m .56767 .22565 L .58031 .22361 L F
.56591 .21364 m .57447 .21741 L .56767 .22565 L .586 .618 0 r
F
.58031 .22361 m .57161 .22244 L .57776 .21294 L .68 .8 0 r
F
.57161 .22244 m .57084 .22234 L .57447 .21741 L F
.57161 .22244 m .57447 .21741 L .57776 .21294 L F
.59379 .16694 m .59541 .18052 L .56591 .21364 L .595 .643 0 r
F
.59541 .18052 m .57754 .212 L .56591 .21364 L F
.57754 .212 m .57447 .21741 L .57376 .21709 L F
.57754 .212 m .57376 .21709 L .56591 .21364 L F
.58031 .22361 m .57754 .212 L .61935 .1816 L .68 .8 0 r
F
.57754 .212 m .59617 .18693 L .61935 .1816 L F
.59379 .16694 m .60906 .17334 L .59617 .18693 L .595 .643 0 r
F
.59617 .18693 m .60251 .1784 L .60399 .17868 L .68 .8 0 r
F
.59617 .18693 m .60399 .17868 L .61935 .1816 L F
.61066 .23291 m .61935 .1816 L .66201 .19792 L .654 .766 0 r
F
.61066 .23291 m .58031 .22361 L .61935 .1816 L F
.59617 .18693 m .6443 .18813 L .6012 .22915 L .595 .643 0 r
F
.60906 .17334 m .6443 .18813 L .59617 .18693 L F
.52704 .20314 m .56591 .21364 L .5473 .24466 L .565 .597 0 r
F
.53741 .1533 m .56591 .21364 L .52704 .20314 L .58 .628 0 r
F
.53741 .1533 m .59379 .16694 L .56591 .21364 L F
.57754 .212 m .54452 .2188 L .56793 .17183 L .68 .8 0 r
F
.57776 .21294 m .57692 .21309 L .57754 .212 L F
.57692 .21309 m .54452 .2188 L .57754 .212 L F
.57447 .21741 m .57084 .22234 L .56767 .22565 L .586 .618 0 r
F
.52008 .23608 m .5473 .24466 L .5345 .26581 L .544 .556 0 r
F
.52704 .20314 m .5473 .24466 L .52008 .23608 L .565 .597 0 r
F
.55257 .24584 m .5291 .24994 L .54452 .2188 L .702 .825 0 r
F
.55262 .24602 m .55245 .24604 L .55257 .24584 L F
.55245 .24604 m .5291 .24994 L .55257 .24584 L F
.55197 .2469 m .54876 .25132 L .54842 .25167 L .572 .582 0 r
F
.54876 .25132 m .5291 .24994 L .55262 .24602 L .702 .825 0 r
F
.56688 .22025 m .56779 .22648 L .55197 .2469 L .586 .618 0 r
F
.55214 .27294 m .55431 .25171 L .57599 .25659 L .672 .767 0 r
F
.57599 .25659 m .55431 .25171 L .58031 .22361 L .663 .774 0 r
F
.56779 .22648 m .57222 .25664 L .55519 .24845 L .586 .618 0 r
F
.56779 .22648 m .55519 .24845 L .55197 .2469 L F
.57084 .22234 m .57021 .22225 L .57776 .21294 L .68 .8 0 r
F
.57021 .22225 m .54452 .2188 L .57531 .21337 L F
.57021 .22225 m .57531 .21337 L .57776 .21294 L F
.59541 .18052 m .6012 .22915 L .57447 .21741 L .595 .643 0 r
F
.57754 .212 m .56793 .17183 L .60251 .1784 L .68 .8 0 r
F
.57447 .21741 m .57524 .21774 L .57084 .22234 L .586 .618 0 r
F
.56767 .22565 m .57021 .22225 L .57084 .22234 L .702 .825 0 r
F
.56767 .22565 m .57084 .22234 L .58031 .22361 L F
.57599 .25659 m .58031 .22361 L .61066 .23291 L .663 .774 0 r
F
.56767 .22565 m .6012 .22915 L .57222 .25664 L .586 .618 0 r
F
.57524 .21774 m .6012 .22915 L .56767 .22565 L F
.55257 .24584 m .54452 .2188 L .57021 .22225 L .702 .825 0 r
F
.55197 .2469 m .55267 .24724 L .54876 .25132 L .572 .582 0 r
F
.53479 .26587 m .5291 .24994 L .54876 .25132 L .729 .848 0 r
F
.53479 .26587 m .54876 .25132 L .55193 .25154 L F
.56457 .27676 m .55214 .27294 L .57599 .25659 L .621 .683 0 r
F
.54842 .25167 m .57222 .25664 L .55224 .2755 L .572 .582 0 r
F
.55267 .24724 m .57222 .25664 L .54842 .25167 L F
.54842 .25167 m .55224 .2755 L .5368 .26706 L F
.535 .26891 m .53564 .26825 L .53503 .2691 L .554 .533 0 r
F
.5345 .26581 m .53564 .26825 L .535 .26891 L F
.53503 .2691 m .55224 .2755 L .53821 .28865 L F
.53564 .26825 m .53503 .2691 L .53559 .26811 L .729 .848 0 r
F
.52008 .23608 m .5345 .26581 L .51525 .25848 L .544 .556 0 r
F
.53559 .26811 m .5187 .27114 L .5291 .24994 L .729 .848 0 r
F
.53398 .27097 m .5187 .27114 L .53559 .26811 L F
.53503 .2691 m .5351 .26951 L .53427 .27046 L .554 .533 0 r
F
.5351 .26951 m .53821 .28865 L .52632 .28101 L F
.51895 .29049 m .52039 .28875 L .5191 .29082 L .484 .434 0 r
F
.52039 .28875 m .52822 .29793 L .5191 .29082 L .53 .47 0 r
F
.52576 .28209 m .52822 .29793 L .52039 .28875 L F
.5139 .29675 m .5191 .29082 L .51445 .29815 L .443 .358 0 r
F
.51092 .30006 m .51521 .29491 L .51585 .29424 L .679 .502 0 r
F
.51383 .29657 m .51572 .29451 L .5139 .29675 L .443 .358 0 r
F
.51572 .29451 m .5191 .29082 L .5139 .29675 L F
.51835 .292 m .51875 .29385 L .51555 .29642 L .5 .397 0 r
F
.51875 .29385 m .52102 .30453 L .51555 .29642 L F
.5191 .29082 m .51916 .29128 L .51835 .292 L F
.51916 .29128 m .52102 .30453 L .51835 .292 L F
.51585 .29414 m .51586 .29376 L .5164 .29367 L .679 .502 0 r
F
.51092 .30006 m .50992 .30044 L .51521 .29491 L F
.51383 .29657 m .51445 .29815 L .51333 .29728 L .443 .358 0 r
F
.51333 .29728 m .51391 .29773 L .5111 .29999 L .395 .283 0 r
F
.51014 .30076 m .51445 .29815 L .51103 .30339 L F
.51391 .29773 m .51445 .29815 L .51014 .30076 L F
.51014 .30076 m .50992 .30044 L .51086 .30008 L .641 .452 0 r
F
.50993 .30095 m .50993 .30093 L .51014 .30076 L F
.51012 .3007 m .50938 .30169 L .50593 .29815 L .395 .283 0 r
F
.50993 .30093 m .50992 .30044 L .51014 .30076 L .641 .452 0 r
F
.50993 .30095 m .51103 .30339 L .50938 .30169 L .395 .283 0 r
F
.51014 .30076 m .51103 .30339 L .50993 .30095 L F
.50993 .30095 m .50755 .30387 L .50992 .30062 L .641 .452 0 r
F
.50938 .30169 m .50755 .30387 L .50993 .30095 L F
.50995 .30233 m .50755 .30387 L .50993 .30103 L F
.50585 .30524 m .50759 .30395 L .50995 .30233 L .558 .401 0 r
F
.50755 .30387 m .51103 .30339 L .50848 .30715 L .342 .222 0 r
F
.50938 .30169 m .51103 .30339 L .50755 .30387 L F
.50757 .30395 m .50665 .30465 L .50479 .30211 L F
.50992 .30062 m .50578 .3052 L .50992 .30044 L .641 .452 0 r
F
.50739 .30409 m .50578 .3052 L .50992 .30062 L F
.50755 .30387 m .50757 .30395 L .50752 .30391 L .342 .222 0 r
F
.50665 .30465 m .50739 .30409 L .50759 .30395 L .558 .401 0 r
F
.50757 .30395 m .50848 .30715 L .50665 .30465 L .342 .222 0 r
F
.50585 .30524 m .50578 .3052 L .50739 .30409 L .558 .401 0 r
F
.50585 .30524 m .50739 .30409 L .50665 .30465 L F
.50585 .30524 m .50848 .30715 L .50558 .30556 L .288 .176 0 r
F
.50665 .30465 m .50848 .30715 L .50585 .30524 L F
.50585 .30524 m .50558 .30556 L .50585 .30523 L .558 .401 0 r
F
.50585 .30523 m .50291 .30861 L .50578 .3052 L F
.50407 .30693 m .5047 .30662 L .50492 .30637 L 0 0 0 r
F
.50548 .30568 m .50291 .30861 L .50585 .30523 L .558 .401 0 r
F
.50558 .30556 m .50567 .30599 L .50537 .30582 L .288 .176 0 r
F
.50426 .30716 m .50655 .30986 L .50506 .31182 L .241 .138 0 r
F
.50436 .30704 m .50655 .30986 L .50426 .30716 L F
.50388 .30496 m .50472 .3065 L .5042 .30685 L F
.50312 .30702 m .50325 .30734 L .50317 .30739 L .209 .106 0 r
F
.50388 .30496 m .5042 .30685 L .50312 .30702 L .241 .138 0 r
F
.5042 .30685 m .50325 .30734 L .50312 .30702 L F
.50291 .30861 m .50104 .30866 L .50555 .30537 L .789 .462 0 r
F
.50291 .30861 m .50555 .30537 L .50578 .3052 L F
.50102 .31092 m .50094 .31105 L .50291 .30861 L 0 0 0 r
F
.50094 .31105 m .4995 .31238 L .50268 .30886 L .758 .425 0 r
F
.50094 .31105 m .50268 .30886 L .50291 .30861 L F
.4997 .31261 m .49963 .3128 L .50094 .31105 L 0 0 0 r
F
.5013 .32062 m .50163 .32532 L .50093 .32555 L .525 .158 0 r
F
.50201 .32026 m .50163 .32532 L .5013 .32062 L .487 .152 0 r
F
.49747 .32047 m .49667 .32449 L .49736 .31998 L 1 .431 0 r
F
.49747 .32047 m .49698 .32499 L .49667 .32449 L F
.38129 .5945 m .3968 .58006 L .41363 .58304 L .428 .424 0 r
F
.38129 .5945 m .35773 .58878 L .3968 .58006 L F
.50115 .3004 m .50312 .30702 L .50114 .30247 L .072 .093 0 r
F
.49848 .29619 m .50115 .3004 L .50114 .30247 L 0 .034 0 r
F
.50201 .32026 m .50247 .32502 L .50163 .32532 L .487 .152 0 r
F
.50286 .31976 m .50247 .32502 L .50201 .32026 L .462 .15 0 r
F
.50294 .31427 m .5039 .31908 L .50286 .31976 L .345 .12 0 r
F
.50389 .31324 m .5039 .31908 L .50294 .31427 L .338 .129 0 r
F
.3058 .60034 m .33942 .58133 L .35773 .58878 L .425 .428 0 r
F
.3058 .60034 m .27909 .58863 L .33942 .58133 L F
.49735 .29344 m .50115 .3004 L .49848 .29619 L 0 .103 0 r
F
.49394 .28981 m .49735 .29344 L .49848 .29619 L 0 .051 0 r
F
.49878 .31405 m .49752 .31831 L .49787 .31695 L .711 .354 0 r
F
.49878 .31405 m .49795 .31669 L .49963 .3128 L F
.49795 .31669 m .4981 .3164 L .49963 .3128 L F
.49795 .31669 m .49787 .31695 L .4981 .3164 L F
.49963 .3128 m .49787 .31695 L .49849 .31504 L .723 .385 0 r
F
.49963 .3128 m .49849 .31504 L .50094 .31105 L F
.50083 .31116 m .49849 .31504 L .4995 .31238 L .758 .425 0 r
F
.50094 .31105 m .50054 .3117 L .50083 .31116 L F
.50054 .3117 m .49849 .31504 L .50083 .31116 L F
.49736 .31998 m .4964 .32377 L .49737 .31928 L 1 .402 0 r
F
.49736 .31998 m .49667 .32449 L .4964 .32377 L F
.47625 .27819 m .48088 .27951 L .48679 .28364 L 0 .2 0 r
F
.46612 .27368 m .48088 .27951 L .47625 .27819 L .154 .278 0 r
F
.49885 .32587 m .49835 .33045 L .49843 .32583 L 1 .291 0 r
F
.49885 .32587 m .49882 .33049 L .49835 .33045 L F
.49929 .32586 m .49882 .33049 L .49885 .32587 L .988 .249 0 r
F
.49929 .32586 m .49932 .33049 L .49882 .33049 L F
.49978 .3258 m .49932 .33049 L .49929 .32586 L .846 .22 0 r
F
.49843 .32583 m .49789 .33036 L .49804 .32574 L 1 .349 0 r
F
.49843 .32583 m .49835 .33045 L .49789 .33036 L F
.49978 .3258 m .49986 .33046 L .49932 .33049 L .846 .22 0 r
F
.50032 .3257 m .49986 .33046 L .49978 .3258 L .745 .201 0 r
F
.48858 .4047 m .49301 .41452 L .486 .40927 L .126 .173 0 r
F
.47937 .39286 m .47936 .40329 L .47335 .39662 L .375 .234 0 r
F
.47937 .39286 m .48374 .39903 L .47936 .40329 L F
.49804 .32574 m .49743 .3302 L .49766 .32559 L 1 .42 0 r
F
.49804 .32574 m .49789 .33036 L .49743 .3302 L F
.53397 .36151 m .52269 .36642 L .52538 .3594 L 1 .95 0 r
F
.5364 .35323 m .53397 .36151 L .52538 .3594 L 1 .84 0 r
F
.54905 .3548 m .53397 .36151 L .5364 .35323 L 1 .873 0 r
F
.50286 .31976 m .50349 .32459 L .50247 .32502 L .462 .15 0 r
F
.5039 .31908 m .50349 .32459 L .50286 .31976 L .448 .154 0 r
F
.50032 .3257 m .50045 .33038 L .49986 .33046 L .745 .201 0 r
F
.50093 .32555 m .50045 .33038 L .50032 .3257 L .673 .189 0 r
F
.42823 .55533 m .42495 .57612 L .4045 .56458 L .478 .479 0 r
F
.42823 .55533 m .44314 .56534 L .42495 .57612 L F
.49092 .28634 m .49735 .29344 L .49394 .28981 L 0 .143 0 r
F
.48679 .28364 m .49092 .28634 L .49394 .28981 L 0 .111 0 r
F
.51496 .37928 m .5081 .38164 L .51151 .37619 L 1 1 0 r
F
.51496 .37928 m .51026 .38498 L .5081 .38164 L F
.51917 .37308 m .51496 .37928 L .51151 .37619 L F
.49766 .32559 m .49697 .32996 L .49731 .32535 L 1 .487 0 r
F
.49766 .32559 m .49743 .3302 L .49697 .32996 L F
.50093 .32555 m .50112 .33026 L .50045 .33038 L .673 .189 0 r
F
.50163 .32532 m .50112 .33026 L .50093 .32555 L .622 .181 0 r
F
.53972 .43883 m .54845 .43845 L .56823 .4446 L .152 .309 0 r
F
.52768 .43289 m .54845 .43845 L .53972 .43883 L 0 .239 0 r
F
.52 .4312 m .52768 .43289 L .53972 .43883 L 0 .242 0 r
F
.34979 .72359 m .33744 .74902 L .30022 .73393 L .427 .444 0 r
F
.34979 .72359 m .37671 .73662 L .33744 .74902 L F
.48088 .27951 m .49092 .28634 L .48679 .28364 L .016 .209 0 r
F
.49731 .32535 m .49648 .32961 L .49698 .32499 L 1 .528 0 r
F
.49731 .32535 m .49697 .32996 L .49648 .32961 L F
.51917 .37308 m .51151 .37619 L .51456 .37039 L 1 1 0 r
F
.52269 .36642 m .51917 .37308 L .51456 .37039 L F
.50163 .32532 m .5019 .33008 L .50112 .33026 L .622 .181 0 r
F
.50247 .32502 m .5019 .33008 L .50163 .32532 L .588 .178 0 r
F
.51026 .38498 m .50448 .38669 L .5081 .38164 L 1 .952 0 r
F
.51026 .38498 m .50526 .39015 L .50448 .38669 L F
.56823 .4446 m .57738 .4413 L .60804 .4467 L .296 .358 0 r
F
.54845 .43845 m .57738 .4413 L .56823 .4446 L .149 .318 0 r
F
.49737 .31928 m .49616 .32276 L .49752 .31831 L .955 .402 0 r
F
.49737 .31928 m .4964 .32377 L .49616 .32276 L F
.50389 .31324 m .50521 .31815 L .5039 .31908 L .338 .129 0 r
F
.50506 .31182 m .50521 .31815 L .50389 .31324 L .346 .147 0 r
F
.5039 .31908 m .50476 .32401 L .50349 .32459 L .448 .154 0 r
F
.50521 .31815 m .50476 .32401 L .5039 .31908 L .445 .164 0 r
F
.50247 .32502 m .50284 .32984 L .5019 .33008 L .588 .178 0 r
F
.50349 .32459 m .50284 .32984 L .50247 .32502 L .567 .179 0 r
F
.49698 .32499 m .49597 .3291 L .49667 .32449 L 1 .536 0 r
F
.49698 .32499 m .49648 .32961 L .49597 .3291 L F
.47566 .38625 m .47335 .39662 L .46825 .38934 L .465 .276 0 r
F
.47566 .38625 m .47937 .39286 L .47335 .39662 L F
.4937 .40984 m .5001 .41903 L .49301 .41452 L 0 .138 0 r
F
.48858 .4047 m .4937 .40984 L .49301 .41452 L .126 .173 0 r
F
.55054 .34482 m .54905 .3548 L .5364 .35323 L 1 .784 0 r
F
.56851 .34498 m .54905 .3548 L .55054 .34482 L .919 .807 0 r
F
.50115 .3004 m .50388 .30496 L .50312 .30702 L .072 .093 0 r
F
.46157 .3733 m .45273 .3846 L .44895 .37509 L .687 .463 0 r
F
.46157 .3733 m .46426 .38152 L .45273 .3846 L F
.52269 .36642 m .51456 .37039 L .5171 .36426 L 1 1 0 r
F
.52538 .3594 m .52269 .36642 L .5171 .36426 L 1 .903 0 r
F
.50349 .32459 m .504 .32951 L .50284 .32984 L .567 .179 0 r
F
.50476 .32401 m .504 .32951 L .50349 .32459 L .556 .185 0 r
F
.49932 .33049 m .49879 .33515 L .49882 .33049 L 1 .26 0 r
F
.49932 .33049 m .49933 .33517 L .49879 .33515 L F
.49986 .33046 m .49933 .33517 L .49932 .33049 L .915 .236 0 r
F
.49882 .33049 m .49827 .33511 L .49835 .33045 L 1 .294 0 r
F
.49882 .33049 m .49879 .33515 L .49827 .33511 L F
.49667 .32449 m .49541 .32839 L .4964 .32377 L 1 .533 0 r
F
.49667 .32449 m .49597 .3291 L .49541 .32839 L F
.49986 .33046 m .49991 .33515 L .49933 .33517 L .915 .236 0 r
F
.50045 .33038 m .49991 .33515 L .49986 .33046 L .831 .22 0 r
F
.49835 .33045 m .49774 .33501 L .49789 .33036 L 1 .34 0 r
F
.49835 .33045 m .49827 .33511 L .49774 .33501 L F
.50526 .39015 m .50079 .39135 L .50448 .38669 L .872 .645 0 r
F
.50526 .39015 m .50018 .39476 L .50079 .39135 L F
.50045 .33038 m .50054 .3351 L .49991 .33515 L .831 .22 0 r
F
.50112 .33026 m .50054 .3351 L .50045 .33038 L .772 .211 0 r
F
.49789 .33036 m .4972 .33486 L .49743 .3302 L 1 .397 0 r
F
.49789 .33036 m .49774 .33501 L .4972 .33486 L F
.50102 .29754 m .50388 .30496 L .50115 .3004 L .148 .144 0 r
F
.49735 .29344 m .50102 .29754 L .50115 .3004 L 0 .103 0 r
F
.49752 .31831 m .49598 .32134 L .49787 .31695 L .936 .418 0 r
F
.49752 .31831 m .49616 .32276 L .49598 .32134 L F
.50112 .33026 m .50127 .33501 L .50054 .3351 L .772 .211 0 r
F
.5019 .33008 m .50127 .33501 L .50112 .33026 L .732 .206 0 r
F
.49743 .3302 m .49663 .33463 L .49697 .32996 L 1 .457 0 r
F
.49743 .3302 m .4972 .33486 L .49663 .33463 L F
.50521 .31815 m .50638 .32321 L .50476 .32401 L .445 .164 0 r
F
.50687 .31686 m .50638 .32321 L .50521 .31815 L .451 .18 0 r
F
.50506 .31182 m .50687 .31686 L .50521 .31815 L .346 .147 0 r
F
.5019 .33008 m .50211 .33489 L .50127 .33501 L .732 .206 0 r
F
.50284 .32984 m .50211 .33489 L .5019 .33008 L .707 .206 0 r
F
.50476 .32401 m .50547 .32905 L .504 .32951 L .556 .185 0 r
F
.50638 .32321 m .50547 .32905 L .50476 .32401 L .555 .197 0 r
F
.49697 .32996 m .496 .3343 L .49648 .32961 L 1 .513 0 r
F
.49697 .32996 m .49663 .33463 L .496 .3343 L F
.44562 .27007 m .45181 .26739 L .46612 .27368 L .3 .345 0 r
F
.42322 .26414 m .45181 .26739 L .44562 .27007 L .407 .423 0 r
F
.50284 .32984 m .50313 .33472 L .50211 .33489 L .707 .206 0 r
F
.504 .32951 m .50313 .33472 L .50284 .32984 L .692 .21 0 r
F
.5783 .28798 m .60491 .27322 L .61117 .2835 L .532 .544 0 r
F
.5783 .28798 m .57339 .28194 L .60491 .27322 L F
.50655 .30986 m .50687 .31686 L .50506 .31182 L .365 .172 0 r
F
.47201 .41346 m .47588 .41089 L .48048 .4089 L .342 .394 0 r
F
.47201 .41346 m .46563 .41441 L .47588 .41089 L F
.53373 .59364 m .56991 .60492 L .54729 .60477 L .17 .308 0 r
F
.5157 .59088 m .53373 .59364 L .54729 .60477 L .217 .312 0 r
F
.4964 .32377 m .49478 .32739 L .49616 .32276 L 1 .543 0 r
F
.4964 .32377 m .49541 .32839 L .49478 .32739 L F
.44714 .36519 m .43179 .37754 L .42912 .3657 L .78 .603 0 r
F
.44714 .36519 m .44895 .37509 L .43179 .37754 L F
.49648 .32961 m .49528 .33382 L .49597 .3291 L 1 .56 0 r
F
.49648 .32961 m .496 .3343 L .49528 .33382 L F
.47277 .37926 m .46825 .38934 L .46426 .38152 L .563 .328 0 r
F
.47277 .37926 m .47566 .38625 L .46825 .38934 L F
.51333 .42597 m .52768 .43289 L .52 .4312 L 0 .142 0 r
F
.50696 .42283 m .51333 .42597 L .52 .4312 L 0 .164 0 r
F
.45151 .41922 m .46087 .41481 L .46563 .41441 L .351 .393 0 r
F
.45151 .41922 m .44484 .41799 L .46087 .41481 L F
.504 .32951 m .50439 .33448 L .50313 .33472 L .692 .21 0 r
F
.50547 .32905 m .50439 .33448 L .504 .32951 L .688 .219 0 r
F
.52538 .3594 m .5171 .36426 L .51902 .35787 L 1 .903 0 r
F
.52711 .3521 m .52538 .3594 L .51902 .35787 L 1 .781 0 r
F
.5364 .35323 m .52538 .3594 L .52711 .3521 L 1 .84 0 r
F
.49564 .28963 m .50102 .29754 L .49735 .29344 L .101 .172 0 r
F
.49092 .28634 m .49564 .28963 L .49735 .29344 L 0 .143 0 r
F
.5374 .34471 m .5364 .35323 L .52711 .3521 L 1 .736 0 r
F
.55054 .34482 m .5364 .35323 L .5374 .34471 L 1 .784 0 r
F
.49888 .41444 m .50696 .42283 L .5001 .41903 L 0 .096 0 r
F
.4937 .40984 m .49888 .41444 L .5001 .41903 L 0 .138 0 r
F
.53074 .74203 m .4984 .73546 L .52494 .72971 L .485 .458 0 r
F
.53074 .74203 m .49532 .74769 L .4984 .73546 L F
.56543 .73441 m .53074 .74203 L .52494 .72971 L .519 .5 0 r
F
.50638 .32321 m .50734 .32842 L .50547 .32905 L .555 .197 0 r
F
.50848 .32212 m .50734 .32842 L .50638 .32321 L .562 .216 0 r
F
.50687 .31686 m .50848 .32212 L .50638 .32321 L .451 .18 0 r
F
.49933 .33517 m .49875 .33985 L .49879 .33515 L 1 .268 0 r
F
.49933 .33517 m .49933 .33987 L .49875 .33985 L F
.49991 .33515 m .49933 .33987 L .49933 .33517 L .976 .25 0 r
F
.49879 .33515 m .49818 .3398 L .49827 .33511 L 1 .294 0 r
F
.49879 .33515 m .49875 .33985 L .49818 .3398 L F
.49991 .33515 m .49994 .33986 L .49933 .33987 L .976 .25 0 r
F
.50054 .3351 m .49994 .33986 L .49991 .33515 L .916 .239 0 r
F
.35737 .76594 m .36685 .75256 L .39487 .75375 L .321 .381 0 r
F
.35737 .76594 m .31881 .76259 L .36685 .75256 L F
.49827 .33511 m .4976 .33971 L .49774 .33501 L 1 .328 0 r
F
.49827 .33511 m .49818 .3398 L .4976 .33971 L F
.50054 .3351 m .5006 .33984 L .49994 .33986 L .916 .239 0 r
F
.50127 .33501 m .5006 .33984 L .50054 .3351 L .876 .234 0 r
F
.49597 .3291 m .49444 .33315 L .49541 .32839 L 1 .603 0 r
F
.49597 .3291 m .49528 .33382 L .49444 .33315 L F
.50547 .32905 m .506 .33417 L .50439 .33448 L .688 .219 0 r
F
.50734 .32842 m .506 .33417 L .50547 .32905 L .691 .236 0 r
F
.49774 .33501 m .49699 .33957 L .4972 .33486 L 1 .372 0 r
F
.49774 .33501 m .4976 .33971 L .49699 .33957 L F
.50127 .33501 m .50136 .33979 L .5006 .33984 L .876 .234 0 r
F
.50211 .33489 m .50136 .33979 L .50127 .33501 L .853 .234 0 r
F
.50018 .39476 m .4972 .39563 L .50079 .39135 L .72 .468 0 r
F
.49787 .31695 m .49586 .31937 L .49849 .31504 L .933 .448 0 r
F
.49787 .31695 m .49598 .32134 L .49586 .31937 L F
.50211 .33489 m .50224 .33973 L .50136 .33979 L .853 .234 0 r
F
.50313 .33472 m .50224 .33973 L .50211 .33489 L .841 .237 0 r
F
.50102 .29754 m .50479 .30211 L .50388 .30496 L .148 .144 0 r
F
.4972 .33486 m .49632 .33937 L .49663 .33463 L 1 .421 0 r
F
.4972 .33486 m .49699 .33957 L .49632 .33937 L F
.50905 .31509 m .50848 .32212 L .50687 .31686 L .466 .206 0 r
F
.50655 .30986 m .50905 .31509 L .50687 .31686 L .365 .172 0 r
F
.74176 .314 m .73759 .34672 L .67359 .34604 L .68 .744 0 r
F
.49616 .32276 m .49405 .32599 L .49598 .32134 L 1 .581 0 r
F
.49616 .32276 m .49478 .32739 L .49405 .32599 L F
.65269 .53827 m .59747 .54255 L .61404 .52879 L .659 .771 0 r
F
.67063 .51948 m .65269 .53827 L .61404 .52879 L .659 .766 0 r
F
.72996 .5276 m .65269 .53827 L .67063 .51948 L .619 .718 0 r
F
.50313 .33472 m .50331 .33964 L .50224 .33973 L .841 .237 0 r
F
.50439 .33448 m .50331 .33964 L .50313 .33472 L .839 .246 0 r
F
.49663 .33463 m .49555 .33907 L .496 .3343 L 1 .473 0 r
F
.49663 .33463 m .49632 .33937 L .49555 .33907 L F
.48607 .40638 m .48048 .4089 L .48659 .40556 L .386 .398 0 r
F
.50439 .33448 m .50464 .33951 L .50331 .33964 L .839 .246 0 r
F
.506 .33417 m .50464 .33951 L .50439 .33448 L .845 .261 0 r
F
.53521 .29256 m .54456 .28576 L .55107 .28814 L .487 .435 0 r
F
.49532 .74769 m .4721 .73976 L .4984 .73546 L .444 .426 0 r
F
.49532 .74769 m .46019 .75146 L .4721 .73976 L F
.3218 .34429 m .26043 .3704 L .25481 .33844 L .69 .741 0 r
F
.3218 .34429 m .32413 .36863 L .26043 .3704 L F
.51456 .37039 m .50889 .37395 L .51109 .36843 L 1 1 0 r
F
.51456 .37039 m .51151 .37619 L .50889 .37395 L F
.5171 .36426 m .51456 .37039 L .51109 .36843 L 1 .952 0 r
F
.50734 .32842 m .50807 .33373 L .506 .33417 L .691 .236 0 r
F
.5098 .32756 m .50807 .33373 L .50734 .32842 L .701 .261 0 r
F
.50848 .32212 m .5098 .32756 L .50734 .32842 L .562 .216 0 r
F
.49541 .32839 m .49343 .33221 L .49478 .32739 L 1 .654 0 r
F
.49541 .32839 m .49444 .33315 L .49343 .33221 L F
.5171 .36426 m .51109 .36843 L .51292 .36269 L 1 .952 0 r
F
.51902 .35787 m .5171 .36426 L .51292 .36269 L 1 .828 0 r
F
.496 .3343 m .49464 .33864 L .49528 .33382 L 1 .526 0 r
F
.496 .3343 m .49555 .33907 L .49464 .33864 L F
.48658 .28151 m .49564 .28963 L .49092 .28634 L .123 .219 0 r
F
.48088 .27951 m .48658 .28151 L .49092 .28634 L .016 .209 0 r
F
.51151 .37619 m .50643 .3792 L .50889 .37395 L 1 1 0 r
F
.51151 .37619 m .5081 .38164 L .50643 .3792 L F
.506 .33417 m .50633 .33934 L .50464 .33951 L .845 .261 0 r
F
.50807 .33373 m .50633 .33934 L .506 .33417 L .855 .283 0 r
F
.52711 .3521 m .51902 .35787 L .52025 .35128 L 1 .781 0 r
F
.52778 .34463 m .52711 .3521 L .52025 .35128 L 1 .67 0 r
F
.5374 .34471 m .52711 .3521 L .52778 .34463 L 1 .736 0 r
F
.51125 .32061 m .5098 .32756 L .50848 .32212 L .577 .247 0 r
F
.50905 .31509 m .51125 .32061 L .50848 .32212 L .466 .206 0 r
F
.67485 .32123 m .67359 .34604 L .62704 .34556 L .708 .754 0 r
F
.74176 .314 m .67359 .34604 L .67485 .32123 L .68 .744 0 r
F
.51902 .35787 m .51292 .36269 L .5143 .35676 L 1 .828 0 r
F
.52025 .35128 m .51902 .35787 L .5143 .35676 L 1 .705 0 r
F
.49933 .33987 m .49871 .34457 L .49875 .33985 L 1 .274 0 r
F
.49933 .33987 m .49931 .34459 L .49871 .34457 L F
.49994 .33986 m .49931 .34459 L .49933 .33987 L 1 .263 0 r
F
.49994 .33986 m .49994 .34461 L .49931 .34459 L F
.5006 .33984 m .49994 .34461 L .49994 .33986 L .997 .258 0 r
F
.49875 .33985 m .4981 .34452 L .49818 .3398 L 1 .291 0 r
F
.49875 .33985 m .49871 .34457 L .4981 .34452 L F
.5006 .33984 m .50062 .34461 L .49994 .34461 L .997 .258 0 r
F
.50136 .33979 m .50062 .34461 L .5006 .33984 L .983 .259 0 r
F
.50848 .30715 m .50905 .31509 L .50655 .30986 L .395 .207 0 r
F
.49528 .33382 m .49355 .33804 L .49444 .33315 L 1 .582 0 r
F
.49528 .33382 m .49464 .33864 L .49355 .33804 L F
.49818 .3398 m .49748 .34444 L .4976 .33971 L 1 .315 0 r
F
.49818 .3398 m .4981 .34452 L .49748 .34444 L F
.50136 .33979 m .5014 .3446 L .50062 .34461 L .983 .259 0 r
F
.50224 .33973 m .5014 .3446 L .50136 .33979 L .982 .264 0 r
F
.50224 .33973 m .5023 .34459 L .5014 .3446 L F
.50331 .33964 m .5023 .34459 L .50224 .33973 L .99 .274 0 r
F
.50807 .33373 m .50852 .33912 L .50633 .33934 L .855 .283 0 r
F
.51079 .33314 m .50852 .33912 L .50807 .33373 L .867 .315 0 r
F
.5098 .32756 m .51079 .33314 L .50807 .33373 L .701 .261 0 r
F
.4976 .33971 m .4968 .34433 L .49699 .33957 L 1 .346 0 r
F
.4976 .33971 m .49748 .34444 L .4968 .34433 L F
.5081 .38164 m .5038 .38418 L .50643 .3792 L 1 .827 0 r
F
.5081 .38164 m .50448 .38669 L .5038 .38418 L F
.50331 .33964 m .50339 .34458 L .5023 .34459 L .99 .274 0 r
F
.50464 .33951 m .50339 .34458 L .50331 .33964 L 1 .289 0 r
F
.46612 .27368 m .47248 .27375 L .48088 .27951 L .154 .278 0 r
F
.45181 .26739 m .47248 .27375 L .46612 .27368 L .31 .342 0 r
F
.49699 .33957 m .49604 .34416 L .49632 .33937 L 1 .383 0 r
F
.49699 .33957 m .4968 .34433 L .49604 .34416 L F
.62704 .32639 m .62704 .34556 L .59317 .34522 L .745 .76 0 r
F
.67485 .32123 m .62704 .34556 L .62704 .32639 L .708 .754 0 r
F
.51307 .32638 m .51079 .33314 L .5098 .32756 L .714 .298 0 r
F
.51125 .32061 m .51307 .32638 L .5098 .32756 L .577 .247 0 r
F
.47085 .37198 m .46426 .38152 L .46157 .3733 L .682 .39 0 r
F
.47085 .37198 m .47277 .37926 L .46426 .38152 L F
.50464 .33951 m .50474 .34457 L .50339 .34458 L 1 .289 0 r
F
.50633 .33934 m .50474 .34457 L .50464 .33951 L 1 .31 0 r
F
.50072 .29356 m .50479 .30211 L .50102 .29754 L .234 .196 0 r
F
.49564 .28963 m .50072 .29356 L .50102 .29754 L .101 .172 0 r
F
.47248 .27375 m .48658 .28151 L .48088 .27951 L .204 .276 0 r
F
.49478 .32739 m .49217 .33089 L .49405 .32599 L 1 .724 0 r
F
.49478 .32739 m .49343 .33221 L .49217 .33089 L F
.49632 .33937 m .49515 .34391 L .49555 .33907 L 1 .424 0 r
F
.49632 .33937 m .49604 .34416 L .49515 .34391 L F
.50633 .33934 m .50645 .34456 L .50474 .34457 L 1 .31 0 r
F
.50852 .33912 m .50645 .34456 L .50633 .33934 L 1 .341 0 r
F
.49598 .32134 m .49318 .32404 L .49586 .31937 L 1 .66 0 r
F
.49598 .32134 m .49405 .32599 L .49318 .32404 L F
.52025 .35128 m .5143 .35676 L .51517 .3507 L 1 .705 0 r
F
.52071 .34459 m .52025 .35128 L .51517 .3507 L 1 .595 0 r
F
.52778 .34463 m .52025 .35128 L .52071 .34459 L 1 .67 0 r
F
.27712 .42923 m .33235 .41106 L .33876 .42432 L .498 .529 0 r
F
.27712 .42923 m .26591 .40918 L .33235 .41106 L F
.59269 .3301 m .59317 .34522 L .56851 .34498 L .794 .756 0 r
F
.62704 .32639 m .59317 .34522 L .59269 .3301 L .745 .76 0 r
F
.49444 .33315 m .49218 .3372 L .49343 .33221 L 1 .646 0 r
F
.49444 .33315 m .49355 .33804 L .49218 .3372 L F
.51079 .33314 m .5114 .33882 L .50852 .33912 L .867 .315 0 r
F
.51441 .33234 m .5114 .33882 L .51079 .33314 L .878 .36 0 r
F
.51307 .32638 m .51441 .33234 L .51079 .33314 L .714 .298 0 r
F
.50852 .33912 m .50867 .34455 L .50645 .34456 L 1 .341 0 r
F
.5114 .33882 m .50867 .34455 L .50852 .33912 L 1 .381 0 r
F
.46031 .36481 m .44895 .37509 L .44714 .36519 L .806 .535 0 r
F
.46031 .36481 m .46157 .3733 L .44895 .37509 L F
.51192 .31264 m .51125 .32061 L .50905 .31509 L .488 .244 0 r
F
.50848 .30715 m .51192 .31264 L .50905 .31509 L .395 .207 0 r
F
.49555 .33907 m .49409 .34355 L .49464 .33864 L 1 .47 0 r
F
.49555 .33907 m .49515 .34391 L .49409 .34355 L F
.49849 .31504 m .49585 .31661 L .4995 .31238 L .944 .513 0 r
F
.49849 .31504 m .49586 .31937 L .49585 .31661 L F
.48386 .39011 m .48374 .39903 L .47937 .39286 L .334 .188 0 r
F
.48386 .39011 m .48704 .3959 L .48374 .39903 L F
.56791 .33277 m .56851 .34498 L .55054 .34482 L .853 .738 0 r
F
.59269 .3301 m .56851 .34498 L .56791 .33277 L .794 .756 0 r
F
.37423 .53639 m .34926 .56093 L .33047 .5428 L .562 .608 0 r
F
.37423 .53639 m .38733 .55127 L .34926 .56093 L F
.48117 .38399 m .47937 .39286 L .47566 .38625 L .438 .224 0 r
F
.48117 .38399 m .48386 .39011 L .47937 .39286 L F
.5114 .33882 m .5116 .34455 L .50867 .34455 L 1 .381 0 r
F
.51523 .33842 m .5116 .34455 L .5114 .33882 L 1 .435 0 r
F
.51441 .33234 m .51523 .33842 L .5114 .33882 L .878 .36 0 r
F
.54996 .3347 m .55054 .34482 L .5374 .34471 L .918 .7 0 r
F
.56791 .33277 m .55054 .34482 L .54996 .3347 L .853 .738 0 r
F
.50389 .41852 m .51333 .42597 L .50696 .42283 L 0 .052 0 r
F
.49888 .41444 m .50389 .41852 L .50696 .42283 L 0 .096 0 r
F
.5143 .35676 m .50978 .36156 L .51077 .35597 L 1 .74 0 r
F
.5143 .35676 m .51292 .36269 L .50978 .36156 L F
.51517 .3507 m .5143 .35676 L .51077 .35597 L 1 .625 0 r
F
.5369 .33611 m .5374 .34471 L .52778 .34463 L .98 .642 0 r
F
.54996 .3347 m .5374 .34471 L .5369 .33611 L .918 .7 0 r
F
.51517 .3507 m .51077 .35597 L .51138 .35028 L 1 .625 0 r
F
.51549 .34456 m .51517 .3507 L .51138 .35028 L 1 .523 0 r
F
.52071 .34459 m .51517 .3507 L .51549 .34456 L 1 .595 0 r
F
.51292 .36269 m .50846 .36702 L .50978 .36156 L 1 .857 0 r
F
.51292 .36269 m .51109 .36843 L .50846 .36702 L F
.50448 .38669 m .50113 .38887 L .5038 .38418 L .878 .526 0 r
F
.50448 .38669 m .50079 .39135 L .50113 .38887 L F
.49464 .33864 m .49277 .34305 L .49355 .33804 L 1 .521 0 r
F
.49464 .33864 m .49409 .34355 L .49277 .34305 L F
.60804 .4467 m .61643 .43937 L .66228 .44226 L .399 .412 0 r
F
.57738 .4413 m .61643 .43937 L .60804 .4467 L .312 .368 0 r
F
.52738 .33713 m .52778 .34463 L .52071 .34459 L 1 .572 0 r
F
.5369 .33611 m .52778 .34463 L .52738 .33713 L .98 .642 0 r
F
.50291 .30861 m .4995 .31238 L .50104 .30866 L .789 .462 0 r
F
.51496 .31853 m .51307 .32638 L .51125 .32061 L .595 .292 0 r
F
.51192 .31264 m .51496 .31853 L .51125 .32061 L .488 .244 0 r
F
.36979 .34846 m .32413 .36863 L .3218 .34429 L .725 .746 0 r
F
.36979 .34846 m .37058 .36734 L .32413 .36863 L F
.50062 .34461 m .49992 .34937 L .49994 .34461 L 1 .276 0 r
F
.50062 .34461 m .50061 .34939 L .49992 .34937 L F
.5014 .3446 m .50061 .34939 L .50062 .34461 L 1 .284 0 r
F
.49994 .34461 m .49928 .34934 L .49931 .34459 L 1 .274 0 r
F
.49994 .34461 m .49992 .34937 L .49928 .34934 L F
.5014 .3446 m .50138 .34943 L .50061 .34939 L 1 .284 0 r
F
.5023 .34459 m .50138 .34943 L .5014 .3446 L 1 .297 0 r
F
.49931 .34459 m .49866 .34931 L .49871 .34457 L 1 .277 0 r
F
.49931 .34459 m .49928 .34934 L .49866 .34931 L F
.5023 .34459 m .50227 .34947 L .50138 .34943 L 1 .297 0 r
F
.50339 .34458 m .50227 .34947 L .5023 .34459 L 1 .314 0 r
F
.52039 .33787 m .52071 .34459 L .51549 .34456 L 1 .5 0 r
F
.52738 .33713 m .52071 .34459 L .52039 .33787 L 1 .572 0 r
F
.50339 .34458 m .50335 .34954 L .50227 .34947 L 1 .314 0 r
F
.50474 .34457 m .50335 .34954 L .50339 .34458 L 1 .338 0 r
F
.50474 .34457 m .50468 .34964 L .50335 .34954 L F
.50645 .34456 m .50468 .34964 L .50474 .34457 L 1 .369 0 r
F
.49871 .34457 m .49803 .34927 L .4981 .34452 L 1 .286 0 r
F
.49871 .34457 m .49866 .34931 L .49803 .34927 L F
.51549 .34456 m .51138 .35028 L .5116 .34455 L 1 .523 0 r
F
.51523 .33842 m .51549 .34456 L .5116 .34455 L 1 .435 0 r
F
.52039 .33787 m .51549 .34456 L .51523 .33842 L 1 .5 0 r
F
.50645 .34456 m .50636 .34978 L .50468 .34964 L 1 .369 0 r
F
.50867 .34455 m .50636 .34978 L .50645 .34456 L 1 .409 0 r
F
.5116 .34455 m .50853 .34999 L .50867 .34455 L 1 .46 0 r
F
.5116 .34455 m .51138 .35028 L .50853 .34999 L F
.50867 .34455 m .50853 .34999 L .50636 .34978 L 1 .409 0 r
F
.4981 .34452 m .49737 .34921 L .49748 .34444 L 1 .3 0 r
F
.4981 .34452 m .49803 .34927 L .49737 .34921 L F
.49748 .34444 m .49665 .34912 L .4968 .34433 L 1 .321 0 r
F
.49748 .34444 m .49737 .34921 L .49665 .34912 L F
.51928 .33123 m .51523 .33842 L .51441 .33234 L .882 .418 0 r
F
.51928 .33123 m .52039 .33787 L .51523 .33842 L F
.51109 .36843 m .50688 .37232 L .50846 .36702 L 1 .943 0 r
F
.51109 .36843 m .50889 .37395 L .50688 .37232 L F
.51745 .32475 m .51441 .33234 L .51307 .32638 L .727 .35 0 r
F
.51496 .31853 m .51745 .32475 L .51307 .32638 L .595 .292 0 r
F
.59747 .54255 m .55875 .54362 L .57324 .53332 L .71 .834 0 r
F
.61404 .52879 m .59747 .54255 L .57324 .53332 L .721 .838 0 r
F
.51745 .32475 m .51928 .33123 L .51441 .33234 L .727 .35 0 r
F
.4338 .58456 m .43791 .5744 L .45258 .5742 L .445 .429 0 r
F
.4338 .58456 m .41363 .58304 L .43791 .5744 L F
.4968 .34433 m .49582 .34899 L .49604 .34416 L 1 .346 0 r
F
.4968 .34433 m .49665 .34912 L .49582 .34899 L F
.51138 .35028 m .5081 .3554 L .50853 .34999 L 1 .551 0 r
F
.51138 .35028 m .51077 .35597 L .5081 .3554 L F
.42281 .42235 m .44069 .41621 L .44484 .41799 L .383 .399 0 r
F
.42281 .42235 m .41679 .41811 L .44069 .41621 L F
.49343 .33221 m .49044 .33602 L .49217 .33089 L 1 .724 0 r
F
.49343 .33221 m .49218 .3372 L .49044 .33602 L F
.47908 .37761 m .47566 .38625 L .47277 .37926 L .542 .27 0 r
F
.47908 .37761 m .48117 .38399 L .47566 .38625 L F
.49604 .34416 m .49483 .34881 L .49515 .34391 L 1 .376 0 r
F
.49604 .34416 m .49582 .34899 L .49483 .34881 L F
.50072 .29356 m .50593 .29815 L .50479 .30211 L .234 .196 0 r
F
.49355 .33804 m .49109 .34235 L .49218 .3372 L 1 .58 0 r
F
.49355 .33804 m .49277 .34305 L .49109 .34235 L F
.49405 .32599 m .49058 .32905 L .49318 .32404 L 1 .822 0 r
F
.49405 .32599 m .49217 .33089 L .49058 .32905 L F
.50853 .34999 m .50605 .35499 L .50636 .34978 L 1 .488 0 r
F
.50853 .34999 m .5081 .3554 L .50605 .35499 L F
.51077 .35597 m .50739 .36074 L .5081 .3554 L 1 .654 0 r
F
.51077 .35597 m .50978 .36156 L .50739 .36074 L F
.49515 .34391 m .49364 .34854 L .49409 .34355 L 1 .411 0 r
F
.49515 .34391 m .49483 .34881 L .49364 .34854 L F
.50889 .37395 m .5051 .37744 L .50688 .37232 L 1 .919 0 r
F
.50889 .37395 m .50643 .3792 L .5051 .37744 L F
.52589 .32971 m .52039 .33787 L .51928 .33123 L .875 .487 0 r
F
.52589 .32971 m .52738 .33713 L .52039 .33787 L F
.62331 .61423 m .64657 .6087 L .69988 .61934 L .315 .366 0 r
F
.58995 .60348 m .64657 .6087 L .62331 .61423 L .236 .342 0 r
F
.56991 .60492 m .58995 .60348 L .62331 .61423 L .247 .339 0 r
F
.50636 .34978 m .50446 .3547 L .50468 .34964 L 1 .436 0 r
F
.50636 .34978 m .50605 .35499 L .50446 .3547 L F
.56543 .73441 m .52494 .72971 L .55087 .72244 L .519 .5 0 r
F
.59838 .72478 m .56543 .73441 L .55087 .72244 L .544 .547 0 r
F
.4931 .28433 m .50072 .29356 L .49564 .28963 L .225 .232 0 r
F
.48658 .28151 m .4931 .28433 L .49564 .28963 L .123 .219 0 r
F
.49431 .4064 m .49888 .41444 L .4937 .40984 L 0 .057 0 r
F
.50468 .34964 m .5032 .3545 L .50335 .34954 L 1 .394 0 r
F
.50468 .34964 m .50446 .3547 L .5032 .3545 L F
.61117 .2835 m .64969 .26086 L .65727 .27722 L .56 .616 0 r
F
.61117 .2835 m .60491 .27322 L .64969 .26086 L F
.49409 .34355 m .49213 .34816 L .49277 .34305 L 1 .451 0 r
F
.49409 .34355 m .49364 .34854 L .49213 .34816 L F
.50335 .34954 m .50217 .35436 L .50227 .34947 L 1 .36 0 r
F
.50335 .34954 m .5032 .3545 L .50217 .35436 L F
.50978 .36156 m .50645 .366 L .50739 .36074 L 1 .758 0 r
F
.50978 .36156 m .50846 .36702 L .50645 .366 L F
.50227 .34947 m .50131 .35426 L .50138 .34943 L 1 .332 0 r
F
.50227 .34947 m .50217 .35436 L .50131 .35426 L F
.49586 .31937 m .49212 .32131 L .49585 .31661 L 1 .784 0 r
F
.49586 .31937 m .49318 .32404 L .49212 .32131 L F
.50138 .34943 m .50056 .35419 L .50061 .34939 L 1 .31 0 r
F
.50138 .34943 m .50131 .35426 L .50056 .35419 L F
.50061 .34939 m .49988 .35415 L .49992 .34937 L 1 .294 0 r
F
.50061 .34939 m .50056 .35419 L .49988 .35415 L F
.52437 .55985 m .50565 .55598 L .51934 .55028 L .665 .722 0 r
F
.52437 .55985 m .50579 .56566 L .50565 .55598 L F
.54224 .55249 m .52437 .55985 L .51934 .55028 L .718 .824 0 r
F
.5081 .3554 m .50555 .36016 L .50605 .35499 L 1 .577 0 r
F
.5081 .3554 m .50739 .36074 L .50555 .36016 L F
.49992 .34937 m .49924 .35411 L .49928 .34934 L 1 .283 0 r
F
.49992 .34937 m .49988 .35415 L .49924 .35411 L F
.49928 .34934 m .49862 .35408 L .49866 .34931 L 1 .278 0 r
F
.49928 .34934 m .49924 .35411 L .49862 .35408 L F
.49866 .34931 m .49798 .35405 L .49803 .34927 L 1 .279 0 r
F
.49866 .34931 m .49862 .35408 L .49798 .35405 L F
.40433 .35145 m .37058 .36734 L .36979 .34846 L .769 .74 0 r
F
.40433 .35145 m .40443 .3664 L .37058 .36734 L F
.52338 .32251 m .51928 .33123 L .51745 .32475 L .736 .414 0 r
F
.52338 .32251 m .52589 .32971 L .51928 .33123 L F
.49803 .34927 m .49729 .35401 L .49737 .34921 L 1 .284 0 r
F
.49803 .34927 m .49798 .35405 L .49729 .35401 L F
.50079 .39135 m .49854 .39329 L .50113 .38887 L .696 .437 0 r
F
.50079 .39135 m .49746 .39532 L .49854 .39329 L F
.50113 .38887 m .4988 .39285 L .49941 .39159 L .66 .395 0 r
F
.4988 .39285 m .49854 .39329 L .49941 .39159 L F
.50113 .38887 m .49941 .39159 L .50128 .38707 L F
.49941 .39159 m .49869 .39483 L .49985 .39069 L 0 0 0 r
F
.49941 .39159 m .49985 .39069 L .49994 .39037 L F
.49854 .39329 m .49767 .39593 L .49932 .39181 L F
.49854 .39329 m .49932 .39181 L .49941 .39159 L F
.49746 .39532 m .4972 .39563 L .49854 .39329 L .696 .437 0 r
F
.51103 .30339 m .51192 .31264 L .50848 .30715 L .429 .256 0 r
F
.48078 .75255 m .51164 .76968 L .47593 .76424 L .216 .319 0 r
F
.45453 .74551 m .47593 .76424 L .44086 .75694 L .274 .335 0 r
F
.45453 .74551 m .48078 .75255 L .47593 .76424 L F
.46996 .36453 m .46157 .3733 L .46031 .36481 L .821 .462 0 r
F
.46996 .36453 m .47085 .37198 L .46157 .3733 L F
.49218 .3372 m .48892 .34136 L .49044 .33602 L 1 .651 0 r
F
.49218 .3372 m .49109 .34235 L .48892 .34136 L F
.49737 .34921 m .49653 .35395 L .49665 .34912 L 1 .295 0 r
F
.49737 .34921 m .49729 .35401 L .49653 .35395 L F
.47769 .37102 m .47277 .37926 L .47085 .37198 L .67 .326 0 r
F
.47769 .37102 m .47908 .37761 L .47277 .37926 L F
.53491 .32761 m .52738 .33713 L .52589 .32971 L .854 .559 0 r
F
.53491 .32761 m .5369 .33611 L .52738 .33713 L F
.50643 .3792 m .50321 .38236 L .5051 .37744 L 1 .698 0 r
F
.50643 .3792 m .5038 .38418 L .50321 .38236 L F
.49665 .34912 m .49566 .35387 L .49582 .34899 L 1 .311 0 r
F
.49665 .34912 m .49653 .35395 L .49566 .35387 L F
.50579 .56566 m .48719 .56995 L .49194 .56053 L .614 .606 0 r
F
.49277 .34305 m .49021 .34762 L .49109 .34235 L 1 .499 0 r
F
.49277 .34305 m .49213 .34816 L .49021 .34762 L F
.49582 .34899 m .49461 .35375 L .49483 .34881 L 1 .33 0 r
F
.49582 .34899 m .49566 .35387 L .49461 .35375 L F
.50605 .35499 m .50411 .35974 L .50446 .3547 L 1 .511 0 r
F
.50605 .35499 m .50555 .36016 L .50411 .35974 L F
.50846 .36702 m .50531 .37114 L .50645 .366 L 1 .833 0 r
F
.50846 .36702 m .50688 .37232 L .50531 .37114 L F
.49217 .33089 m .48816 .33437 L .49058 .32905 L 1 .819 0 r
F
.49217 .33089 m .49044 .33602 L .48816 .33437 L F
.51996 .31565 m .51745 .32475 L .51496 .31853 L .615 .352 0 r
F
.51996 .31565 m .52338 .32251 L .51745 .32475 L F
.49483 .34881 m .49331 .35359 L .49364 .34854 L 1 .355 0 r
F
.49483 .34881 m .49461 .35375 L .49331 .35359 L F
.51578 .30925 m .51496 .31853 L .51192 .31264 L .514 .299 0 r
F
.51103 .30339 m .51578 .30925 L .51192 .31264 L .429 .256 0 r
F
.48048 .4089 m .48327 .40833 L .48659 .40556 L 0 0 0 r
F
.48048 .4089 m .47588 .41089 L .48327 .40833 L F
.50739 .36074 m .50488 .36527 L .50555 .36016 L 1 .667 0 r
F
.50739 .36074 m .50645 .366 L .50488 .36527 L F
.50446 .3547 m .50295 .35945 L .5032 .3545 L 1 .456 0 r
F
.50446 .3547 m .50411 .35974 L .50295 .35945 L F
.51578 .30925 m .51996 .31565 L .51496 .31853 L .514 .299 0 r
F
.52768 .43289 m .53398 .43391 L .54845 .43845 L 0 .239 0 r
F
.51891 .42852 m .53398 .43391 L .52768 .43289 L .329 0 0 r
F
.51333 .42597 m .51891 .42852 L .52768 .43289 L 0 .142 0 r
F
.49364 .34854 m .49168 .35334 L .49213 .34816 L 1 .384 0 r
F
.49364 .34854 m .49331 .35359 L .49168 .35334 L F
.4995 .31238 m .49597 .31276 L .50104 .30866 L .971 .64 0 r
F
.4995 .31238 m .49585 .31661 L .49597 .31276 L F
.5032 .3545 m .502 .35924 L .50217 .35436 L 1 .409 0 r
F
.5032 .3545 m .50295 .35945 L .502 .35924 L F
.42322 .26414 m .43156 .25857 L .45181 .26739 L .407 .423 0 r
F
.39162 .25581 m .43156 .25857 L .42322 .26414 L .473 .501 0 r
F
.64657 .6087 m .72606 .60798 L .69988 .61934 L .316 .369 0 r
F
.49109 .34235 m .48769 .34687 L .48892 .34136 L 1 .557 0 r
F
.49109 .34235 m .49021 .34762 L .48769 .34687 L F
.55107 .28814 m .56457 .27676 L .57339 .28194 L .548 .513 0 r
F
.55107 .28814 m .54456 .28576 L .56457 .27676 L F
.50217 .35436 m .50119 .3591 L .50131 .35426 L 1 .37 0 r
F
.50217 .35436 m .502 .35924 L .50119 .3591 L F
.42929 .35359 m .40443 .3664 L .40433 .35145 L .823 .719 0 r
F
.42929 .35359 m .42912 .3657 L .40443 .3664 L F
.50131 .35426 m .50048 .359 L .50056 .35419 L 1 .337 0 r
F
.50131 .35426 m .50119 .3591 L .50048 .359 L F
.50688 .37232 m .50403 .37616 L .50531 .37114 L 1 .806 0 r
F
.50688 .37232 m .5051 .37744 L .50403 .37616 L F
.49808 .41106 m .50389 .41852 L .49888 .41444 L 0 0 0 r
F
.49431 .4064 m .49808 .41106 L .49888 .41444 L 0 .057 0 r
F
.50056 .35419 m .49982 .35894 L .49988 .35415 L 1 .31 0 r
F
.50056 .35419 m .50048 .359 L .49982 .35894 L F
.49213 .34816 m .48957 .353 L .49021 .34762 L 1 .421 0 r
F
.49213 .34816 m .49168 .35334 L .48957 .353 L F
.46563 .41441 m .47248 .41249 L .47588 .41089 L .204 .351 0 r
F
.46563 .41441 m .46087 .41481 L .47248 .41249 L F
.5473 .32471 m .5369 .33611 L .53491 .32761 L .821 .624 0 r
F
.5473 .32471 m .54996 .3347 L .5369 .33611 L F
.49318 .32404 m .4885 .32648 L .49212 .32131 L 1 .94 0 r
F
.49318 .32404 m .49058 .32905 L .4885 .32648 L F
.49988 .35415 m .4992 .35889 L .49924 .35411 L 1 .29 0 r
F
.49988 .35415 m .49982 .35894 L .4992 .35889 L F
.50555 .36016 m .50363 .36474 L .50411 .35974 L 1 .588 0 r
F
.50555 .36016 m .50488 .36527 L .50363 .36474 L F
.54845 .43845 m .55494 .43733 L .57738 .4413 L .149 .318 0 r
F
.53398 .43391 m .55494 .43733 L .54845 .43845 L 0 .245 0 r
F
.49924 .35411 m .49858 .35886 L .49862 .35408 L 1 .277 0 r
F
.49924 .35411 m .4992 .35889 L .49858 .35886 L F
.49044 .33602 m .48605 .33998 L .48816 .33437 L 1 .733 0 r
F
.49044 .33602 m .48892 .34136 L .48605 .33998 L F
.49862 .35408 m .49794 .35884 L .49798 .35405 L 1 .269 0 r
F
.49862 .35408 m .49858 .35886 L .49794 .35884 L F
.5038 .38418 m .50128 .38707 L .50321 .38236 L .885 .461 0 r
F
.5038 .38418 m .50113 .38887 L .50128 .38707 L F
.49798 .35405 m .49725 .35883 L .49729 .35401 L 1 .267 0 r
F
.49798 .35405 m .49794 .35884 L .49725 .35883 L F
.49729 .35401 m .49647 .35881 L .49653 .35395 L 1 .27 0 r
F
.49729 .35401 m .49725 .35883 L .49647 .35881 L F
.50758 .75816 m .54696 .77336 L .51164 .76968 L .16 .309 0 r
F
.48078 .75255 m .50758 .75816 L .51164 .76968 L .216 .319 0 r
F
.48724 .38809 m .48704 .3959 L .48386 .39011 L .298 .153 0 r
F
.48528 .38234 m .48386 .39011 L .48117 .38399 L .414 .188 0 r
F
.48528 .38234 m .48724 .38809 L .48386 .39011 L F
.49653 .35395 m .49557 .35878 L .49566 .35387 L 1 .278 0 r
F
.49653 .35395 m .49647 .35881 L .49557 .35878 L F
.50645 .366 m .50407 .3703 L .50488 .36527 L 1 .734 0 r
F
.50645 .366 m .50531 .37114 L .50407 .3703 L F
.47706 .36431 m .47085 .37198 L .46996 .36453 L .823 .393 0 r
F
.47706 .36431 m .47769 .37102 L .47085 .37198 L F
.49566 .35387 m .49448 .35874 L .49461 .35375 L 1 .289 0 r
F
.49566 .35387 m .49557 .35878 L .49448 .35874 L F
.48377 .3764 m .48117 .38399 L .47908 .37761 L .522 .227 0 r
F
.48377 .3764 m .48528 .38234 L .48117 .38399 L F
.48036 .27477 m .4931 .28433 L .48658 .28151 L .265 .283 0 r
F
.47248 .27375 m .48036 .27477 L .48658 .28151 L .204 .276 0 r
F
.50015 .28802 m .50593 .29815 L .50072 .29356 L .317 .253 0 r
F
.4931 .28433 m .50015 .28802 L .50072 .29356 L .225 .232 0 r
F
.53149 .3194 m .52589 .32971 L .52338 .32251 L .736 .487 0 r
F
.53149 .3194 m .53491 .32761 L .52589 .32971 L F
.49461 .35375 m .49314 .35868 L .49331 .35359 L 1 .304 0 r
F
.49461 .35375 m .49448 .35874 L .49314 .35868 L F
.48956 .39361 m .49058 .40134 L .48704 .3959 L .141 .111 0 r
F
.48724 .38809 m .48956 .39361 L .48704 .3959 L .298 .153 0 r
F
.50411 .35974 m .50262 .36437 L .50295 .35945 L 1 .521 0 r
F
.50411 .35974 m .50363 .36474 L .50262 .36437 L F
.49021 .34762 m .4868 .35252 L .48769 .34687 L 1 .468 0 r
F
.49021 .34762 m .48957 .353 L .4868 .35252 L F
.44738 .35513 m .42912 .3657 L .42929 .35359 L .881 .677 0 r
F
.44738 .35513 m .44714 .36519 L .42912 .3657 L F
.50853 .42213 m .51891 .42852 L .51333 .42597 L .534 0 0 r
F
.50389 .41852 m .50853 .42213 L .51333 .42597 L 0 .052 0 r
F
.41588 .54404 m .4045 .56458 L .38733 .55127 L .525 .535 0 r
F
.41588 .54404 m .42823 .55533 L .4045 .56458 L F
.49331 .35359 m .49143 .35858 L .49168 .35334 L 1 .325 0 r
F
.49331 .35359 m .49314 .35868 L .49143 .35858 L F
.54224 .55249 m .51934 .55028 L .53248 .54343 L .718 .824 0 r
F
.55875 .54362 m .54224 .55249 L .53248 .54343 L .766 .892 0 r
F
.48276 .37031 m .47908 .37761 L .47769 .37102 L .654 .276 0 r
F
.48276 .37031 m .48377 .3764 L .47908 .37761 L F
.50578 .3052 m .50334 .30346 L .50992 .30044 L .797 .538 0 r
F
.50578 .3052 m .50104 .30866 L .50334 .30346 L F
.4972 .39563 m .49613 .39745 L .49854 .39329 L 0 0 0 r
F
.50295 .35945 m .50177 .36411 L .502 .35924 L 1 .462 0 r
F
.50295 .35945 m .50262 .36437 L .50177 .36411 L F
.48892 .34136 m .48435 .34582 L .48605 .33998 L 1 .627 0 r
F
.48892 .34136 m .48769 .34687 L .48435 .34582 L F
.49168 .35334 m .48921 .35845 L .48957 .353 L 1 .352 0 r
F
.49168 .35334 m .49143 .35858 L .48921 .35845 L F
.5051 .37744 m .50267 .38104 L .50403 .37616 L 1 .606 0 r
F
.5051 .37744 m .50321 .38236 L .50267 .38104 L F
.502 .35924 m .50103 .36393 L .50119 .3591 L 1 .409 0 r
F
.502 .35924 m .50177 .36411 L .50103 .36393 L F
.50488 .36527 m .50305 .36969 L .50363 .36474 L 1 .651 0 r
F
.50488 .36527 m .50407 .3703 L .50305 .36969 L F
.49058 .32905 m .48515 .33208 L .4885 .32648 L 1 .923 0 r
F
.49058 .32905 m .48816 .33437 L .48515 .33208 L F
.46055 .35623 m .44714 .36519 L .44738 .35513 L .935 .616 0 r
F
.46055 .35623 m .46031 .36481 L .44714 .36519 L F
.48956 .39361 m .49213 .39888 L .49058 .40134 L .141 .111 0 r
F
.50119 .3591 m .50037 .36381 L .50048 .359 L 1 .363 0 r
F
.50119 .3591 m .50103 .36393 L .50037 .36381 L F
.50531 .37114 m .50315 .37524 L .50407 .3703 L 1 .719 0 r
F
.50531 .37114 m .50403 .37616 L .50315 .37524 L F
.48957 .353 m .48631 .35825 L .4868 .35252 L 1 .388 0 r
F
.48957 .353 m .48921 .35845 L .48631 .35825 L F
.50048 .359 m .49975 .36373 L .49982 .35894 L 1 .325 0 r
F
.50048 .359 m .50037 .36381 L .49975 .36373 L F
.48231 .36415 m .47769 .37102 L .47706 .36431 L .815 .336 0 r
F
.48231 .36415 m .48276 .37031 L .47769 .37102 L F
.48769 .34687 m .48312 .35184 L .48435 .34582 L 1 .525 0 r
F
.48769 .34687 m .4868 .35252 L .48312 .35184 L F
.49982 .35894 m .49915 .36369 L .4992 .35889 L 1 .295 0 r
F
.49982 .35894 m .49975 .36373 L .49915 .36369 L F
.4992 .35889 m .49855 .36366 L .49858 .35886 L 1 .273 0 r
F
.4992 .35889 m .49915 .36369 L .49855 .36366 L F
.49858 .35886 m .49793 .36365 L .49794 .35884 L 1 .258 0 r
F
.49858 .35886 m .49855 .36366 L .49793 .36365 L F
.49585 .31661 m .49079 .3175 L .49597 .31276 L 1 .931 0 r
F
.49585 .31661 m .49212 .32131 L .49079 .3175 L F
.49794 .35884 m .49724 .36366 L .49725 .35883 L .968 .25 0 r
F
.49794 .35884 m .49793 .36365 L .49724 .36366 L F
.56441 .32067 m .54996 .3347 L .5473 .32471 L .782 .673 0 r
F
.56441 .32067 m .56791 .33277 L .54996 .3347 L F
.49725 .35883 m .49647 .36368 L .49647 .35881 L .943 .246 0 r
F
.49725 .35883 m .49724 .36366 L .49647 .36368 L F
.49647 .35881 m .49556 .36371 L .49557 .35878 L .931 .247 0 r
F
.49647 .35881 m .49647 .36368 L .49556 .36371 L F
.49557 .35878 m .49447 .36375 L .49448 .35874 L .93 .252 0 r
F
.49557 .35878 m .49556 .36371 L .49447 .36375 L F
.47017 .35701 m .46031 .36481 L .46055 .35623 L .975 .544 0 r
F
.47017 .35701 m .46996 .36453 L .46031 .36481 L F
.49448 .35874 m .49311 .36379 L .49314 .35868 L .937 .26 0 r
F
.49448 .35874 m .49447 .36375 L .49311 .36379 L F
.52679 .31165 m .52338 .32251 L .51996 .31565 L .631 .423 0 r
F
.52679 .31165 m .53149 .3194 L .52338 .32251 L F
.50363 .36474 m .50221 .36927 L .50262 .36437 L 1 .579 0 r
F
.50363 .36474 m .50305 .36969 L .50221 .36927 L F
.49314 .35868 m .49139 .36385 L .49143 .35858 L .949 .274 0 r
F
.49314 .35868 m .49311 .36379 L .49139 .36385 L F
.49143 .35858 m .48916 .36393 L .48921 .35845 L .964 .293 0 r
F
.49143 .35858 m .49139 .36385 L .48916 .36393 L F
.74812 .50142 m .72996 .5276 L .67063 .51948 L .615 .71 0 r
F
.4868 .35252 m .48243 .35797 L .48312 .35184 L 1 .435 0 r
F
.4868 .35252 m .48631 .35825 L .48243 .35797 L F
.48816 .33437 m .48223 .33806 L .48515 .33208 L 1 .825 0 r
F
.48816 .33437 m .48605 .33998 L .48223 .33806 L F
.50015 .28802 m .50738 .29263 L .50593 .29815 L .317 .253 0 r
F
.47722 .35757 m .46996 .36453 L .47017 .35701 L .997 .472 0 r
F
.47722 .35757 m .47706 .36431 L .46996 .36453 L F
.48921 .35845 m .48622 .36403 L .48631 .35825 L .98 .32 0 r
F
.48921 .35845 m .48916 .36393 L .48622 .36403 L F
.61236 .77586 m .68971 .78408 L .65126 .78708 L .134 .318 0 r
F
.5809 .77538 m .61236 .77586 L .65126 .78708 L .155 .32 0 r
F
.50262 .36437 m .50148 .36896 L .50177 .36411 L 1 .513 0 r
F
.50262 .36437 m .50221 .36927 L .50148 .36896 L F
.46055 .26569 m .48036 .27477 L .47248 .27375 L .334 .346 0 r
F
.45181 .26739 m .46055 .26569 L .47248 .27375 L .31 .342 0 r
F
.48728 .37551 m .48528 .38234 L .48377 .3764 L .507 .199 0 r
F
.48655 .3698 m .48377 .3764 L .48276 .37031 L .639 .241 0 r
F
.48655 .3698 m .48728 .37551 L .48377 .3764 L F
.48243 .35797 m .47706 .36431 L .47722 .35757 L 1 .409 0 r
F
.48243 .35797 m .48231 .36415 L .47706 .36431 L F
.48631 .35825 m .48231 .36415 L .48243 .35797 L .994 .358 0 r
F
.48631 .35825 m .48622 .36403 L .48231 .36415 L F
.48622 .36403 m .48276 .37031 L .48231 .36415 L .802 .294 0 r
F
.48622 .36403 m .48655 .3698 L .48276 .37031 L F
.50407 .3703 m .5024 .37459 L .50305 .36969 L 1 .657 0 r
F
.50407 .3703 m .50315 .37524 L .5024 .37459 L F
.50321 .38236 m .50129 .38577 L .50267 .38104 L .895 .43 0 r
F
.50321 .38236 m .50128 .38707 L .50129 .38577 L F
.48838 .38113 m .48724 .38809 L .48528 .38234 L .397 .163 0 r
F
.48728 .37551 m .48838 .38113 L .48528 .38234 L .507 .199 0 r
F
.50174 .41536 m .50853 .42213 L .50389 .41852 L .643 .063 0 r
F
.49808 .41106 m .50174 .41536 L .50389 .41852 L 0 0 0 r
F
.31791 .52275 m .27184 .55141 L .25246 .52618 L .579 .647 0 r
F
.31791 .52275 m .33047 .5428 L .27184 .55141 L F
.48605 .33998 m .47986 .34435 L .48223 .33806 L 1 .707 0 r
F
.48605 .33998 m .48435 .34582 L .47986 .34435 L F
.50177 .36411 m .50083 .36876 L .50103 .36393 L 1 .45 0 r
F
.50177 .36411 m .50148 .36896 L .50083 .36876 L F
.49485 .40388 m .49808 .41106 L .49431 .4064 L 0 0 0 r
F
.50403 .37616 m .50218 .38009 L .50315 .37524 L 1 .559 0 r
F
.50403 .37616 m .50267 .38104 L .50218 .38009 L F
.43156 .25857 m .46055 .26569 L .45181 .26739 L .409 .421 0 r
F
.48916 .36393 m .48655 .3698 L .48622 .36403 L .789 .264 0 r
F
.48312 .35184 m .48243 .35797 L .47722 .35757 L 1 .494 0 r
F
.52102 .30453 m .51996 .31565 L .51578 .30925 L .541 .368 0 r
F
.52102 .30453 m .52679 .31165 L .51996 .31565 L F
.48435 .34582 m .47817 .35089 L .47986 .34435 L 1 .594 0 r
F
.48435 .34582 m .48312 .35184 L .47817 .35089 L F
.50103 .36393 m .50024 .36862 L .50037 .36381 L 1 .39 0 r
F
.50103 .36393 m .50083 .36876 L .50024 .36862 L F
.48916 .36393 m .4894 .36941 L .48655 .3698 L .789 .264 0 r
F
.49139 .36385 m .4894 .36941 L .48916 .36393 L .78 .244 0 r
F
.48312 .35184 m .47722 .35757 L .47817 .35089 L 1 .494 0 r
F
.4898 .38661 m .48956 .39361 L .48724 .38809 L .272 .125 0 r
F
.48838 .38113 m .4898 .38661 L .48724 .38809 L .397 .163 0 r
F
.33876 .42432 m .38015 .41243 L .38389 .42073 L .468 .483 0 r
F
.33876 .42432 m .33235 .41106 L .38015 .41243 L F
.54265 .31508 m .53491 .32761 L .53149 .3194 L .727 .556 0 r
F
.54265 .31508 m .5473 .32471 L .53491 .32761 L F
.49139 .36385 m .49157 .36913 L .4894 .36941 L .78 .244 0 r
F
.49311 .36379 m .49157 .36913 L .49139 .36385 L .775 .23 0 r
F
.51445 .29815 m .51578 .30925 L .51103 .30339 L .465 .322 0 r
F
.50037 .36381 m .49967 .36853 L .49975 .36373 L 1 .338 0 r
F
.50037 .36381 m .50024 .36862 L .49967 .36853 L F
.49311 .36379 m .49324 .36892 L .49157 .36913 L .775 .23 0 r
F
.49447 .36375 m .49324 .36892 L .49311 .36379 L .777 .222 0 r
F
.4894 .36941 m .48728 .37551 L .48655 .3698 L .628 .218 0 r
F
.49447 .36375 m .49457 .36876 L .49324 .36892 L .777 .222 0 r
F
.49556 .36371 m .49457 .36876 L .49447 .36375 L .786 .219 0 r
F
.49975 .36373 m .49911 .36848 L .49915 .36369 L 1 .297 0 r
F
.49975 .36373 m .49967 .36853 L .49911 .36848 L F
.49556 .36371 m .49563 .36865 L .49457 .36876 L .786 .219 0 r
F
.49647 .36368 m .49563 .36865 L .49556 .36371 L .805 .219 0 r
F
.49915 .36369 m .49854 .36847 L .49855 .36366 L 1 .266 0 r
F
.49915 .36369 m .49911 .36848 L .49854 .36847 L F
.49647 .36368 m .49652 .36856 L .49563 .36865 L .805 .219 0 r
F
.49724 .36366 m .49652 .36856 L .49647 .36368 L .837 .223 0 r
F
.49724 .36366 m .49727 .36851 L .49652 .36856 L F
.49793 .36365 m .49727 .36851 L .49724 .36366 L .886 .231 0 r
F
.49855 .36366 m .49793 .36847 L .49793 .36365 L .956 .245 0 r
F
.49855 .36366 m .49854 .36847 L .49793 .36847 L F
.49793 .36365 m .49793 .36847 L .49727 .36851 L .886 .231 0 r
F
.50305 .36969 m .50175 .37412 L .50221 .36927 L 1 .607 0 r
F
.50305 .36969 m .5024 .37459 L .50175 .37412 L F
.51445 .29815 m .52102 .30453 L .51578 .30925 L .465 .322 0 r
F
.49212 .32131 m .48576 .32289 L .49079 .3175 L 1 1 0 r
F
.49212 .32131 m .4885 .32648 L .48576 .32289 L F
.47817 .35089 m .47722 .35757 L .47017 .35701 L 1 .564 0 r
F
.44484 .41799 m .45798 .41483 L .46087 .41481 L .269 .367 0 r
F
.44484 .41799 m .44069 .41621 L .45798 .41483 L F
.48993 .37486 m .48838 .38113 L .48728 .37551 L .498 .18 0 r
F
.4894 .36941 m .48993 .37486 L .48728 .37551 L .628 .218 0 r
F
.48264 .57174 m .49695 .58672 L .47816 .58108 L .259 .299 0 r
F
.49149 .39194 m .49213 .39888 L .48956 .39361 L .099 .075 0 r
F
.4898 .38661 m .49149 .39194 L .48956 .39361 L .272 .125 0 r
F
.49157 .36913 m .48993 .37486 L .4894 .36941 L .623 .203 0 r
F
.48659 .40556 m .48856 .40646 L .49095 .40314 L .003 0 0 r
F
.48659 .40556 m .48327 .40833 L .48856 .40646 L F
.50221 .36927 m .50116 .37379 L .50148 .36896 L 1 .553 0 r
F
.50221 .36927 m .50175 .37412 L .50116 .37379 L F
.50315 .37524 m .50171 .37941 L .5024 .37459 L 1 .548 0 r
F
.50315 .37524 m .50218 .38009 L .50171 .37941 L F
.50104 .30866 m .49628 .30737 L .50334 .30346 L .991 .808 0 r
F
.50104 .30866 m .49597 .31276 L .49628 .30737 L F
.49157 .36913 m .49196 .37438 L .48993 .37486 L .623 .203 0 r
F
.49324 .36892 m .49196 .37438 L .49157 .36913 L .626 .194 0 r
F
.47146 .34956 m .47017 .35701 L .46055 .35623 L 1 .639 0 r
F
.47817 .35089 m .47017 .35701 L .47146 .34956 L 1 .564 0 r
F
.49854 .39329 m .49613 .39745 L .49767 .39593 L 0 0 0 r
F
.58818 .31505 m .56791 .33277 L .56441 .32067 L .744 .704 0 r
F
.58818 .31505 m .59269 .3301 L .56791 .33277 L F
.47986 .34435 m .47817 .35089 L .47146 .34956 L 1 .67 0 r
F
.49073 .38024 m .4898 .38661 L .48838 .38113 L .389 .146 0 r
F
.48993 .37486 m .49073 .38024 L .48838 .38113 L .498 .18 0 r
F
.48941 .2769 m .50015 .28802 L .4931 .28433 L .327 .3 0 r
F
.48036 .27477 m .48941 .2769 L .4931 .28433 L .265 .283 0 r
F
.50148 .36896 m .50062 .37357 L .50083 .36876 L 1 .488 0 r
F
.50148 .36896 m .50116 .37379 L .50062 .37357 L F
.50267 .38104 m .50118 .38484 L .50218 .38009 L .916 .411 0 r
F
.50267 .38104 m .50129 .38577 L .50118 .38484 L F
.55036 .59509 m .58995 .60348 L .56991 .60492 L .136 .307 0 r
F
.53373 .59364 m .55036 .59509 L .56991 .60492 L .17 .308 0 r
F
.50128 .38707 m .49967 .39096 L .49994 .39037 L 0 0 0 r
F
.49967 .39096 m .49941 .39159 L .49994 .39037 L F
.49994 .39037 m .49933 .39405 L .50013 .38994 L F
.50128 .38707 m .49994 .39037 L .50129 .38577 L F
.49994 .39037 m .50013 .38994 L .50022 .38949 L F
.49324 .36892 m .49353 .37403 L .49196 .37438 L .626 .194 0 r
F
.49457 .36876 m .49353 .37403 L .49324 .36892 L .637 .19 0 r
F
.49652 .57733 m .5157 .59088 L .49695 .58672 L .178 .281 0 r
F
.48264 .57174 m .49652 .57733 L .49695 .58672 L .259 .299 0 r
F
.4885 .32648 m .48111 .32887 L .48576 .32289 L 1 1 0 r
F
.4885 .32648 m .48515 .33208 L .48111 .32887 L F
.49196 .37438 m .49073 .38024 L .48993 .37486 L .497 .169 0 r
F
.49457 .36876 m .49477 .37377 L .49353 .37403 L .637 .19 0 r
F
.49563 .36865 m .49477 .37377 L .49457 .36876 L .657 .19 0 r
F
.50083 .36876 m .5001 .37342 L .50024 .36862 L 1 .416 0 r
F
.50083 .36876 m .50062 .37357 L .5001 .37342 L F
.49761 .40859 m .50174 .41536 L .49808 .41106 L .624 .101 0 r
F
.49485 .40388 m .49761 .40859 L .49808 .41106 L 0 0 0 r
F
.57738 .4413 m .58306 .43725 L .61643 .43937 L .312 .368 0 r
F
.55494 .43733 m .58306 .43725 L .57738 .4413 L .17 .332 0 r
F
.49563 .36865 m .49578 .37359 L .49477 .37377 L .657 .19 0 r
F
.49652 .36856 m .49578 .37359 L .49563 .36865 L .688 .193 0 r
F
.50024 .36862 m .49959 .37333 L .49967 .36853 L 1 .349 0 r
F
.50024 .36862 m .5001 .37342 L .49959 .37333 L F
.49149 .39194 m .49337 .39708 L .49213 .39888 L .099 .075 0 r
F
.47986 .34435 m .47146 .34956 L .47379 .34231 L 1 .67 0 r
F
.48223 .33806 m .47986 .34435 L .47379 .34231 L 1 .789 0 r
F
.49652 .36856 m .49662 .37345 L .49578 .37359 L .688 .193 0 r
F
.49727 .36851 m .49662 .37345 L .49652 .36856 L .735 .2 0 r
F
.49967 .36853 m .49907 .37329 L .49911 .36848 L 1 .296 0 r
F
.49967 .36853 m .49959 .37333 L .49907 .37329 L F
.5024 .37459 m .50126 .37893 L .50175 .37412 L 1 .557 0 r
F
.5024 .37459 m .50171 .37941 L .50126 .37893 L F
.47588 .41089 m .48084 .41081 L .48327 .40833 L .001 0 0 r
F
.47588 .41089 m .47248 .41249 L .48084 .41081 L F
.49727 .36851 m .49734 .37336 L .49662 .37345 L .735 .2 0 r
F
.49793 .36847 m .49734 .37336 L .49727 .36851 L .8 .212 0 r
F
.49911 .36848 m .49854 .37328 L .49854 .36847 L 1 .257 0 r
F
.49911 .36848 m .49907 .37329 L .49854 .37328 L F
.49793 .36847 m .49797 .3733 L .49734 .37336 L .8 .212 0 r
F
.49854 .36847 m .49797 .3733 L .49793 .36847 L .892 .23 0 r
F
.49854 .36847 m .49854 .37328 L .49797 .3733 L F
.49177 .38554 m .49149 .39194 L .4898 .38661 L .259 .105 0 r
F
.49073 .38024 m .49177 .38554 L .4898 .38661 L .389 .146 0 r
F
.48515 .33208 m .47705 .33537 L .48111 .32887 L 1 .914 0 r
F
.48515 .33208 m .48223 .33806 L .47705 .33537 L F
.4623 .34771 m .46055 .35623 L .44738 .35513 L 1 .707 0 r
F
.47146 .34956 m .46055 .35623 L .4623 .34771 L 1 .639 0 r
F
.48223 .33806 m .47379 .34231 L .47705 .33537 L 1 .789 0 r
F
.49196 .37438 m .49254 .3796 L .49073 .38024 L .497 .169 0 r
F
.49353 .37403 m .49254 .3796 L .49196 .37438 L .503 .163 0 r
F
.49254 .3796 m .49177 .38554 L .49073 .38024 L .389 .135 0 r
F
.65727 .27722 m .7139 .24315 L .72224 .26838 L .58 .659 0 r
F
.65727 .27722 m .64969 .26086 L .7139 .24315 L F
.50175 .37412 m .50082 .37859 L .50116 .37379 L 1 .557 0 r
F
.50175 .37412 m .50126 .37893 L .50082 .37859 L F
.49353 .37403 m .49396 .37912 L .49254 .3796 L .503 .163 0 r
F
.49477 .37377 m .49396 .37912 L .49353 .37403 L .519 .161 0 r
F
.50218 .38009 m .501 .38417 L .50171 .37941 L .956 .403 0 r
F
.50218 .38009 m .50118 .38484 L .501 .38417 L F
.52348 .43058 m .52681 .43227 L .52693 .43229 L .334 0 0 r
F
.5204 .42905 m .52348 .43058 L .53398 .43391 L .329 0 0 r
F
.52348 .43058 m .53862 .43441 L .53398 .43391 L .334 0 0 r
F
.52348 .43058 m .52693 .43229 L .53862 .43441 L F
.51891 .42852 m .52348 .43058 L .5204 .42905 L .329 0 0 r
F
.5095 .42272 m .51259 .4253 L .51891 .42852 L .534 0 0 r
F
.50853 .42213 m .51259 .4253 L .5095 .42272 L F
.51259 .4253 m .5159 .42813 L .51604 .42818 L .57 0 0 r
F
.51259 .4253 m .52348 .43058 L .51891 .42852 L F
.51259 .4253 m .51604 .42818 L .52348 .43058 L F
.55875 .54362 m .53248 .54343 L .54455 .53546 L .766 .892 0 r
F
.57324 .53332 m .55875 .54362 L .54455 .53546 L .8 .921 0 r
F
.53619 .30608 m .53149 .3194 L .52679 .31165 L .641 .496 0 r
F
.53619 .30608 m .54265 .31508 L .53149 .3194 L F
.47379 .34231 m .47146 .34956 L .4623 .34771 L 1 .745 0 r
F
.50116 .37379 m .50039 .37837 L .50062 .37357 L 1 .517 0 r
F
.50116 .37379 m .50082 .37859 L .50039 .37837 L F
.49477 .37377 m .49509 .37877 L .49396 .37912 L .519 .161 0 r
F
.49578 .37359 m .49509 .37877 L .49477 .37377 L .545 .163 0 r
F
.493 .39071 m .49337 .39708 L .49149 .39194 L .08 .049 0 r
F
.49177 .38554 m .493 .39071 L .49149 .39194 L .259 .105 0 r
F
.50129 .38577 m .49994 .39037 L .50022 .38949 L 0 0 0 r
F
.50129 .38577 m .50022 .38949 L .50118 .38484 L F
.50232 .41593 m .50512 .4193 L .50853 .42213 L .643 .063 0 r
F
.50174 .41536 m .50512 .4193 L .50232 .41593 L F
.50512 .4193 m .50808 .42295 L .5082 .42301 L .724 .093 0 r
F
.50512 .4193 m .51259 .4253 L .50853 .42213 L F
.50512 .4193 m .5082 .42301 L .51259 .4253 L F
.49578 .37359 m .49601 .37852 L .49509 .37877 L .545 .163 0 r
F
.49662 .37345 m .49601 .37852 L .49578 .37359 L .583 .169 0 r
F
.50062 .37357 m .49995 .37822 L .5001 .37342 L 1 .44 0 r
F
.50062 .37357 m .50039 .37837 L .49995 .37822 L F
.49535 .40203 m .49761 .40859 L .49485 .40388 L 0 0 0 r
F
.49254 .3796 m .4933 .38475 L .49177 .38554 L .389 .135 0 r
F
.49396 .37912 m .4933 .38475 L .49254 .3796 L .4 .13 0 r
F
.49662 .37345 m .49678 .37834 L .49601 .37852 L .583 .169 0 r
F
.49734 .37336 m .49678 .37834 L .49662 .37345 L .637 .179 0 r
F
.66228 .44226 m .73524 .42657 L .72503 .4462 L .466 .477 0 r
F
.5001 .37342 m .49951 .37813 L .49959 .37333 L 1 .358 0 r
F
.5001 .37342 m .49995 .37822 L .49951 .37813 L F
.4933 .38475 m .493 .39071 L .49177 .38554 L .262 .093 0 r
F
.49597 .31276 m .48907 .31217 L .49628 .30737 L 1 1 0 r
F
.49597 .31276 m .49079 .3175 L .48907 .31217 L F
.49941 .39159 m .49767 .39593 L .49869 .39483 L 0 0 0 r
F
.49734 .37336 m .49744 .37821 L .49678 .37834 L .637 .179 0 r
F
.49797 .3733 m .49744 .37821 L .49734 .37336 L .714 .194 0 r
F
.50171 .37941 m .50076 .3837 L .50126 .37893 L 1 .423 0 r
F
.50171 .37941 m .501 .38417 L .50076 .3837 L F
.49959 .37333 m .49904 .37809 L .49907 .37329 L 1 .291 0 r
F
.49959 .37333 m .49951 .37813 L .49904 .37809 L F
.44973 .34514 m .44738 .35513 L .42929 .35359 L .981 .758 0 r
F
.4623 .34771 m .44738 .35513 L .44973 .34514 L 1 .707 0 r
F
.49797 .3733 m .49803 .37813 L .49744 .37821 L .714 .194 0 r
F
.49854 .37328 m .49803 .37813 L .49797 .3733 L .821 .214 0 r
F
.49907 .37329 m .49855 .37809 L .49854 .37328 L .972 .245 0 r
F
.49907 .37329 m .49904 .37809 L .49855 .37809 L F
.49854 .37328 m .49855 .37809 L .49803 .37813 L .821 .214 0 r
F
.53398 .43391 m .53862 .43441 L .55494 .43733 L 0 .245 0 r
F
.55811 .30905 m .5473 .32471 L .54265 .31508 L .711 .614 0 r
F
.55811 .30905 m .56441 .32067 L .5473 .32471 L F
.50992 .30044 m .5067 .29616 L .51586 .29376 L .795 .688 0 r
F
.50992 .30044 m .50334 .30346 L .5067 .29616 L F
.49613 .39745 m .49616 .4001 L .49767 .39593 L .003 0 0 r
F
.49396 .37912 m .49451 .38417 L .4933 .38475 L .4 .13 0 r
F
.49509 .37877 m .49451 .38417 L .49396 .37912 L .42 .131 0 r
F
.49921 .28026 m .50738 .29263 L .50015 .28802 L .387 .325 0 r
F
.48941 .2769 m .49921 .28026 L .50015 .28802 L .327 .3 0 r
F
.57339 .28194 m .59308 .264 L .60491 .27322 L .575 .606 0 r
F
.57339 .28194 m .56457 .27676 L .59308 .264 L F
.49791 .40909 m .50027 .41304 L .50174 .41536 L .624 .101 0 r
F
.49761 .40859 m .50027 .41304 L .49791 .40909 L F
.50027 .41304 m .50273 .41724 L .50283 .41732 L .79 .154 0 r
F
.50027 .41304 m .50512 .4193 L .50174 .41536 L F
.50027 .41304 m .50283 .41732 L .50512 .4193 L F
.50126 .37893 m .50048 .38337 L .50082 .37859 L 1 .488 0 r
F
.50126 .37893 m .50076 .3837 L .50048 .38337 L F
.493 .39071 m .49436 .39577 L .49337 .39708 L .08 .049 0 r
F
.53404 .76241 m .5809 .77538 L .54696 .77336 L .109 .299 0 r
F
.50758 .75816 m .53404 .76241 L .54696 .77336 L .16 .309 0 r
F
.49095 .40314 m .49231 .40512 L .49402 .40137 L .152 0 0 r
F
.49095 .40314 m .48856 .40646 L .49231 .40512 L F
.59838 .72478 m .55087 .72244 L .57532 .71363 L .544 .547 0 r
F
.62852 .71312 m .59838 .72478 L .57532 .71363 L .56 .59 0 r
F
.49509 .37877 m .49549 .38375 L .49451 .38417 L .42 .131 0 r
F
.49601 .37852 m .49549 .38375 L .49509 .37877 L .449 .136 0 r
F
.50118 .38484 m .50032 .38886 L .501 .38417 L .73 .339 0 r
F
.50118 .38484 m .50022 .38949 L .50032 .38886 L F
.47379 .34231 m .4623 .34771 L .4655 .33946 L 1 .745 0 r
F
.47705 .33537 m .47379 .34231 L .4655 .33946 L 1 .862 0 r
F
.4933 .38475 m .49419 .38982 L .493 .39071 L .262 .093 0 r
F
.49451 .38417 m .49419 .38982 L .4933 .38475 L .281 .089 0 r
F
.62141 .30716 m .59269 .3301 L .58818 .31505 L .711 .72 0 r
F
.62141 .30716 m .62704 .32639 L .59269 .3301 L F
.50082 .37859 m .50016 .38314 L .50039 .37837 L 1 .523 0 r
F
.50082 .37859 m .50048 .38337 L .50016 .38314 L F
.49419 .38982 m .49436 .39577 L .493 .39071 L .086 .035 0 r
F
.49601 .37852 m .4963 .38344 L .49549 .38375 L .449 .136 0 r
F
.49678 .37834 m .4963 .38344 L .49601 .37852 L .491 .146 0 r
F
.52822 .29793 m .52679 .31165 L .52102 .30453 L .565 .443 0 r
F
.52822 .29793 m .53619 .30608 L .52679 .31165 L F
.46087 .41481 m .47046 .41383 L .47248 .41249 L .085 .31 0 r
F
.46087 .41481 m .45798 .41483 L .47046 .41383 L F
.45798 .41483 m .46863 .41505 L .47046 .41383 L 0 .276 0 r
F
.46863 .41505 m .46993 .41507 L .4704 .41387 L F
.45798 .41483 m .45715 .41468 L .46993 .41507 L F
.45715 .41468 m .46949 .4162 L .46993 .41507 L 0 .252 0 r
F
.46949 .4162 m .47095 .41638 L .4699 .41514 L F
.45715 .41468 m .45845 .41459 L .47095 .41638 L F
.45845 .41459 m .47196 .41756 L .47095 .41638 L 0 .239 0 r
F
.47196 .41756 m .47351 .4179 L .47104 .41648 L F
.45845 .41459 m .46189 .41479 L .47351 .4179 L F
.46189 .41479 m .47595 .41931 L .47351 .4179 L 0 .235 0 r
F
.47595 .41931 m .47752 .41981 L .47378 .41806 L F
.48455 .42286 m .48853 .42608 L .48469 .42292 L 0 .147 0 r
F
.47752 .41981 m .48853 .42608 L .48455 .42286 L F
.49254 .42883 m .49774 .4351 L .49532 .43081 L 0 0 0 r
F
.49254 .42883 m .49587 .43284 L .49774 .4351 L F
.49242 .42875 m .49587 .43284 L .49254 .42883 L 0 .07 0 r
F
.48853 .42608 m .49587 .43284 L .49242 .42875 L F
.49968 .43621 m .49966 .44101 L .49999 .44094 L .579 .15 0 r
F
.49951 .43619 m .49966 .44101 L .49968 .43621 L .563 .149 0 r
F
.49951 .43619 m .49951 .44104 L .49966 .44101 L F
.49947 .43616 m .49951 .44104 L .49951 .43619 L .549 .148 0 r
F
.49947 .43616 m .4995 .44104 L .49951 .44104 L F
.49952 .43611 m .4995 .44104 L .49947 .43616 L .498 .136 0 r
F
.49952 .43611 m .49958 .44102 L .4995 .44104 L F
.49964 .43605 m .49958 .44102 L .49952 .43611 L .451 .123 0 r
F
.49964 .43605 m .49972 .44097 L .49958 .44102 L F
.49978 .43597 m .49972 .44097 L .49964 .43605 L .389 .102 0 r
F
.49722 .43225 m .49898 .43674 L .49977 .43793 L .779 .19 0 r
F
.49532 .43081 m .49898 .43674 L .49722 .43225 L .693 .126 0 r
F
.49532 .43081 m .49774 .4351 L .49898 .43674 L F
.50004 .43622 m .49999 .44094 L .50058 .44084 L .586 .148 0 r
F
.49968 .43621 m .49999 .44094 L .50004 .43622 L .579 .15 0 r
F
.49978 .43597 m .4999 .4409 L .49972 .44097 L .389 .102 0 r
F
.49993 .43587 m .4999 .4409 L .49978 .43597 L .297 .07 0 r
F
.49993 .43587 m .50009 .4408 L .4999 .4409 L F
.50006 .43574 m .50009 .4408 L .49993 .43587 L .155 .021 0 r
F
.50006 .43574 m .50027 .44066 L .50009 .4408 L F
.49998 .43152 m .50004 .43622 L .50068 .43621 L .904 .206 0 r
F
.50004 .43622 m .50058 .44084 L .50068 .43621 L .586 .148 0 r
F
.50015 .43557 m .50027 .44066 L .50006 .43574 L 0 0 0 r
F
.50015 .43557 m .50043 .44048 L .50027 .44066 L F
.50016 .43534 m .5003 .43786 L .50015 .43557 L F
.5003 .43786 m .50043 .44048 L .50027 .43766 L F
.5003 .43786 m .50027 .43766 L .50015 .43557 L F
.4998 .43462 m .50049 .43942 L .50049 .43943 L .721 .241 0 r
F
.50016 .43534 m .50054 .44023 L .50043 .44048 L 0 0 0 r
F
.50006 .43504 m .50054 .44023 L .50016 .43534 L F
.50006 .43504 m .50057 .43989 L .50054 .44023 L F
.50041 .43878 m .50049 .43943 L .50057 .43989 L .721 .241 0 r
F
.4998 .43462 m .50049 .43943 L .50041 .43878 L F
.50068 .43621 m .50058 .44084 L .50154 .44067 L .585 .142 0 r
F
.50058 .44084 m .50117 .44522 L .50154 .44067 L .396 .083 0 r
F
.50058 .44084 m .50047 .44294 L .50113 .44489 L F
.50047 .44294 m .50042 .44373 L .5006 .44403 L F
.50047 .44294 m .5006 .44403 L .50113 .44489 L F
.50072 .44494 m .50073 .44543 L .50069 .44475 L 0 0 0 r
F
.50042 .44373 m .50042 .44389 L .50113 .44489 L .396 .083 0 r
F
.50048 .44408 m .50073 .44543 L .50049 .44563 L .123 .013 0 r
F
.50069 .44475 m .50073 .44543 L .50048 .44408 L F
.50042 .44389 m .50033 .44551 L .50082 .44513 L .396 .083 0 r
F
.50042 .44389 m .50082 .44513 L .50113 .44489 L F
.50043 .44048 m .50069 .44475 L .50048 .44408 L .123 .013 0 r
F
.50026 .44346 m .50049 .44563 L .50025 .44576 L .271 .063 0 r
F
.49999 .44094 m .50007 .44209 L .50017 .44186 L .369 .079 0 r
F
.50004 .44093 m .50017 .44186 L .50058 .44084 L F
.49999 .44094 m .50017 .44186 L .50004 .44093 L F
.50011 .44256 m .50042 .44373 L .50058 .44084 L F
.50043 .44048 m .50048 .4442 L .50027 .44066 L .123 .013 0 r
F
.50048 .4442 m .50049 .44563 L .50041 .44367 L F
.50048 .4442 m .50041 .44367 L .50027 .44066 L F
.50007 .44209 m .50014 .44245 L .50058 .44084 L .369 .079 0 r
F
.50027 .44066 m .50026 .44313 L .50009 .4408 L .271 .063 0 r
F
.50026 .44313 m .50025 .44576 L .50014 .44247 L F
.50026 .44313 m .50014 .44247 L .50009 .4408 L F
.50006 .44235 m .50025 .44576 L .50001 .44586 L .386 .102 0 r
F
.50007 .44235 m .50025 .44576 L .50006 .44235 L F
.50014 .44247 m .50025 .44576 L .50007 .44228 L F
.50009 .44235 m .49982 .44571 L .50033 .44551 L .369 .079 0 r
F
.49999 .44094 m .49994 .44217 L .50009 .44235 L F
.50009 .4408 m .50006 .44235 L .4999 .4409 L .386 .102 0 r
F
.50006 .44235 m .50001 .44586 L .49993 .44214 L F
.49994 .44217 m .50006 .44235 L .50009 .44235 L .369 .079 0 r
F
.50006 .44235 m .49993 .44214 L .4999 .4409 L .386 .102 0 r
F
.49994 .44217 m .49994 .44238 L .50006 .44235 L .369 .079 0 r
F
.4999 .4409 m .50001 .44586 L .49979 .44592 L .486 .135 0 r
F
.49994 .44238 m .49982 .44571 L .50009 .44235 L .369 .079 0 r
F
.50007 .44228 m .50007 .44235 L .50006 .44235 L .386 .102 0 r
F
.50007 .44209 m .50009 .44235 L .50014 .44245 L .369 .079 0 r
F
.50009 .44235 m .50014 .44246 L .50014 .44245 L F
.50009 .4408 m .50014 .44247 L .50007 .44228 L .386 .102 0 r
F
.50009 .44235 m .50011 .44256 L .50014 .44246 L .369 .079 0 r
F
.50026 .44313 m .50041 .44371 L .50026 .44346 L .271 .063 0 r
F
.50041 .44367 m .50041 .44371 L .50026 .44313 L F
.50041 .44371 m .50049 .44563 L .50026 .44346 L F
.50011 .44256 m .50033 .44551 L .50042 .44373 L .369 .079 0 r
F
.50027 .44066 m .50041 .44367 L .50026 .44313 L .271 .063 0 r
F
.50054 .44023 m .50072 .44494 L .50043 .44048 L 0 0 0 r
F
.50072 .44494 m .50069 .44475 L .50043 .44048 L F
.50054 .44023 m .50095 .44517 L .50081 .44534 L F
.50072 .44494 m .50081 .44534 L .50073 .44543 L F
.50054 .44023 m .50081 .44534 L .50072 .44494 L F
.50113 .44489 m .50077 .44517 L .50117 .44522 L .396 .083 0 r
F
.50077 .44517 m .50033 .44551 L .50081 .44534 L F
.50083 .44573 m .50105 .45044 L .50074 .44554 L .135 .023 0 r
F
.50097 .44611 m .50105 .45044 L .50081 .44534 L F
.50049 .44563 m .50072 .45063 L .50041 .45077 L .365 .097 0 r
F
.50073 .44543 m .50072 .45063 L .50049 .44563 L .257 .061 0 r
F
.50073 .44543 m .50105 .45044 L .50072 .45063 L F
.50097 .44591 m .50138 .45017 L .50105 .45044 L .135 .023 0 r
F
.50081 .44534 m .50083 .44573 L .50073 .44543 L F
.50088 .44532 m .50106 .44609 L .50117 .44522 L .18 0 0 r
F
.50113 .44481 m .50124 .44701 L .50095 .44517 L .009 0 0 r
F
.50124 .44701 m .50138 .45017 L .50103 .44607 L F
.50103 .44602 m .50138 .45017 L .50097 .44591 L .135 .023 0 r
F
.50122 .44675 m .50172 .4498 L .50138 .45017 L .009 0 0 r
F
.50138 .44693 m .50138 .44695 L .50139 .44696 L .211 .001 0 r
F
.50117 .44522 m .50106 .44615 L .50138 .44693 L F
.50124 .44701 m .50103 .44607 L .50106 .44615 L .009 0 0 r
F
.50106 .44615 m .50105 .44621 L .5011 .44632 L .211 .001 0 r
F
.50106 .44615 m .5011 .44632 L .50138 .44693 L F
.50116 .44654 m .50103 .44602 L .50095 .44517 L .009 0 0 r
F
.50124 .44701 m .50106 .44615 L .50116 .44654 L F
.50106 .44615 m .50103 .44602 L .50116 .44654 L F
.50113 .44481 m .50139 .44696 L .50122 .44675 L F
.50139 .44696 m .50172 .4498 L .50122 .44675 L F
.50139 .44696 m .50133 .44713 L .50147 .44762 L .211 .001 0 r
F
.50138 .44695 m .50133 .44713 L .50139 .44696 L F
.50147 .44762 m .5006 .44984 L .50167 .44926 L F
.50133 .44713 m .5006 .44984 L .50147 .44762 L F
.50106 .44615 m .50103 .44607 L .50103 .44602 L .009 0 0 r
F
.50081 .44534 m .501 .44591 L .50088 .44532 L .18 0 0 r
F
.501 .44591 m .50106 .44609 L .50088 .44532 L F
.50097 .44591 m .50097 .44611 L .50081 .44534 L .135 .023 0 r
F
.50068 .44539 m .50097 .44591 L .50081 .44534 L .18 0 0 r
F
.50097 .44591 m .50106 .44609 L .50081 .44534 L F
.50077 .44517 m .50081 .44534 L .50117 .44522 L .396 .083 0 r
F
.50095 .44517 m .50097 .44591 L .50081 .44534 L .135 .023 0 r
F
.50095 .44517 m .50103 .44602 L .50097 .44591 L F
.50033 .44551 m .5006 .44984 L .50106 .44609 L .18 0 0 r
F
.50083 .44573 m .50074 .44554 L .50073 .44543 L .135 .023 0 r
F
.50033 .44551 m .50106 .44609 L .50068 .44539 L .18 0 0 r
F
.50105 .44621 m .5006 .44984 L .50138 .44693 L .211 .001 0 r
F
.50077 .44517 m .50081 .44534 L .50077 .44517 L .396 .083 0 r
F
.50057 .43989 m .50095 .44517 L .50054 .44023 L 0 0 0 r
F
.50057 .43989 m .50113 .44481 L .50095 .44517 L F
.50049 .43942 m .50097 .44342 L .50057 .43989 L F
.50097 .44342 m .50113 .44481 L .50102 .44382 L F
.50097 .44342 m .50102 .44382 L .50057 .43989 L F
.50064 .44094 m .50129 .44364 L .50125 .44431 L F
.50049 .43942 m .50125 .44431 L .50113 .44481 L F
.50025 .43879 m .50125 .44431 L .50049 .43942 L F
.50025 .43879 m .50053 .44009 L .50064 .44094 L F
.50053 .44009 m .50129 .44364 L .50064 .44094 L F
.49977 .43793 m .50129 .44364 L .50025 .43879 L F
.49977 .43793 m .5012 .44271 L .50129 .44364 L F
.49898 .43674 m .5012 .44271 L .49977 .43793 L F
.49898 .43674 m .50094 .44144 L .5012 .44271 L F
.49774 .4351 m .50094 .44144 L .49898 .43674 L F
.49774 .4351 m .50043 .43968 L .50094 .44144 L F
.49587 .43284 m .50043 .43968 L .49774 .4351 L 0 .027 0 r
F
.49722 .43225 m .49977 .43793 L .49849 .4333 L .779 .19 0 r
F
.49587 .43284 m .49959 .43725 L .50043 .43968 L 0 .027 0 r
F
.48853 .42608 m .49313 .42971 L .49587 .43284 L 0 .07 0 r
F
.49313 .42971 m .49905 .43662 L .49587 .43284 L 0 .114 0 r
F
.49905 .43662 m .49959 .43725 L .49587 .43284 L F
.47752 .41981 m .48281 .42225 L .48853 .42608 L 0 .147 0 r
F
.48281 .42225 m .49219 .42903 L .48853 .42608 L 0 .169 0 r
F
.49219 .42903 m .49313 .42971 L .48853 .42608 L F
.46189 .41479 m .46736 .41549 L .47752 .41981 L 0 .235 0 r
F
.46736 .41549 m .4813 .4216 L .47752 .41981 L .005 .238 0 r
F
.4813 .4216 m .48281 .42225 L .47752 .41981 L F
.47378 .41806 m .47752 .41981 L .47351 .4179 L 0 .235 0 r
F
.47104 .41648 m .47351 .4179 L .47095 .41638 L 0 .239 0 r
F
.4699 .41514 m .47095 .41638 L .46993 .41507 L 0 .252 0 r
F
.4704 .41387 m .46993 .41507 L .47046 .41383 L 0 .276 0 r
F
.47248 .41249 m .47046 .41383 L .47248 .41249 L .085 .31 0 r
F
.50039 .37837 m .49981 .383 L .49995 .37822 L 1 .462 0 r
F
.50039 .37837 m .50016 .38314 L .49981 .383 L F
.49678 .37834 m .49698 .38322 L .4963 .38344 L .491 .146 0 r
F
.49744 .37821 m .49698 .38322 L .49678 .37834 L .548 .158 0 r
F
.51035 .58181 m .53373 .59364 L .5157 .59088 L .098 .27 0 r
F
.49652 .57733 m .51035 .58181 L .5157 .59088 L .178 .281 0 r
F
.49079 .3175 m .48207 .31787 L .48907 .31217 L 1 1 0 r
F
.49079 .3175 m .48576 .32289 L .48207 .31787 L F
.49994 .39037 m .49869 .39483 L .49933 .39405 L 0 0 0 r
F
.49736 .40678 m .50027 .41304 L .49761 .40859 L .729 .17 0 r
F
.49535 .40203 m .49736 .40678 L .49761 .40859 L 0 0 0 r
F
.49995 .37822 m .49943 .38292 L .49951 .37813 L 1 .362 0 r
F
.49995 .37822 m .49981 .383 L .49943 .38292 L F
.49744 .37821 m .49758 .38306 L .49698 .38322 L .548 .158 0 r
F
.49803 .37813 m .49758 .38306 L .49744 .37821 L .627 .175 0 r
F
.38389 .42073 m .41457 .41342 L .41679 .41811 L .419 .428 0 r
F
.38389 .42073 m .38015 .41243 L .41457 .41342 L F
.49803 .37813 m .49811 .38296 L .49758 .38306 L .627 .175 0 r
F
.49855 .37809 m .49811 .38296 L .49803 .37813 L .742 .197 0 r
F
.49951 .37813 m .49902 .38289 L .49904 .37809 L 1 .283 0 r
F
.49951 .37813 m .49943 .38292 L .49902 .38289 L F
.4655 .33946 m .4623 .34771 L .44973 .34514 L 1 .806 0 r
F
.501 .38417 m .50028 .38842 L .50076 .3837 L .849 .358 0 r
F
.501 .38417 m .50032 .38886 L .50028 .38842 L F
.49451 .38417 m .49516 .38916 L .49419 .38982 L .281 .089 0 r
F
.49549 .38375 m .49516 .38916 L .49451 .38417 L .313 .093 0 r
F
.49855 .37809 m .49859 .3829 L .49811 .38296 L .742 .197 0 r
F
.49904 .37809 m .49859 .3829 L .49855 .37809 L .91 .231 0 r
F
.49904 .37809 m .49902 .38289 L .49859 .3829 L F
.47147 .26528 m .48941 .2769 L .48036 .27477 L .366 .358 0 r
F
.46055 .26569 m .47147 .26528 L .48036 .27477 L .334 .346 0 r
F
.48327 .40833 m .48682 .4096 L .48856 .40646 L .201 0 0 r
F
.48327 .40833 m .48084 .41081 L .48682 .4096 L F
.47705 .33537 m .4655 .33946 L .47 .33163 L 1 .862 0 r
F
.48111 .32887 m .47705 .33537 L .47 .33163 L 1 .983 0 r
F
.43237 .34154 m .42929 .35359 L .40433 .35145 L .896 .786 0 r
F
.44973 .34514 m .42929 .35359 L .43237 .34154 L .981 .758 0 r
F
.49921 .28026 m .50927 .28491 L .50738 .29263 L .387 .325 0 r
F
.49581 .40068 m .49736 .40678 L .49535 .40203 L 0 0 0 r
F
.49767 .39593 m .49761 .39919 L .49869 .39483 L .059 0 0 r
F
.49638 .40045 m .49731 .40449 L .49727 .40546 L 0 0 0 r
F
.49639 .40049 m .49731 .40449 L .49638 .40045 L F
.49641 .40046 m .49731 .40449 L .49636 .40034 L F
.49603 .40019 m .49727 .40546 L .49581 .40068 L F
.49616 .4001 m .49619 .40031 L .49627 .40037 L .295 0 0 r
F
.49616 .4001 m .49701 .40211 L .49623 .40006 L F
.4962 .39999 m .49616 .4001 L .49623 .40006 L .059 0 0 r
F
.49624 .39969 m .49638 .40045 L .49603 .40019 L 0 0 0 r
F
.49619 .40031 m .49727 .40546 L .49603 .40019 L F
.49581 .40068 m .49727 .40546 L .49736 .40678 L F
.49619 .40031 m .49493 .40415 L .49673 .40345 L .295 0 0 r
F
.49616 .4001 m .49612 .40023 L .49619 .40031 L F
.49612 .40023 m .49493 .40415 L .49619 .40031 L F
.49638 .40045 m .49639 .40053 L .49619 .40031 L 0 0 0 r
F
.49639 .40053 m .49727 .40546 L .49619 .40031 L F
.4969 .401 m .49731 .40449 L .49646 .40066 L F
.49623 .40006 m .49701 .40211 L .49711 .4016 L .295 0 0 r
F
.4965 .39989 m .49706 .40145 L .49712 .4012 L F
.49655 .39985 m .49712 .4012 L .49761 .39919 L F
.4965 .39989 m .49712 .4012 L .49655 .39985 L F
.49761 .39919 m .49717 .40132 L .49794 .40296 L .314 .025 0 r
F
.49729 .40171 m .49762 .40326 L .49744 .40378 L 0 0 0 r
F
.49734 .4019 m .49762 .40326 L .49729 .40171 L F
.49748 .40206 m .49762 .40326 L .49728 .40158 L F
.49713 .40149 m .49744 .40378 L .49706 .40145 L F
.49717 .40132 m .49713 .40149 L .49729 .40171 L .314 .025 0 r
F
.49728 .40158 m .49729 .40171 L .49713 .40149 L 0 0 0 r
F
.49729 .40171 m .49744 .40378 L .49713 .40149 L F
.4969 .401 m .49744 .40378 L .49731 .40449 L F
.49706 .40145 m .49744 .40378 L .4969 .401 L F
.49729 .40171 m .49673 .40345 L .49769 .40306 L .314 .025 0 r
F
.49713 .40149 m .49673 .40345 L .49729 .40171 L F
.49706 .40145 m .49713 .40149 L .49761 .39919 L .295 0 0 r
F
.49767 .39593 m .4962 .39999 L .49761 .39919 L .059 0 0 r
F
.4962 .39999 m .49623 .40006 L .49761 .39919 L F
.49743 .39806 m .4976 .40262 L .49705 .39844 L 0 0 0 r
F
.4976 .40262 m .49762 .40326 L .49754 .40255 L F
.49717 .40132 m .49739 .40206 L .49794 .40296 L .314 .025 0 r
F
.49739 .40206 m .49754 .40255 L .49759 .4026 L F
.49739 .40206 m .49759 .4026 L .49794 .40296 L F
.49754 .40255 m .4979 .40298 L .49794 .40296 L F
.49743 .39806 m .49785 .40288 L .49775 .40304 L 0 0 0 r
F
.4976 .40262 m .49775 .40304 L .49762 .40326 L F
.49754 .40255 m .49769 .40306 L .4979 .40298 L .314 .025 0 r
F
.49743 .39806 m .49775 .40304 L .4976 .40262 L 0 0 0 r
F
.4976 .40262 m .49754 .40255 L .49705 .39844 L F
.49728 .40158 m .49734 .4019 L .49729 .40171 L F
.49705 .39844 m .49748 .40206 L .49728 .40158 L F
.49705 .39844 m .49728 .40158 L .49666 .39897 L F
.49728 .40158 m .49706 .40145 L .49666 .39897 L F
.49706 .40145 m .49711 .4016 L .49713 .40149 L .295 0 0 r
F
.49623 .40006 m .49711 .4016 L .4965 .39989 L F
.49666 .39897 m .49706 .40145 L .4969 .401 L 0 0 0 r
F
.49666 .39897 m .4969 .401 L .49624 .39969 L F
.4969 .401 m .49646 .40066 L .49624 .39969 L F
.49636 .40059 m .49673 .40345 L .49701 .40211 L .295 0 0 r
F
.49627 .40037 m .49629 .40053 L .49636 .40059 L F
.49629 .40053 m .49673 .40345 L .49636 .40059 L F
.49619 .40031 m .49673 .40345 L .49627 .40037 L F
.49636 .40034 m .49639 .40049 L .49638 .40045 L 0 0 0 r
F
.49624 .39969 m .49641 .40046 L .49636 .40034 L F
.49549 .38375 m .49596 .38869 L .49516 .38916 L .313 .093 0 r
F
.4963 .38344 m .49596 .38869 L .49549 .38375 L .355 .103 0 r
F
.49419 .38982 m .49519 .3948 L .49436 .39577 L .086 .035 0 r
F
.49516 .38916 m .49519 .3948 L .49419 .38982 L .117 .034 0 r
F
.50076 .3837 m .50015 .38811 L .50048 .38337 L .983 .38 0 r
F
.50076 .3837 m .50028 .38842 L .50015 .38811 L F
.48576 .32289 m .47561 .32439 L .48207 .31787 L 1 1 0 r
F
.48576 .32289 m .48111 .32887 L .47561 .32439 L F
.48111 .32887 m .47 .33163 L .47561 .32439 L 1 .983 0 r
F
.5191 .29082 m .52822 .29793 L .52102 .30453 L .5 .397 0 r
F
.39162 .25581 m .40275 .24609 L .43156 .25857 L .473 .501 0 r
F
.34682 .24406 m .40275 .24609 L .39162 .25581 L .516 .563 0 r
F
.4963 .38344 m .49664 .38834 L .49596 .38869 L .355 .103 0 r
F
.49698 .38322 m .49664 .38834 L .4963 .38344 L .406 .118 0 r
F
.50032 .38886 m .49969 .39349 L .49985 .3931 L 0 0 0 r
F
.50001 .39126 m .49985 .3931 L .49985 .39283 L .754 .317 0 r
F
.50022 .38949 m .49933 .39405 L .49969 .39349 L 0 0 0 r
F
.50028 .38842 m .50005 .39089 L .50001 .39126 L .754 .317 0 r
F
.50005 .39089 m .49985 .3931 L .50001 .39126 L F
.50022 .38949 m .49969 .39349 L .50017 .38998 L 0 0 0 r
F
.50026 .38921 m .50017 .38998 L .50032 .38886 L F
.50022 .38949 m .50017 .38998 L .50026 .38921 L F
.50048 .38337 m .49994 .38791 L .50016 .38314 L 1 .477 0 r
F
.50048 .38337 m .50015 .38811 L .49994 .38791 L F
.49698 .38322 m .49723 .38809 L .49664 .38834 L .406 .118 0 r
F
.49758 .38306 m .49723 .38809 L .49698 .38322 L .466 .135 0 r
F
.50016 .38314 m .49968 .38778 L .49981 .383 L 1 .478 0 r
F
.50016 .38314 m .49994 .38791 L .49968 .38778 L F
.49402 .40137 m .49493 .40415 L .49616 .4001 L .245 0 0 r
F
.49402 .40137 m .49231 .40512 L .49493 .40415 L F
.49516 .38916 m .49589 .3941 L .49519 .3948 L .117 .034 0 r
F
.49596 .38869 m .49589 .3941 L .49516 .38916 L .168 .043 0 r
F
.49758 .38306 m .49775 .38791 L .49723 .38809 L .466 .135 0 r
F
.49811 .38296 m .49775 .38791 L .49758 .38306 L .545 .155 0 r
F
.49981 .383 m .49937 .38771 L .49943 .38292 L 1 .362 0 r
F
.49981 .383 m .49968 .38778 L .49937 .38771 L F
.49811 .38296 m .49821 .38779 L .49775 .38791 L .545 .155 0 r
F
.49859 .3829 m .49821 .38779 L .49811 .38296 L .658 .179 0 r
F
.49943 .38292 m .49902 .38769 L .49902 .38289 L 1 .269 0 r
F
.49943 .38292 m .49937 .38771 L .49902 .38769 L F
.49859 .3829 m .49864 .38772 L .49821 .38779 L .658 .179 0 r
F
.49902 .38289 m .49864 .38772 L .49859 .3829 L .831 .213 0 r
F
.49902 .38289 m .49902 .38769 L .49864 .38772 L F
.50273 .41724 m .50808 .42295 L .50512 .4193 L .867 .173 0 r
F
.50032 .38886 m .49985 .3931 L .50028 .38842 L 0 0 0 r
F
.44605 .54842 m .44314 .56534 L .42823 .55533 L .463 .432 0 r
F
.44605 .54842 m .4569 .55725 L .44314 .56534 L F
.50808 .42295 m .5159 .42813 L .51259 .4253 L .735 .099 0 r
F
.61404 .52879 m .57324 .53332 L .5851 .52172 L .721 .838 0 r
F
.62646 .51346 m .61404 .52879 L .5851 .52172 L .718 .823 0 r
F
.67063 .51948 m .61404 .52879 L .62646 .51346 L .659 .766 0 r
F
.49869 .39483 m .49856 .39854 L .49933 .39405 L .074 0 0 r
F
.49869 .39483 m .49761 .39919 L .49856 .39854 L F
.49589 .3941 m .49624 .39969 L .49519 .3948 L 0 0 0 r
F
.50334 .30346 m .49686 .29979 L .5067 .29616 L .972 .934 0 r
F
.50334 .30346 m .49628 .30737 L .49686 .29979 L F
.49596 .38869 m .49649 .39359 L .49589 .3941 L .168 .043 0 r
F
.49664 .38834 m .49649 .39359 L .49596 .38869 L .235 .061 0 r
F
.4993 .41134 m .50273 .41724 L .50027 .41304 L .874 .217 0 r
F
.49736 .40678 m .4993 .41134 L .50027 .41304 L .729 .17 0 r
F
.55494 .43733 m .55886 .4357 L .58306 .43725 L .17 .332 0 r
F
.53862 .43441 m .55886 .4357 L .55494 .43733 L 0 .26 0 r
F
.49727 .40546 m .4993 .41134 L .49736 .40678 L .78 .216 0 r
F
.50028 .38842 m .49985 .39283 L .50015 .38811 L .754 .317 0 r
F
.49664 .38834 m .49702 .39321 L .49649 .39359 L .235 .061 0 r
F
.49723 .38809 m .49702 .39321 L .49664 .38834 L .31 .083 0 r
F
.40707 .72707 m .40743 .74775 L .37671 .73662 L .383 .399 0 r
F
.40707 .72707 m .42967 .73702 L .40743 .74775 L F
.4655 .33946 m .44973 .34514 L .45409 .33547 L 1 .806 0 r
F
.47 .33163 m .4655 .33946 L .45409 .33547 L 1 .912 0 r
F
.54925 .29827 m .54265 .31508 L .53619 .30608 L .644 .56 0 r
F
.54925 .29827 m .55811 .30905 L .54265 .31508 L F
.48856 .40646 m .49106 .40872 L .49231 .40512 L .338 0 0 r
F
.48856 .40646 m .48682 .4096 L .49106 .40872 L F
.47248 .41249 m .47942 .41312 L .48084 .41081 L .147 0 0 r
F
.47248 .41249 m .47046 .41383 L .47942 .41312 L F
.50015 .38811 m .49975 .39265 L .49994 .38791 L 1 .381 0 r
F
.50015 .38811 m .49985 .39283 L .49975 .39265 L F
.49723 .38809 m .4975 .39294 L .49702 .39321 L .31 .083 0 r
F
.49775 .38791 m .4975 .39294 L .49723 .38809 L .387 .108 0 r
F
.40828 .3365 m .40433 .35145 L .36979 .34846 L .82 .793 0 r
F
.43237 .34154 m .40433 .35145 L .40828 .3365 L .896 .786 0 r
F
.49589 .3941 m .49666 .39897 L .49624 .39969 L 0 0 0 r
F
.49649 .39359 m .49666 .39897 L .49589 .3941 L F
.41363 .58304 m .42585 .57357 L .43791 .5744 L .391 .403 0 r
F
.41363 .58304 m .3968 .58006 L .42585 .57357 L F
.49933 .39405 m .49915 .39807 L .49969 .39349 L .044 0 0 r
F
.49933 .39405 m .49856 .39854 L .49915 .39807 L F
.49775 .38791 m .49794 .39274 L .4975 .39294 L .387 .108 0 r
F
.49821 .38779 m .49794 .39274 L .49775 .38791 L .468 .133 0 r
F
.49994 .38791 m .49957 .39255 L .49968 .38778 L 1 .484 0 r
F
.49994 .38791 m .49975 .39265 L .49957 .39255 L F
.5159 .42813 m .52681 .43227 L .52348 .43058 L .551 0 0 r
F
.45409 .33547 m .44973 .34514 L .43237 .34154 L 1 .844 0 r
F
.49821 .38779 m .49834 .39261 L .49794 .39274 L .468 .133 0 r
F
.49864 .38772 m .49834 .39261 L .49821 .38779 L .573 .16 0 r
F
.49968 .38778 m .49932 .39249 L .49937 .38771 L 1 .353 0 r
F
.49968 .38778 m .49957 .39255 L .49932 .39249 L F
.5797 .30059 m .56441 .32067 L .55811 .30905 L .693 .655 0 r
F
.5797 .30059 m .58818 .31505 L .56441 .32067 L F
.49864 .38772 m .4987 .39253 L .49834 .39261 L .573 .16 0 r
F
.49902 .38769 m .4987 .39253 L .49864 .38772 L .736 .193 0 r
F
.49937 .38771 m .49903 .39249 L .49902 .38769 L 1 .247 0 r
F
.49937 .38771 m .49932 .39249 L .49903 .39249 L F
.49902 .38769 m .49903 .39249 L .4987 .39253 L .736 .193 0 r
F
.44355 .25431 m .47147 .26528 L .46055 .26569 L .419 .425 0 r
F
.43156 .25857 m .44355 .25431 L .46055 .26569 L .409 .421 0 r
F
.41679 .41811 m .43934 .41415 L .44069 .41621 L .338 .379 0 r
F
.41679 .41811 m .41457 .41342 L .43934 .41415 L F
.35773 .58878 m .38413 .57591 L .3968 .58006 L .392 .404 0 r
F
.35773 .58878 m .33942 .58133 L .38413 .57591 L F
.49649 .39359 m .49705 .39844 L .49666 .39897 L 0 0 0 r
F
.49702 .39321 m .49705 .39844 L .49649 .39359 L .07 .003 0 r
F
.42635 .75344 m .42372 .74435 L .44691 .74268 L .345 .39 0 r
F
.42635 .75344 m .39487 .75375 L .42372 .74435 L F
.66825 .29603 m .62704 .32639 L .62141 .30716 L .685 .724 0 r
F
.66825 .29603 m .67485 .32123 L .62704 .32639 L F
.49969 .39349 m .49947 .39775 L .49985 .3931 L 0 0 0 r
F
.49969 .39349 m .49915 .39807 L .49947 .39775 L F
.66228 .44226 m .66792 .42937 L .73524 .42657 L .466 .477 0 r
F
.61643 .43937 m .66792 .42937 L .66228 .44226 L .42 .425 0 r
F
.49727 .40546 m .49869 .4101 L .4993 .41134 L .78 .216 0 r
F
.49731 .40449 m .49869 .4101 L .49727 .40546 L .786 .24 0 r
F
.49702 .39321 m .49743 .39806 L .49705 .39844 L .07 .003 0 r
F
.4975 .39294 m .49743 .39806 L .49702 .39321 L .183 .037 0 r
F
.49985 .3931 m .49947 .39775 L .4996 .39753 L 0 0 0 r
F
.49985 .3931 m .4996 .39753 L .49985 .39283 L F
.49761 .39919 m .49794 .40296 L .49856 .39854 L .314 .025 0 r
F
.4993 .41134 m .50109 .41572 L .50273 .41724 L .874 .217 0 r
F
.49869 .4101 m .50109 .41572 L .4993 .41134 L .932 .258 0 r
F
.4975 .39294 m .49779 .39777 L .49743 .39806 L .183 .037 0 r
F
.49794 .39274 m .49779 .39777 L .4975 .39294 L .293 .073 0 r
F
.49231 .40512 m .49404 .4081 L .49493 .40415 L .417 .022 0 r
F
.49231 .40512 m .49106 .40872 L .49404 .4081 L F
.48407 .26643 m .49921 .28026 L .48941 .2769 L .403 .377 0 r
F
.47147 .26528 m .48407 .26643 L .48941 .2769 L .366 .358 0 r
F
.57324 .53332 m .54455 .53546 L .55506 .52645 L .8 .921 0 r
F
.5851 .52172 m .57324 .53332 L .55506 .52645 L .814 .914 0 r
F
.40275 .24609 m .44355 .25431 L .43156 .25857 L .471 .496 0 r
F
.49628 .30737 m .48681 .30468 L .49686 .29979 L 1 1 0 r
F
.49628 .30737 m .48907 .31217 L .48681 .30468 L F
.49985 .39283 m .49959 .39739 L .49975 .39265 L .786 .316 0 r
F
.49985 .39283 m .4996 .39753 L .49959 .39739 L F
.50273 .41724 m .50489 .42122 L .50808 .42295 L .867 .173 0 r
F
.50109 .41572 m .50489 .42122 L .50273 .41724 L 1 .226 0 r
F
.49794 .39274 m .49814 .39757 L .49779 .39777 L .293 .073 0 r
F
.49834 .39261 m .49814 .39757 L .49794 .39274 L .392 .107 0 r
F
.47 .33163 m .45409 .33547 L .46029 .32639 L 1 .912 0 r
F
.47561 .32439 m .47 .33163 L .46029 .32639 L 1 1 0 r
F
.49975 .39265 m .49948 .39731 L .49957 .39255 L 1 .471 0 r
F
.49975 .39265 m .49959 .39739 L .49948 .39731 L F
.49834 .39261 m .49847 .39743 L .49814 .39757 L .392 .107 0 r
F
.4987 .39253 m .49847 .39743 L .49834 .39261 L .49 .138 0 r
F
.49957 .39255 m .4993 .39728 L .49932 .39249 L 1 .327 0 r
F
.49957 .39255 m .49948 .39731 L .4993 .39728 L F
.4987 .39253 m .49878 .39734 L .49847 .39743 L .49 .138 0 r
F
.49903 .39249 m .49878 .39734 L .4987 .39253 L .629 .17 0 r
F
.49932 .39249 m .49906 .39729 L .49903 .39249 L .875 .218 0 r
F
.49932 .39249 m .4993 .39728 L .49906 .39729 L F
.49903 .39249 m .49906 .39729 L .49878 .39734 L .629 .17 0 r
F
.48084 .41081 m .48582 .41261 L .48682 .4096 L .35 0 0 r
F
.48084 .41081 m .47942 .41312 L .48582 .41261 L F
.49856 .39854 m .49871 .40261 L .49915 .39807 L .309 .038 0 r
F
.49856 .39854 m .49794 .40296 L .49871 .40261 L F
.40668 .53164 m .38733 .55127 L .37423 .53639 L .576 .595 0 r
F
.40668 .53164 m .41588 .54404 L .38733 .55127 L F
.50808 .42295 m .51048 .42634 L .5159 .42813 L .735 .099 0 r
F
.50489 .42122 m .51048 .42634 L .50808 .42295 L .942 .169 0 r
F
.49731 .40449 m .49835 .40919 L .49869 .4101 L .786 .24 0 r
F
.49744 .40378 m .49835 .40919 L .49731 .40449 L .745 .244 0 r
F
.70525 .70996 m .62852 .71312 L .65475 .69947 L .533 .561 0 r
F
.73566 .69136 m .70525 .70996 L .65475 .69947 L .536 .576 0 r
F
.49915 .39807 m .49917 .40238 L .49947 .39775 L .273 .034 0 r
F
.49915 .39807 m .49871 .40261 L .49917 .40238 L F
.49779 .39777 m .49785 .40288 L .49743 .39806 L .009 0 0 r
F
.49493 .40415 m .49611 .40766 L .49673 .40345 L .461 .066 0 r
F
.49493 .40415 m .49404 .4081 L .49611 .40766 L F
.52362 .58524 m .55036 .59509 L .53373 .59364 L .027 .261 0 r
F
.51035 .58181 m .52362 .58524 L .53373 .59364 L .098 .27 0 r
F
.49869 .4101 m .5 .41462 L .50109 .41572 L .932 .258 0 r
F
.49835 .40919 m .5 .41462 L .49869 .4101 L .953 .285 0 r
F
.44069 .41621 m .45715 .41468 L .45798 .41483 L .204 .343 0 r
F
.44069 .41621 m .43934 .41415 L .45715 .41468 L F
.53821 .28865 m .53619 .30608 L .52822 .29793 L .583 .512 0 r
F
.53821 .28865 m .54925 .29827 L .53619 .30608 L F
.48907 .31217 m .47705 .31082 L .48681 .30468 L 1 1 0 r
F
.48907 .31217 m .48207 .31787 L .47705 .31082 L F
.47561 .32439 m .46029 .32639 L .46807 .3181 L F
.48207 .31787 m .47561 .32439 L .46807 .3181 L F
.49779 .39777 m .4981 .4026 L .49785 .40288 L .009 0 0 r
F
.49814 .39757 m .4981 .4026 L .49779 .39777 L .169 .029 0 r
F
.49947 .39775 m .4994 .40222 L .4996 .39753 L .172 .005 0 r
F
.49947 .39775 m .49917 .40238 L .4994 .40222 L F
.51586 .29376 m .5067 .29616 L .51159 .28584 L .783 .808 0 r
F
.53862 .43441 m .54135 .43457 L .55886 .4357 L 0 .26 0 r
F
.52681 .43227 m .54135 .43457 L .53862 .43441 L .292 0 0 r
F
.49744 .40378 m .49819 .40852 L .49835 .40919 L .745 .244 0 r
F
.49762 .40326 m .49819 .40852 L .49744 .40378 L 0 0 0 r
F
.49814 .39757 m .49836 .40239 L .4981 .4026 L .169 .029 0 r
F
.49847 .39743 m .49836 .40239 L .49814 .39757 L .304 .074 0 r
F
.5159 .42813 m .5183 .4307 L .52681 .43227 L .551 0 0 r
F
.51048 .42634 m .5183 .4307 L .5159 .42813 L .704 .089 0 r
F
.4996 .39753 m .4994 .40222 L .49947 .40212 L 0 0 0 r
F
.4996 .39753 m .49947 .40212 L .49959 .39739 L F
.49847 .39743 m .49862 .40225 L .49836 .40239 L .304 .074 0 r
F
.49878 .39734 m .49862 .40225 L .49847 .39743 L .412 .112 0 r
F
.48207 .31787 m .46807 .3181 L .47705 .31082 L 1 1 0 r
F
.37464 .32942 m .36979 .34846 L .3218 .34429 L .76 .786 0 r
F
.40828 .3365 m .36979 .34846 L .37464 .32942 L .82 .793 0 r
F
.49959 .39739 m .49943 .40207 L .49948 .39731 L 1 .422 0 r
F
.49959 .39739 m .49947 .40212 L .49943 .40207 L F
.50109 .41572 m .50266 .41996 L .50489 .42122 L 1 .226 0 r
F
.5 .41462 m .50266 .41996 L .50109 .41572 L 1 .268 0 r
F
.48682 .4096 m .49036 .41225 L .49106 .40872 L .476 .012 0 r
F
.48682 .4096 m .48582 .41261 L .49036 .41225 L F
.49878 .39734 m .49887 .40215 L .49862 .40225 L .412 .112 0 r
F
.49906 .39729 m .49887 .40215 L .49878 .39734 L .52 .144 0 r
F
.49762 .40326 m .49818 .40803 L .49819 .40852 L 0 0 0 r
F
.49775 .40304 m .49818 .40803 L .49762 .40326 L F
.49775 .40304 m .49789 .40347 L .49794 .40296 L .486 .093 0 r
F
.49785 .40288 m .49788 .40345 L .49775 .40304 L 0 0 0 r
F
.49788 .40345 m .49818 .40803 L .49775 .40304 L F
.49673 .40345 m .4975 .40734 L .49789 .40347 L .486 .093 0 r
F
.49673 .40345 m .49789 .40347 L .49775 .40304 L F
.49673 .40345 m .49611 .40766 L .4975 .40734 L F
.32782 .70874 m .30022 .73393 L .26885 .71629 L .461 .485 0 r
F
.32782 .70874 m .34979 .72359 L .30022 .73393 L F
.49948 .39731 m .49929 .40206 L .4993 .39728 L 1 .269 0 r
F
.49948 .39731 m .49943 .40207 L .49929 .40206 L F
.49906 .39729 m .4991 .40209 L .49887 .40215 L .52 .144 0 r
F
.4993 .39728 m .4991 .40209 L .49906 .39729 L .693 .181 0 r
F
.4993 .39728 m .49929 .40206 L .4991 .40209 L F
.51934 .55028 m .50544 .54875 L .51548 .54314 L .719 .754 0 r
F
.51934 .55028 m .50565 .55598 L .50544 .54875 L F
.53248 .54343 m .51934 .55028 L .51548 .54314 L .803 .901 0 r
F
.68223 .49879 m .67063 .51948 L .62646 .51346 L .651 .749 0 r
F
.74812 .50142 m .67063 .51948 L .68223 .49879 L .615 .71 0 r
F
.49835 .40919 m .4993 .4138 L .5 .41462 L .953 .285 0 r
F
.49819 .40852 m .4989 .41321 L .4993 .4138 L .936 .3 0 r
F
.49818 .40803 m .49833 .40916 L .49819 .40852 L .892 .301 0 r
F
.49833 .40916 m .4989 .41321 L .49821 .40861 L F
.49833 .40916 m .49821 .40861 L .49819 .40852 L F
.49833 .40916 m .49869 .41277 L .4989 .41321 L F
.49818 .40803 m .49843 .41035 L .49833 .40916 L F
.49843 .41035 m .49869 .41277 L .49833 .40916 L F
.49852 .40996 m .49868 .4122 L .49863 .41244 L 0 0 0 r
F
.49839 .4074 m .49855 .41013 L .49852 .40996 L F
.49855 .41013 m .49868 .4122 L .49852 .40996 L F
.49819 .40852 m .49856 .41026 L .49835 .40919 L .936 .3 0 r
F
.49825 .40767 m .49869 .41277 L .49818 .40803 L .771 .274 0 r
F
.49843 .40974 m .49863 .41244 L .49869 .41277 L F
.49825 .40767 m .49841 .40966 L .49843 .40974 L F
.49841 .40966 m .49863 .41244 L .49843 .40974 L F
.49856 .41026 m .4993 .4138 L .49863 .41053 L .936 .3 0 r
F
.49856 .41026 m .49863 .41053 L .49835 .40919 L F
.49794 .40296 m .49803 .40381 L .49871 .40261 L .497 .109 0 r
F
.4981 .4026 m .49816 .40454 L .49785 .40288 L 0 0 0 r
F
.4981 .40436 m .49825 .40767 L .49793 .40388 L F
.49816 .40458 m .49825 .40767 L .4981 .40436 L F
.49816 .40454 m .49839 .4074 L .49825 .40767 L F
.49788 .40345 m .49825 .40767 L .49818 .40803 L F
.49785 .40288 m .49792 .40371 L .49788 .40345 L F
.49792 .40371 m .49825 .40767 L .49788 .40345 L F
.4981 .40436 m .49804 .40465 L .49841 .40713 L .497 .109 0 r
F
.49804 .40465 m .4975 .40734 L .49837 .40714 L F
.49804 .40465 m .49837 .40714 L .49841 .40713 L F
.49794 .40296 m .49788 .40356 L .4981 .40436 L F
.49788 .40356 m .4975 .40734 L .4981 .40436 L F
.49816 .40454 m .49816 .40458 L .4981 .40436 L 0 0 0 r
F
.49803 .40381 m .4981 .40436 L .49816 .40454 L .497 .109 0 r
F
.49816 .40454 m .49793 .40388 L .49785 .40288 L 0 0 0 r
F
.49816 .40454 m .49816 .40495 L .4982 .4048 L .497 .109 0 r
F
.4981 .40436 m .49816 .40495 L .49816 .40454 L F
.49838 .40532 m .49858 .40721 L .49839 .4074 L .008 0 0 r
F
.49803 .40381 m .49813 .4044 L .49871 .40261 L .497 .109 0 r
F
.49813 .4044 m .49822 .40472 L .49871 .40261 L F
.49816 .40495 m .49851 .40556 L .49871 .40261 L F
.49836 .40239 m .49851 .40583 L .49838 .40532 L .008 0 0 r
F
.49859 .40603 m .49878 .40706 L .49858 .40721 L .194 .034 0 r
F
.49871 .40261 m .4985 .40571 L .49896 .40697 L .493 .117 0 r
F
.49897 .40698 m .49896 .40697 L .49897 .40699 L F
.49871 .40261 m .49896 .40697 L .49897 .40698 L F
.49887 .40215 m .49878 .40676 L .49862 .40225 L .327 .08 0 r
F
.49878 .40676 m .49878 .40706 L .49877 .40674 L F
.49878 .40676 m .49877 .40674 L .49862 .40225 L F
.4985 .40571 m .49856 .40593 L .49897 .40699 L .493 .117 0 r
F
.49862 .40225 m .49877 .40674 L .49859 .40603 L .194 .034 0 r
F
.49877 .40674 m .49878 .40706 L .49859 .40603 L F
.4985 .40571 m .4985 .40578 L .49856 .40593 L .493 .117 0 r
F
.4985 .40578 m .49858 .40721 L .49838 .40532 L .008 0 0 r
F
.49851 .40586 m .49858 .40721 L .4985 .40578 L F
.4985 .40578 m .49841 .40713 L .49872 .40705 L .493 .117 0 r
F
.4985 .40578 m .49872 .40705 L .49897 .40699 L F
.49851 .40583 m .49851 .40586 L .4985 .40578 L .008 0 0 r
F
.49813 .4044 m .4982 .4048 L .49822 .40472 L .497 .109 0 r
F
.4981 .4026 m .49825 .4051 L .49816 .40454 L 0 0 0 r
F
.49825 .4051 m .49839 .4074 L .49816 .40454 L F
.49836 .40239 m .49838 .40532 L .4981 .4026 L .008 0 0 r
F
.49838 .40532 m .49839 .4074 L .49825 .4051 L F
.49838 .40532 m .49825 .4051 L .4981 .4026 L F
.49816 .40495 m .49841 .40713 L .49851 .40556 L .497 .109 0 r
F
.45409 .33547 m .43237 .34154 L .43829 .32989 L 1 .844 0 r
F
.46029 .32639 m .45409 .33547 L .43829 .32989 L 1 .931 0 r
F
.50489 .42122 m .50663 .42503 L .51048 .42634 L .942 .169 0 r
F
.50266 .41996 m .50663 .42503 L .50489 .42122 L 1 .216 0 r
F
.43829 .32989 m .43237 .34154 L .40828 .3365 L .959 .855 0 r
F
.49774 .26931 m .50927 .28491 L .49921 .28026 L .442 .403 0 r
F
.48407 .26643 m .49774 .26931 L .49921 .28026 L .403 .377 0 r
F
.45258 .5742 m .45591 .56797 L .46656 .56643 L .411 .411 0 r
F
.45258 .5742 m .43791 .5744 L .45591 .56797 L F
.49871 .40261 m .49897 .40699 L .49917 .40238 L .493 .117 0 r
F
.61643 .43937 m .61961 .43138 L .66792 .42937 L .42 .425 0 r
F
.58306 .43725 m .61961 .43138 L .61643 .43937 L .343 .383 0 r
F
.49106 .40872 m .49355 .412 L .49404 .4081 L .558 .076 0 r
F
.49106 .40872 m .49036 .41225 L .49355 .412 L F
.53248 .54343 m .51548 .54314 L .52509 .53668 L .803 .901 0 r
F
.54455 .53546 m .53248 .54343 L .52509 .53668 L .882 .99 0 r
F
.49862 .40225 m .49858 .40721 L .49836 .40239 L .194 .034 0 r
F
.49917 .40238 m .49928 .4069 L .4994 .40222 L .471 .116 0 r
F
.49917 .40238 m .49897 .40699 L .49928 .4069 L F
.5 .41462 m .50115 .41903 L .50266 .41996 L 1 .268 0 r
F
.4993 .4138 m .50115 .41903 L .5 .41462 L 1 .306 0 r
F
.4994 .40222 m .49941 .40685 L .49947 .40212 L .405 .098 0 r
F
.4994 .40222 m .49928 .4069 L .49941 .40685 L F
.49887 .40215 m .49898 .40696 L .49878 .40706 L .327 .08 0 r
F
.4991 .40209 m .49898 .40696 L .49887 .40215 L .42 .113 0 r
F
.49947 .40212 m .49941 .40683 L .49943 .40207 L .763 .298 0 r
F
.49947 .40212 m .49941 .40685 L .49941 .40683 L F
.4991 .40209 m .49917 .40689 L .49898 .40696 L .42 .113 0 r
F
.49929 .40206 m .49917 .40689 L .4991 .40209 L .504 .138 0 r
F
.49943 .40207 m .49932 .40685 L .49929 .40206 L .651 .17 0 r
F
.49943 .40207 m .49941 .40683 L .49932 .40685 L F
.49929 .40206 m .49932 .40685 L .49917 .40689 L .504 .138 0 r
F
.60491 .27322 m .63406 .2457 L .64969 .26086 L .591 .664 0 r
F
.60491 .27322 m .59308 .264 L .63406 .2457 L F
.43716 .53867 m .42823 .55533 L .41588 .54404 L .524 .494 0 r
F
.43716 .53867 m .44605 .54842 L .42823 .55533 L F
.49404 .4081 m .49576 .41182 L .49611 .40766 L .628 .116 0 r
F
.49404 .4081 m .49355 .412 L .49576 .41182 L F
.51048 .42634 m .51221 .42956 L .5183 .4307 L .704 .089 0 r
F
.50663 .42503 m .51221 .42956 L .51048 .42634 L .9 .152 0 r
F
.36594 .52023 m .33047 .5428 L .31791 .52275 L .601 .658 0 r
F
.36594 .52023 m .37423 .53639 L .33047 .5428 L F
.52873 .43373 m .52915 .43512 L .52921 .43512 L .212 0 0 r
F
.52831 .43251 m .52873 .43373 L .54135 .43457 L .292 0 0 r
F
.54135 .43457 m .55987 .43386 L .55886 .4357 L 0 0 0 r
F
.55987 .43386 m .55994 .43386 L .55993 .43386 L F
.55987 .43386 m .55993 .43386 L .55886 .4357 L F
.54331 .43449 m .54201 .4346 L .55994 .43386 L F
.54135 .43457 m .54201 .4346 L .54331 .43449 L F
.52915 .43512 m .54051 .43472 L .54201 .4346 L .094 0 0 r
F
.54201 .4346 m .54051 .43472 L .54052 .43472 L .117 .32 0 r
F
.52873 .43373 m .54201 .4346 L .54135 .43457 L .212 0 0 r
F
.52883 .43374 m .52921 .43512 L .54201 .4346 L F
.54201 .4346 m .54052 .43472 L .55803 .4321 L .117 .32 0 r
F
.52873 .43373 m .52874 .43374 L .52883 .43374 L .212 0 0 r
F
.52874 .43374 m .52921 .43512 L .52883 .43374 L F
.52681 .43227 m .52873 .43373 L .52831 .43251 L .292 0 0 r
F
.5183 .4307 m .52873 .43373 L .52681 .43227 L .492 0 0 r
F
.47046 .41383 m .47908 .41537 L .47942 .41312 L .253 0 0 r
F
.47046 .41383 m .46993 .41507 L .47908 .41537 L F
.50266 .41996 m .50394 .42407 L .50663 .42503 L 1 .216 0 r
F
.50115 .41903 m .50394 .42407 L .50266 .41996 L 1 .26 0 r
F
.49839 .4074 m .49863 .41244 L .49825 .40767 L 0 0 0 r
F
.4993 .4138 m .50014 .41835 L .50115 .41903 L 1 .306 0 r
F
.4989 .41321 m .50014 .41835 L .4993 .4138 L 1 .332 0 r
F
.49611 .40766 m .49727 .41171 L .4975 .40734 L .683 .143 0 r
F
.49611 .40766 m .49576 .41182 L .49727 .41171 L F
.49774 .26931 m .51179 .274 L .50927 .28491 L .442 .403 0 r
F
.49858 .40721 m .49868 .4122 L .49839 .4074 L 0 0 0 r
F
.4975 .40734 m .49826 .41163 L .49841 .40713 L .727 .161 0 r
F
.4975 .40734 m .49727 .41171 L .49826 .41163 L F
.56755 .28724 m .55811 .30905 L .54925 .29827 L .643 .61 0 r
F
.56755 .28724 m .5797 .30059 L .55811 .30905 L F
.49858 .40721 m .49878 .41202 L .49868 .4122 L 0 0 0 r
F
.49878 .40706 m .49878 .41202 L .49858 .40721 L .066 0 0 r
F
.73496 .28014 m .67485 .32123 L .66825 .29603 L .665 .723 0 r
F
.73496 .28014 m .74176 .314 L .67485 .32123 L F
.61013 .28862 m .58818 .31505 L .5797 .30059 L .675 .681 0 r
F
.61013 .28862 m .62141 .30716 L .58818 .31505 L F
.49878 .40706 m .49893 .41188 L .49878 .41202 L .066 0 0 r
F
.49888 .40701 m .49893 .41188 L .49878 .40706 L .231 .045 0 r
F
.49888 .40701 m .49896 .40728 L .49897 .40699 L .768 .176 0 r
F
.49898 .40696 m .49898 .40732 L .49888 .40701 L .231 .045 0 r
F
.49898 .40732 m .49893 .41188 L .49888 .40701 L F
.49841 .40713 m .49888 .41159 L .49896 .40728 L .768 .176 0 r
F
.49841 .40713 m .49896 .40728 L .49888 .40701 L F
.49841 .40713 m .49826 .41163 L .49888 .41159 L F
.4989 .41321 m .49951 .41785 L .50014 .41835 L 1 .332 0 r
F
.49869 .41277 m .49951 .41785 L .4989 .41321 L 1 .337 0 r
F
.49897 .40699 m .49901 .40761 L .49928 .4069 L .828 .193 0 r
F
.49917 .40689 m .49915 .40787 L .49898 .40696 L .321 .076 0 r
F
.49901 .40761 m .49909 .41178 L .49899 .40758 L F
.49914 .40841 m .49909 .41178 L .49901 .40761 L F
.49897 .40736 m .49909 .41178 L .49893 .41188 L .231 .045 0 r
F
.49897 .40699 m .49896 .40735 L .49901 .40761 L .828 .193 0 r
F
.49898 .40696 m .49899 .40753 L .49897 .40736 L .231 .045 0 r
F
.49899 .40753 m .49909 .41178 L .49897 .40736 L F
.49901 .40772 m .49888 .41159 L .49923 .41158 L .828 .193 0 r
F
.49901 .40761 m .499 .40765 L .49901 .40772 L F
.499 .40765 m .49888 .41159 L .49901 .40772 L F
.49896 .40735 m .49888 .41159 L .49901 .40761 L F
.49915 .40787 m .49914 .40841 L .49901 .40761 L .321 .076 0 r
F
.49915 .40787 m .49899 .40758 L .49898 .40696 L F
.49915 .40787 m .49924 .4117 L .49909 .41178 L F
.49901 .40761 m .49923 .40802 L .49928 .4069 L .828 .193 0 r
F
.4993 .40798 m .49924 .4117 L .49918 .40805 L .346 .084 0 r
F
.49923 .40802 m .49927 .40808 L .49927 .408 L .828 .193 0 r
F
.49923 .40802 m .49927 .408 L .49928 .4069 L F
.49932 .40685 m .4993 .40798 L .49917 .40689 L .346 .084 0 r
F
.4993 .40798 m .49918 .40805 L .49917 .40689 L F
.49917 .40689 m .49918 .40805 L .49915 .40787 L .321 .076 0 r
F
.49918 .40805 m .49924 .4117 L .49915 .40787 L F
.49901 .40761 m .49923 .41158 L .49926 .40848 L .828 .193 0 r
F
.49915 .40787 m .49926 .40848 L .49927 .40808 L F
.49901 .40761 m .49926 .40848 L .49915 .40787 L F
.47942 .41312 m .4856 .41559 L .48582 .41261 L .459 0 0 r
F
.47942 .41312 m .47908 .41537 L .4856 .41559 L F
.49928 .4069 m .49933 .40893 L .49941 .40685 L .999 .23 0 r
F
.49941 .40683 m .4994 .40796 L .49932 .40685 L .233 .041 0 r
F
.4994 .40796 m .49936 .41164 L .49933 .40884 L F
.49933 .40893 m .4994 .40784 L .49941 .40685 L .999 .23 0 r
F
.4994 .40796 m .49933 .40884 L .49932 .40685 L .233 .041 0 r
F
.4994 .40796 m .49942 .4116 L .49936 .41164 L F
.4994 .40796 m .4994 .40814 L .4994 .40784 L .999 .23 0 r
F
.49941 .40683 m .49941 .40832 L .4994 .40796 L .233 .041 0 r
F
.49941 .40685 m .4994 .40814 L .49942 .4116 L 1 .436 0 r
F
.4994 .40814 m .49942 .4116 L .4994 .40796 L .233 .041 0 r
F
.4994 .40814 m .49939 .41158 L .49942 .4116 L 1 .436 0 r
F
.49941 .40832 m .49942 .4116 L .4994 .40814 L .233 .041 0 r
F
.49933 .40893 m .49939 .41158 L .4994 .40814 L .999 .23 0 r
F
.49933 .40893 m .4994 .40814 L .4994 .40796 L F
.49929 .40825 m .49936 .41164 L .49924 .4117 L .346 .084 0 r
F
.49932 .40685 m .49934 .40898 L .49929 .40825 L F
.49934 .40898 m .49936 .41164 L .49929 .40825 L F
.49933 .4088 m .49923 .41158 L .49939 .41158 L .999 .23 0 r
F
.49928 .4069 m .49927 .40782 L .49933 .4088 L F
.49927 .40782 m .49923 .41158 L .49933 .4088 L F
.58995 .60348 m .60654 .60068 L .64657 .6087 L .236 .342 0 r
F
.56493 .59538 m .60654 .60068 L .58995 .60348 L .118 .309 0 r
F
.55036 .59509 m .56493 .59538 L .58995 .60348 L .136 .307 0 r
F
.49941 .40685 m .49942 .4116 L .49941 .40683 L 1 .436 0 r
F
.5067 .29616 m .49782 .28907 L .51159 .28584 L .915 .977 0 r
F
.5067 .29616 m .49686 .29979 L .49782 .28907 L F
.50115 .41903 m .50208 .42336 L .50394 .42407 L 1 .26 0 r
F
.50014 .41835 m .50208 .42336 L .50115 .41903 L 1 .304 0 r
F
.4587 .25184 m .48407 .26643 L .47147 .26528 L .437 .436 0 r
F
.44355 .25431 m .4587 .25184 L .47147 .26528 L .419 .425 0 r
F
.49869 .41277 m .49915 .41747 L .49951 .41785 L 1 .337 0 r
F
.49863 .41244 m .49915 .41747 L .49869 .41277 L .96 .326 0 r
F
.50663 .42503 m .50789 .42871 L .51221 .42956 L .9 .152 0 r
F
.50394 .42407 m .50789 .42871 L .50663 .42503 L 1 .194 0 r
F
.5593 .76538 m .61236 .77586 L .5809 .77538 L .068 .291 0 r
F
.53404 .76241 m .5593 .76538 L .5809 .77538 L .109 .299 0 r
F
.58306 .43725 m .58489 .43283 L .61961 .43138 L .343 .383 0 r
F
.55886 .4357 m .58489 .43283 L .58306 .43725 L .216 .351 0 r
F
.48582 .41261 m .49023 .41576 L .49036 .41225 L .589 .054 0 r
F
.48582 .41261 m .4856 .41559 L .49023 .41576 L F
.54455 .53546 m .52509 .53668 L .53389 .52941 L .882 .99 0 r
F
.55506 .52645 m .54455 .53546 L .53389 .52941 L .934 1 0 r
F
.46029 .32639 m .43829 .32989 L .44682 .31902 L 1 .931 0 r
F
.46807 .3181 m .46029 .32639 L .44682 .31902 L 1 1 0 r
F
.49863 .41244 m .49897 .4172 L .49915 .41747 L .96 .326 0 r
F
.49868 .4122 m .49897 .4172 L .49863 .41244 L .802 .291 0 r
F
.49036 .41225 m .49347 .41589 L .49355 .412 L .716 .116 0 r
F
.49036 .41225 m .49023 .41576 L .49347 .41589 L F
.5183 .4307 m .51967 .43312 L .52873 .43373 L .492 0 0 r
F
.51221 .42956 m .51967 .43312 L .5183 .4307 L .624 .066 0 r
F
.49868 .4122 m .49893 .41699 L .49897 .4172 L .802 .291 0 r
F
.49878 .41202 m .49893 .41699 L .49868 .4122 L 0 0 0 r
F
.50014 .41835 m .50083 .42284 L .50208 .42336 L 1 .304 0 r
F
.49951 .41785 m .50083 .42284 L .50014 .41835 L 1 .345 0 r
F
.56457 .27676 m .57599 .25659 L .59308 .264 L .621 .683 0 r
F
.49878 .41202 m .49898 .41683 L .49893 .41699 L 0 0 0 r
F
.49893 .41188 m .49898 .41683 L .49878 .41202 L F
.49355 .412 m .49572 .41599 L .49576 .41182 L .838 .155 0 r
F
.49355 .412 m .49347 .41589 L .49572 .41599 L F
.32731 .31942 m .3218 .34429 L .25481 .33844 L .715 .772 0 r
F
.37464 .32942 m .3218 .34429 L .32731 .31942 L .76 .786 0 r
F
.49893 .41188 m .49908 .4167 L .49898 .41683 L 0 0 0 r
F
.49909 .41178 m .49908 .4167 L .49893 .41188 L .14 .013 0 r
F
.49576 .41182 m .49725 .41608 L .49727 .41171 L .939 .184 0 r
F
.49576 .41182 m .49572 .41599 L .49725 .41608 L F
.49909 .41178 m .49921 .4166 L .49908 .4167 L .14 .013 0 r
F
.49924 .4117 m .49921 .4166 L .49909 .41178 L .224 .042 0 r
F
.50394 .42407 m .50486 .42809 L .50789 .42871 L 1 .194 0 r
F
.50208 .42336 m .50486 .42809 L .50394 .42407 L 1 .231 0 r
F
.49727 .41171 m .49826 .41615 L .49826 .41163 L 1 .21 0 r
F
.49727 .41171 m .49725 .41608 L .49826 .41615 L F
.49924 .4117 m .49933 .41652 L .49921 .4166 L .224 .042 0 r
F
.49936 .41164 m .49933 .41652 L .49924 .4117 L .192 .029 0 r
F
.64657 .6087 m .66443 .60156 L .72606 .60798 L .316 .369 0 r
F
.60654 .60068 m .66443 .60156 L .64657 .6087 L .237 .348 0 r
F
.49951 .41785 m .50002 .42245 L .50083 .42284 L 1 .345 0 r
F
.49915 .41747 m .50002 .42245 L .49951 .41785 L 1 .377 0 r
F
.31881 .76259 m .34348 .75006 L .36685 .75256 L .285 .37 0 r
F
.31881 .76259 m .28565 .75739 L .34348 .75006 L F
.4861 .56475 m .49652 .57733 L .48264 .57174 L .172 .249 0 r
F
.49936 .41164 m .49943 .41645 L .49933 .41652 L .192 .029 0 r
F
.49942 .4116 m .49943 .41645 L .49936 .41164 L 0 0 0 r
F
.49826 .41163 m .4989 .41621 L .49888 .41159 L 1 .239 0 r
F
.49826 .41163 m .49826 .41615 L .4989 .41621 L F
.49942 .4116 m .49948 .41639 L .49943 .41645 L 0 0 0 r
F
.49939 .41158 m .49948 .41639 L .49942 .4116 L 1 .358 0 r
F
.49888 .41159 m .49926 .41627 L .49923 .41158 L 1 .281 0 r
F
.49888 .41159 m .4989 .41621 L .49926 .41627 L F
.49939 .41158 m .49944 .41633 L .49948 .41639 L 1 .358 0 r
F
.49923 .41158 m .49944 .41633 L .49939 .41158 L 1 .368 0 r
F
.49923 .41158 m .49926 .41627 L .49944 .41633 L F
.49915 .41747 m .49952 .42216 L .50002 .42245 L 1 .377 0 r
F
.49897 .4172 m .49952 .42216 L .49915 .41747 L 1 .38 0 r
F
.62852 .71312 m .57532 .71363 L .59741 .7033 L .56 .59 0 r
F
.65475 .69947 m .62852 .71312 L .59741 .7033 L .57 .623 0 r
F
.51221 .42956 m .5132 .43267 L .51967 .43312 L .624 .066 0 r
F
.50789 .42871 m .5132 .43267 L .51221 .42956 L .766 .126 0 r
F
.55886 .4357 m .55994 .43386 L .58489 .43283 L .216 .351 0 r
F
.50208 .42336 m .50275 .42764 L .50486 .42809 L 1 .231 0 r
F
.50083 .42284 m .50275 .42764 L .50208 .42336 L 1 .268 0 r
F
.49897 .4172 m .49926 .42194 L .49952 .42216 L 1 .38 0 r
F
.49893 .41699 m .49926 .42194 L .49897 .4172 L .979 .336 0 r
F
.49629 .57029 m .51035 .58181 L .49652 .57733 L .055 .23 0 r
F
.4861 .56475 m .49629 .57029 L .49652 .57733 L .172 .249 0 r
F
.49893 .41699 m .49915 .42177 L .49926 .42194 L .979 .336 0 r
F
.49898 .41683 m .49915 .42177 L .49893 .41699 L 0 0 0 r
F
.5851 .52172 m .55506 .52645 L .56356 .5165 L .814 .914 0 r
F
.59377 .50903 m .5851 .52172 L .56356 .5165 L .807 .882 0 r
F
.62646 .51346 m .5851 .52172 L .59377 .50903 L .718 .823 0 r
F
.49686 .29979 m .48375 .29409 L .49782 .28907 L 1 1 0 r
F
.49686 .29979 m .48681 .30468 L .48375 .29409 L F
.49898 .41683 m .49915 .42164 L .49915 .42177 L 0 0 0 r
F
.49908 .4167 m .49915 .42164 L .49898 .41683 L F
.46807 .3181 m .44682 .31902 L .4576 .30924 L 1 1 0 r
F
.47705 .31082 m .46807 .3181 L .4576 .30924 L F
.34682 .24406 m .3614 .22825 L .40275 .24609 L .516 .563 0 r
F
.28273 .2273 m .3614 .22825 L .34682 .24406 L .547 .608 0 r
F
.49908 .4167 m .49922 .42153 L .49915 .42164 L 0 0 0 r
F
.49921 .4166 m .49922 .42153 L .49908 .4167 L .078 0 0 r
F
.50083 .42284 m .50133 .42729 L .50275 .42764 L 1 .268 0 r
F
.50002 .42245 m .50133 .42729 L .50083 .42284 L 1 .306 0 r
F
.41623 .32204 m .40828 .3365 L .37464 .32942 L .863 .846 0 r
F
.43829 .32989 m .40828 .3365 L .41623 .32204 L .959 .855 0 r
F
.49921 .4166 m .49932 .42144 L .49922 .42153 L .078 0 0 r
F
.49933 .41652 m .49932 .42144 L .49921 .4166 L .159 .019 0 r
F
.49933 .41652 m .49944 .42135 L .49932 .42144 L F
.49943 .41645 m .49944 .42135 L .49933 .41652 L .09 0 0 r
F
.49943 .41645 m .49953 .42127 L .49944 .42135 L F
.49948 .41639 m .49953 .42127 L .49943 .41645 L 0 0 0 r
F
.49948 .41639 m .49958 .42118 L .49953 .42127 L F
.49944 .41633 m .49958 .42118 L .49948 .41639 L .907 .328 0 r
F
.50789 .42871 m .50861 .43233 L .5132 .43267 L .766 .126 0 r
F
.50486 .42809 m .50861 .43233 L .50789 .42871 L .899 .165 0 r
F
.49944 .41633 m .49954 .42109 L .49958 .42118 L .907 .328 0 r
F
.49926 .41627 m .49954 .42109 L .49944 .41633 L 1 .411 0 r
F
.44682 .31902 m .43829 .32989 L .41623 .32204 L 1 .922 0 r
F
.50002 .42245 m .50039 .42704 L .50133 .42729 L 1 .306 0 r
F
.49952 .42216 m .50039 .42704 L .50002 .42245 L 1 .348 0 r
F
.49926 .41627 m .49938 .42098 L .49954 .42109 L 1 .411 0 r
F
.4989 .41621 m .49938 .42098 L .49926 .41627 L 1 .365 0 r
F
.4989 .41621 m .49903 .42085 L .49938 .42098 L F
.49826 .41615 m .49903 .42085 L .4989 .41621 L 1 .308 0 r
F
.49826 .41615 m .49843 .42069 L .49903 .42085 L F
.49725 .41608 m .49843 .42069 L .49826 .41615 L 1 .264 0 r
F
.5358 .58771 m .56493 .59538 L .55036 .59509 L 0 .253 0 r
F
.52362 .58524 m .5358 .58771 L .55036 .59509 L .027 .261 0 r
F
.49725 .41608 m .49746 .42047 L .49843 .42069 L 1 .264 0 r
F
.49572 .41599 m .49746 .42047 L .49725 .41608 L 1 .225 0 r
F
.49572 .41599 m .49599 .42019 L .49746 .42047 L F
.49347 .41589 m .49599 .42019 L .49572 .41599 L 1 .188 0 r
F
.49952 .42216 m .49981 .42684 L .50039 .42704 L 1 .348 0 r
F
.49926 .42194 m .49981 .42684 L .49952 .42216 L 1 .395 0 r
F
.49347 .41589 m .49382 .41982 L .49599 .42019 L 1 .188 0 r
F
.49023 .41576 m .49382 .41982 L .49347 .41589 L .871 .146 0 r
F
.48681 .30468 m .47011 .30086 L .48375 .29409 L 1 1 0 r
F
.48681 .30468 m .47705 .31082 L .47011 .30086 L F
.47705 .31082 m .4576 .30924 L .47011 .30086 L F
.49926 .42194 m .49947 .42669 L .49981 .42684 L 1 .395 0 r
F
.49915 .42177 m .49947 .42669 L .49926 .42194 L 1 .401 0 r
F
.49023 .41576 m .49068 .41931 L .49382 .41982 L .871 .146 0 r
F
.4856 .41559 m .49068 .41931 L .49023 .41576 L .685 .083 0 r
F
.50486 .42809 m .50538 .43208 L .50861 .43233 L .899 .165 0 r
F
.50275 .42764 m .50538 .43208 L .50486 .42809 L 1 .193 0 r
F
.27909 .58863 m .32751 .57255 L .33942 .58133 L .402 .412 0 r
F
.27909 .58863 m .26041 .57479 L .32751 .57255 L F
.55224 .2755 m .54925 .29827 L .53821 .28865 L .596 .569 0 r
F
.55224 .2755 m .56755 .28724 L .54925 .29827 L F
.49915 .42177 m .49932 .42656 L .49947 .42669 L 1 .401 0 r
F
.49915 .42164 m .49932 .42656 L .49915 .42177 L .864 .315 0 r
F
.4856 .41559 m .4862 .41862 L .49068 .41931 L .685 .083 0 r
F
.47908 .41537 m .4862 .41862 L .4856 .41559 L .534 0 0 r
F
.49915 .42164 m .49929 .42646 L .49932 .42656 L .864 .315 0 r
F
.49922 .42153 m .49929 .42646 L .49915 .42164 L 0 0 0 r
F
.47908 .41537 m .47987 .41767 L .4862 .41862 L .534 0 0 r
F
.46993 .41507 m .47987 .41767 L .47908 .41537 L .319 0 0 r
F
.49922 .42153 m .49934 .42637 L .49929 .42646 L 0 0 0 r
F
.49932 .42144 m .49934 .42637 L .49922 .42153 L .075 0 0 r
F
.38761 .71572 m .37671 .73662 L .34979 .72359 L .431 .447 0 r
F
.38761 .71572 m .40707 .72707 L .37671 .73662 L F
.50275 .42764 m .50314 .43188 L .50538 .43208 L 1 .193 0 r
F
.50133 .42729 m .50314 .43188 L .50275 .42764 L 1 .22 0 r
F
.49932 .42144 m .49944 .42629 L .49934 .42637 L .075 0 0 r
F
.49944 .42135 m .49944 .42629 L .49932 .42144 L .149 .015 0 r
F
.55506 .52645 m .53389 .52941 L .54151 .52137 L .934 1 0 r
F
.56356 .5165 m .55506 .52645 L .54151 .52137 L .95 .988 0 r
F
.51967 .43312 m .52915 .43512 L .52873 .43373 L .403 0 0 r
F
.49944 .42135 m .49955 .4262 L .49944 .42629 L .149 .015 0 r
F
.49953 .42127 m .49955 .4262 L .49944 .42135 L .068 0 0 r
F
.49953 .42127 m .49965 .42611 L .49955 .4262 L F
.49958 .42118 m .49965 .42611 L .49953 .42127 L 0 0 0 r
F
.46993 .41507 m .47095 .41638 L .47987 .41767 L .319 0 0 r
F
.45935 .5433 m .4569 .55725 L .44605 .54842 L .444 .37 0 r
F
.45935 .5433 m .46724 .55122 L .4569 .55725 L F
.41917 .23809 m .4587 .25184 L .44355 .25431 L .476 .497 0 r
F
.40275 .24609 m .41917 .23809 L .44355 .25431 L .471 .496 0 r
F
.49958 .42118 m .49971 .42601 L .49965 .42611 L 0 0 0 r
F
.49954 .42109 m .49971 .42601 L .49958 .42118 L .752 .281 0 r
F
.50133 .42729 m .50162 .43174 L .50314 .43188 L 1 .22 0 r
F
.50039 .42704 m .50162 .43174 L .50133 .42729 L 1 .246 0 r
F
.49954 .42109 m .4997 .42588 L .49971 .42601 L .752 .281 0 r
F
.49938 .42098 m .4997 .42588 L .49954 .42109 L 1 .347 0 r
F
.50646 .57502 m .52362 .58524 L .51035 .58181 L 0 .209 0 r
F
.49629 .57029 m .50646 .57502 L .51035 .58181 L .055 .23 0 r
F
.47631 .25155 m .49774 .26931 L .48407 .26643 L .459 .453 0 r
F
.4587 .25184 m .47631 .25155 L .48407 .26643 L .437 .436 0 r
F
.49938 .42098 m .49957 .42573 L .4997 .42588 L 1 .347 0 r
F
.49903 .42085 m .49957 .42573 L .49938 .42098 L 1 .382 0 r
F
.43934 .41415 m .45845 .41459 L .45715 .41468 L .162 .324 0 r
F
.49903 .42085 m .49928 .42553 L .49957 .42573 L 1 .382 0 r
F
.49843 .42069 m .49928 .42553 L .49903 .42085 L 1 .353 0 r
F
.50039 .42704 m .50061 .43162 L .50162 .43174 L 1 .246 0 r
F
.49981 .42684 m .50061 .43162 L .50039 .42704 L 1 .277 0 r
F
.51967 .43312 m .51995 .4355 L .52915 .43512 L .403 0 0 r
F
.5132 .43267 m .51995 .4355 L .51967 .43312 L .521 .032 0 r
F
.49843 .42069 m .49875 .42527 L .49928 .42553 L 1 .353 0 r
F
.49746 .42047 m .49875 .42527 L .49843 .42069 L 1 .308 0 r
F
.63401 .49688 m .62646 .51346 L .59377 .50903 L .705 .794 0 r
F
.68223 .49879 m .62646 .51346 L .63401 .49688 L .651 .749 0 r
F
.49981 .42684 m .49998 .43152 L .50061 .43162 L 1 .277 0 r
F
.49947 .42669 m .49998 .43152 L .49981 .42684 L 1 .323 0 r
F
.49947 .42669 m .49962 .43144 L .49998 .43152 L F
.49932 .42656 m .49962 .43144 L .49947 .42669 L 1 .404 0 r
F
.49746 .42047 m .49788 .42492 L .49875 .42527 L 1 .308 0 r
F
.49599 .42019 m .49788 .42492 L .49746 .42047 L 1 .26 0 r
F
.49932 .42656 m .49944 .43137 L .49962 .43144 L 1 .404 0 r
F
.49929 .42646 m .49944 .43137 L .49932 .42656 L .983 .343 0 r
F
.43934 .41415 m .44094 .41212 L .45845 .41459 L .162 .324 0 r
F
.41457 .41342 m .44094 .41212 L .43934 .41415 L .307 .363 0 r
F
.5132 .43267 m .51339 .43576 L .51995 .4355 L .521 .032 0 r
F
.50861 .43233 m .51339 .43576 L .5132 .43267 L .612 .092 0 r
F
.49929 .42646 m .4994 .4313 L .49944 .43137 L .983 .343 0 r
F
.49934 .42637 m .4994 .4313 L .49929 .42646 L 0 0 0 r
F
.43064 .52815 m .41588 .54404 L .40668 .53164 L .59 .561 0 r
F
.43064 .52815 m .43716 .53867 L .41588 .54404 L F
.49599 .42019 m .49655 .42446 L .49788 .42492 L 1 .26 0 r
F
.49382 .41982 m .49655 .42446 L .49599 .42019 L 1 .215 0 r
F
.49934 .42637 m .49944 .43123 L .4994 .4313 L 0 0 0 r
F
.49944 .42629 m .49944 .43123 L .49934 .42637 L .153 .016 0 r
F
.52494 .72971 m .50066 .72606 L .52038 .72023 L .515 .47 0 r
F
.52494 .72971 m .4984 .73546 L .50066 .72606 L F
.55087 .72244 m .52494 .72971 L .52038 .72023 L .557 .532 0 r
F
.49944 .42629 m .49954 .43116 L .49944 .43123 L .153 .016 0 r
F
.49955 .4262 m .49954 .43116 L .49944 .42629 L .199 .033 0 r
F
.49955 .4262 m .49966 .43107 L .49954 .43116 L F
.49965 .42611 m .49966 .43107 L .49955 .4262 L .114 .004 0 r
F
.50861 .43233 m .50875 .43594 L .51339 .43576 L .612 .092 0 r
F
.50538 .43208 m .50875 .43594 L .50861 .43233 L .693 .131 0 r
F
.49965 .42611 m .49978 .43098 L .49966 .43107 L .114 .004 0 r
F
.49971 .42601 m .49978 .43098 L .49965 .42611 L 0 0 0 r
F
.49382 .41982 m .49458 .42383 L .49655 .42446 L 1 .215 0 r
F
.49068 .41931 m .49458 .42383 L .49382 .41982 L .952 .168 0 r
F
.49971 .42601 m .49987 .43086 L .49978 .43098 L 0 0 0 r
F
.4997 .42588 m .49987 .43086 L .49971 .42601 L F
.4997 .42588 m .4999 .43071 L .49987 .43086 L F
.49957 .42573 m .4999 .43071 L .4997 .42588 L .867 .308 0 r
F
.50538 .43208 m .50549 .43606 L .50875 .43594 L .693 .131 0 r
F
.50314 .43188 m .50549 .43606 L .50538 .43208 L .757 .156 0 r
F
.41457 .41342 m .41642 .40869 L .44094 .41212 L .307 .363 0 r
F
.38015 .41243 m .41642 .40869 L .41457 .41342 L .396 .411 0 r
F
.3614 .22825 m .41917 .23809 L .40275 .24609 L .513 .556 0 r
F
.49957 .42573 m .49984 .43051 L .4999 .43071 L .867 .308 0 r
F
.49928 .42553 m .49984 .43051 L .49957 .42573 L 1 .33 0 r
F
.50314 .43188 m .50323 .43614 L .50549 .43606 L .757 .156 0 r
F
.50162 .43174 m .50323 .43614 L .50314 .43188 L .807 .175 0 r
F
.43791 .5744 m .44726 .56876 L .45591 .56797 L .332 .388 0 r
F
.43791 .5744 m .42585 .57357 L .44726 .56876 L F
.50162 .43174 m .50169 .43619 L .50323 .43614 L .807 .175 0 r
F
.50061 .43162 m .50169 .43619 L .50162 .43174 L .852 .19 0 r
F
.49928 .42553 m .49963 .43026 L .49984 .43051 L 1 .33 0 r
F
.49875 .42527 m .49963 .43026 L .49928 .42553 L 1 .335 0 r
F
.49068 .41931 m .49171 .42296 L .49458 .42383 L .952 .168 0 r
F
.4862 .41862 m .49171 .42296 L .49068 .41931 L .736 .1 0 r
F
.50061 .43162 m .50068 .43621 L .50169 .43619 L .852 .19 0 r
F
.49998 .43152 m .50068 .43621 L .50061 .43162 L .904 .206 0 r
F
.49962 .43144 m .50004 .43622 L .49998 .43152 L .996 .228 0 r
F
.51548 .54314 m .50518 .54339 L .51251 .53785 L .783 .765 0 r
F
.51548 .54314 m .50544 .54875 L .50518 .54339 L F
.52509 .53668 m .51548 .54314 L .51251 .53785 L .919 .971 0 r
F
.49875 .42527 m .49921 .42991 L .49963 .43026 L 1 .335 0 r
F
.49788 .42492 m .49921 .42991 L .49875 .42527 L 1 .313 0 r
F
.32731 .31942 m .25481 .33844 L .26007 .30517 L .715 .772 0 r
F
.49962 .43144 m .49968 .43621 L .50004 .43622 L .996 .228 0 r
F
.49944 .43137 m .49968 .43621 L .49962 .43144 L 1 .284 0 r
F
.49944 .43137 m .49951 .43619 L .49968 .43621 L F
.4994 .4313 m .49951 .43619 L .49944 .43137 L 1 .403 0 r
F
.4994 .4313 m .49947 .43616 L .49951 .43619 L F
.49944 .43123 m .49947 .43616 L .4994 .4313 L .102 0 0 r
F
.65351 .2715 m .62141 .30716 L .61013 .28862 L .66 .695 0 r
F
.65351 .2715 m .66825 .29603 L .62141 .30716 L F
.49944 .43123 m .49952 .43611 L .49947 .43616 L .102 0 0 r
F
.49954 .43116 m .49952 .43611 L .49944 .43123 L .295 .067 0 r
F
.52509 .53668 m .51251 .53785 L .51951 .5317 L .919 .971 0 r
F
.53389 .52941 m .52509 .53668 L .51951 .5317 L 1 1 0 r
F
.49954 .43116 m .49964 .43605 L .49952 .43611 L .295 .067 0 r
F
.49966 .43107 m .49964 .43605 L .49954 .43116 L .288 .065 0 r
F
.3968 .58006 m .417 .57192 L .42585 .57357 L .34 .384 0 r
F
.3968 .58006 m .38413 .57591 L .417 .57192 L F
.49788 .42492 m .49851 .42945 L .49921 .42991 L 1 .313 0 r
F
.49655 .42446 m .49851 .42945 L .49788 .42492 L 1 .274 0 r
F
.39487 .75375 m .40341 .74491 L .42372 .74435 L .294 .376 0 r
F
.39487 .75375 m .36685 .75256 L .40341 .74491 L F
.49966 .43107 m .49978 .43597 L .49964 .43605 L .288 .065 0 r
F
.49978 .43098 m .49978 .43597 L .49966 .43107 L .2 .035 0 r
F
.38015 .41243 m .38202 .40392 L .41642 .40869 L .396 .411 0 r
F
.33235 .41106 m .38202 .40392 L .38015 .41243 L .451 .466 0 r
F
.4862 .41862 m .4876 .42178 L .49171 .42296 L .736 .1 0 r
F
.47987 .41767 m .4876 .42178 L .4862 .41862 L .573 0 0 r
F
.49978 .43098 m .49993 .43587 L .49978 .43597 L .2 .035 0 r
F
.49987 .43086 m .49993 .43587 L .49978 .43098 L .02 0 0 r
F
.59351 .27152 m .5797 .30059 L .56755 .28724 L .639 .645 0 r
F
.59351 .27152 m .61013 .28862 L .5797 .30059 L F
.40111 .51839 m .37423 .53639 L .36594 .52023 L .63 .656 0 r
F
.40111 .51839 m .40668 .53164 L .37423 .53639 L F
.49987 .43086 m .50006 .43574 L .49993 .43587 L .02 0 0 r
F
.4999 .43071 m .50006 .43574 L .49987 .43086 L 0 0 0 r
F
.44682 .31902 m .41623 .32204 L .42793 .3086 L 1 .922 0 r
F
.4576 .30924 m .44682 .31902 L .42793 .3086 L 1 .982 0 r
F
.4955 .25372 m .51179 .274 L .49774 .26931 L .486 .475 0 r
F
.47631 .25155 m .4955 .25372 L .49774 .26931 L .459 .453 0 r
F
.4999 .43071 m .50015 .43557 L .50006 .43574 L 0 0 0 r
F
.49984 .43051 m .50015 .43557 L .4999 .43071 L F
.49655 .42446 m .4974 .42882 L .49851 .42945 L 1 .274 0 r
F
.49458 .42383 m .4974 .42882 L .49655 .42446 L 1 .229 0 r
F
.55087 .72244 m .52038 .72023 L .5396 .71326 L .557 .532 0 r
F
.57532 .71363 m .55087 .72244 L .5396 .71326 L .588 .604 0 r
F
.49984 .43051 m .50016 .43534 L .50015 .43557 L 0 0 0 r
F
.49963 .43026 m .50016 .43534 L .49984 .43051 L .839 .29 0 r
F
.45294 .53471 m .44605 .54842 L .43716 .53867 L .518 .434 0 r
F
.45294 .53471 m .45935 .5433 L .44605 .54842 L F
.49963 .43026 m .50006 .43504 L .50016 .43534 L .839 .29 0 r
F
.49921 .42991 m .50006 .43504 L .49963 .43026 L .925 .302 0 r
F
.47987 .41767 m .48176 .42015 L .4876 .42178 L .573 0 0 r
F
.47095 .41638 m .48176 .42015 L .47987 .41767 L .34 0 0 r
F
.49458 .42383 m .49573 .42796 L .4974 .42882 L 1 .229 0 r
F
.49171 .42296 m .49573 .42796 L .49458 .42383 L .903 .178 0 r
F
.50068 .43621 m .50154 .44067 L .50169 .43619 L .585 .142 0 r
F
.50169 .43619 m .503 .44043 L .50323 .43614 L .575 .131 0 r
F
.50169 .43619 m .50154 .44067 L .503 .44043 L F
.53389 .52941 m .51951 .5317 L .52591 .52494 L 1 1 0 r
F
.54151 .52137 m .53389 .52941 L .52591 .52494 L F
.50323 .43614 m .50516 .44009 L .50549 .43606 L .554 .115 0 r
F
.50323 .43614 m .503 .44043 L .50516 .44009 L F
.49921 .42991 m .4998 .43462 L .50006 .43504 L .925 .302 0 r
F
.49851 .42945 m .4998 .43462 L .49921 .42991 L .966 .29 0 r
F
.50549 .43606 m .50829 .4396 L .50875 .43594 L .521 .089 0 r
F
.50549 .43606 m .50516 .44009 L .50829 .4396 L F
.51619 .57898 m .5358 .58771 L .52362 .58524 L 0 .187 0 r
F
.50646 .57502 m .51619 .57898 L .52362 .58524 L 0 .209 0 r
F
.50875 .43594 m .51276 .43891 L .51339 .43576 L .474 .048 0 r
F
.50875 .43594 m .50829 .4396 L .51276 .43891 L F
.33235 .41106 m .33362 .39723 L .38202 .40392 L .451 .466 0 r
F
.26591 .40918 m .33362 .39723 L .33235 .41106 L .486 .514 0 r
F
.46656 .56643 m .46912 .56321 L .47684 .56066 L .353 .397 0 r
F
.46656 .56643 m .45591 .56797 L .46912 .56321 L F
.64024 .77496 m .72259 .77939 L .68971 .78408 L .124 .317 0 r
F
.61236 .77586 m .64024 .77496 L .68971 .78408 L .134 .318 0 r
F
.51339 .43576 m .51909 .43795 L .51995 .4355 L .403 0 0 r
F
.51339 .43576 m .51276 .43891 L .51909 .43795 L F
.4955 .25372 m .51525 .25848 L .51179 .274 L .486 .475 0 r
F
.49851 .42945 m .49931 .43407 L .4998 .43462 L .966 .29 0 r
F
.4974 .42882 m .49931 .43407 L .49851 .42945 L .964 .265 0 r
F
.56356 .5165 m .54151 .52137 L .54761 .51266 L .95 .988 0 r
F
.56966 .50578 m .56356 .5165 L .54761 .51266 L .931 .931 0 r
F
.59377 .50903 m .56356 .5165 L .56966 .50578 L .807 .882 0 r
F
.51995 .4355 m .528 .4366 L .52915 .43512 L .281 0 0 r
F
.51995 .4355 m .51909 .43795 L .528 .4366 L F
.49171 .42296 m .49328 .42678 L .49573 .42796 L .903 .178 0 r
F
.4876 .42178 m .49328 .42678 L .49171 .42296 L .738 .102 0 r
F
.38519 .31093 m .37464 .32942 L .32731 .31942 L .789 .825 0 r
F
.41623 .32204 m .37464 .32942 L .38519 .31093 L .863 .846 0 r
F
.51159 .28584 m .49934 .27379 L .5187 .27114 L .847 .958 0 r
F
.51159 .28584 m .49782 .28907 L .49934 .27379 L F
.64969 .26086 m .69384 .21906 L .7139 .24315 L .602 .693 0 r
F
.64969 .26086 m .63406 .2457 L .69384 .21906 L F
.52915 .43512 m .528 .4366 L .54051 .43472 L .094 0 0 r
F
.47095 .41638 m .47351 .4179 L .48176 .42015 L .34 0 0 r
F
.4974 .42882 m .49849 .4333 L .49931 .43407 L .964 .265 0 r
F
.49573 .42796 m .49849 .4333 L .4974 .42882 L .905 .226 0 r
F
.4998 .43462 m .50057 .43989 L .50006 .43504 L .721 .241 0 r
F
.48463 .74355 m .50758 .75816 L .48078 .75255 L .152 .291 0 r
F
.46513 .73673 m .48078 .75255 L .45453 .74551 L .231 .308 0 r
F
.46513 .73673 m .48463 .74355 L .48078 .75255 L F
.4995 .44104 m .49949 .44595 L .49946 .44591 L 1 .38 0 r
F
.4995 .44104 m .49946 .44591 L .49951 .44104 L F
.49958 .44102 m .49949 .44595 L .4995 .44153 L .999 .24 0 r
F
.49951 .44106 m .49946 .44591 L .49956 .44584 L .068 0 0 r
F
.49951 .44104 m .49951 .44109 L .49951 .44106 L F
.49951 .44109 m .49946 .44591 L .49951 .44106 L F
.49951 .44103 m .4995 .44153 L .4995 .44104 L .999 .24 0 r
F
.49951 .44104 m .49951 .44106 L .49966 .44101 L .068 0 0 r
F
.49956 .44118 m .4995 .44153 L .49951 .44106 L .999 .24 0 r
F
.49958 .44124 m .49961 .44595 L .49949 .44595 L F
.49954 .44105 m .49965 .44143 L .49966 .44101 L .068 0 0 r
F
.49951 .44106 m .49964 .4414 L .49954 .44105 L F
.49964 .4414 m .49965 .44143 L .49954 .44105 L F
.49966 .44101 m .49966 .44118 L .49999 .44094 L .3 .059 0 r
F
.49966 .44118 m .49969 .4413 L .49999 .44094 L F
.49967 .44133 m .49995 .44207 L .49999 .44094 L F
.4999 .4409 m .49988 .44199 L .49972 .44097 L .486 .135 0 r
F
.49988 .44199 m .49979 .44592 L .49973 .44143 L F
.49988 .44199 m .49973 .44143 L .49972 .44097 L F
.49966 .44118 m .49967 .44133 L .49969 .4413 L .3 .059 0 r
F
.49971 .44144 m .49971 .44166 L .49961 .44119 L .629 .168 0 r
F
.49967 .44133 m .49982 .44571 L .49995 .44207 L .3 .059 0 r
F
.49972 .44097 m .49971 .44144 L .49958 .44102 L .629 .168 0 r
F
.49971 .44144 m .49961 .44119 L .49958 .44102 L F
.49971 .44166 m .49961 .44595 L .49959 .44177 L F
.49972 .44104 m .49979 .44592 L .49961 .44595 L F
.49972 .44097 m .49972 .44102 L .49972 .44104 L F
.49972 .44102 m .49979 .44592 L .49972 .44104 L F
.49967 .44147 m .49956 .44584 L .49982 .44571 L .3 .059 0 r
F
.49967 .44133 m .49966 .44157 L .49967 .44147 L F
.49966 .44157 m .49956 .44584 L .49967 .44147 L F
.49966 .44101 m .49965 .44144 L .49967 .44133 L F
.49971 .44166 m .49959 .44177 L .49965 .44144 L .629 .168 0 r
F
.49965 .44144 m .49956 .44584 L .49967 .44133 L .3 .059 0 r
F
.49965 .44144 m .49959 .44177 L .49958 .44119 L .629 .168 0 r
F
.49971 .44166 m .49958 .44119 L .49958 .44102 L F
.49958 .44102 m .49958 .44119 L .49958 .44124 L .999 .24 0 r
F
.49958 .44119 m .49961 .44595 L .49958 .44124 L F
.49958 .44124 m .49956 .44584 L .49965 .44143 L .068 0 0 r
F
.49951 .44106 m .49952 .44175 L .49958 .44124 L F
.49952 .44175 m .49956 .44584 L .49958 .44124 L F
.49958 .44102 m .49956 .44118 L .49951 .44103 L .999 .24 0 r
F
.49956 .44118 m .49951 .44106 L .49951 .44103 L F
.49931 .43407 m .50049 .43942 L .4998 .43462 L .798 .248 0 r
F
.54201 .4346 m .55803 .4321 L .55994 .43386 L .117 .32 0 r
F
.50154 .44067 m .50248 .4448 L .503 .44043 L .404 .077 0 r
F
.50154 .44067 m .50117 .44522 L .50248 .4448 L F
.42793 .3086 m .41623 .32204 L .38519 .31093 L .894 .894 0 r
F
.4876 .42178 m .48974 .42516 L .49328 .42678 L .738 .102 0 r
F
.48176 .42015 m .48974 .42516 L .4876 .42178 L .563 0 0 r
F
.59877 .4955 m .59377 .50903 L .56966 .50578 L .782 .835 0 r
F
.63401 .49688 m .59377 .50903 L .59877 .4955 L .705 .794 0 r
F
.503 .44043 m .50442 .44421 L .50516 .44009 L .398 .061 0 r
F
.503 .44043 m .50248 .4448 L .50442 .44421 L F
.49573 .42796 m .49722 .43225 L .49849 .4333 L .905 .226 0 r
F
.49328 .42678 m .49722 .43225 L .49573 .42796 L .818 .168 0 r
F
.26591 .40918 m .2651 .38779 L .33362 .39723 L .486 .514 0 r
F
.54151 .52137 m .52591 .52494 L .53143 .51763 L 1 1 0 r
F
.54761 .51266 m .54151 .52137 L .53143 .51763 L F
.49931 .43407 m .50025 .43879 L .50049 .43942 L .798 .248 0 r
F
.49849 .4333 m .50025 .43879 L .49931 .43407 L .813 .23 0 r
F
.4576 .30924 m .42793 .3086 L .44289 .29667 L 1 .982 0 r
F
.47011 .30086 m .4576 .30924 L .44289 .29667 L 1 1 0 r
F
.55994 .43386 m .58259 .42843 L .58489 .43283 L .283 .374 0 r
F
.55994 .43386 m .55803 .4321 L .58259 .42843 L F
.50516 .44009 m .50726 .44338 L .50829 .4396 L .376 .033 0 r
F
.50516 .44009 m .50442 .44421 L .50726 .44338 L F
.50456 .74929 m .53404 .76241 L .50758 .75816 L .074 .276 0 r
F
.48463 .74355 m .50456 .74929 L .50758 .75816 L .152 .291 0 r
F
.48877 .55956 m .49629 .57029 L .4861 .56475 L .064 .194 0 r
F
.47499 .54676 m .47629 .55839 L .46724 .55122 L .326 .255 0 r
F
.47499 .54676 m .48159 .55345 L .47629 .55839 L F
.49961 .44595 m .49945 .4509 L .49949 .44595 L 1 .311 0 r
F
.49961 .44595 m .49962 .45092 L .49945 .4509 L F
.49979 .44592 m .49962 .45092 L .49961 .44595 L .819 .207 0 r
F
.49949 .44595 m .49936 .45083 L .49946 .44591 L 1 .446 0 r
F
.49949 .44595 m .49945 .4509 L .49936 .45083 L F
.49979 .44592 m .49984 .45091 L .49962 .45092 L .819 .207 0 r
F
.50001 .44586 m .49984 .45091 L .49979 .44592 L .592 .162 0 r
F
.49946 .44591 m .49938 .45071 L .49956 .44584 L 0 0 0 r
F
.49946 .44591 m .49936 .45083 L .49938 .45071 L F
.50001 .44586 m .50011 .45086 L .49984 .45091 L .592 .162 0 r
F
.50025 .44576 m .50011 .45086 L .50001 .44586 L .465 .13 0 r
F
.50829 .4396 m .51134 .44221 L .51276 .43891 L .331 0 0 r
F
.50829 .4396 m .50726 .44338 L .51134 .44221 L F
.49956 .44584 m .49955 .45052 L .49982 .44571 L 0 0 0 r
F
.49956 .44584 m .49938 .45071 L .49955 .45052 L F
.44094 .41212 m .46189 .41479 L .45845 .41459 L .146 .31 0 r
F
.49849 .4333 m .49977 .43793 L .50025 .43879 L .813 .23 0 r
F
.50025 .44576 m .50041 .45077 L .50011 .45086 L .465 .13 0 r
F
.50049 .44563 m .50041 .45077 L .50025 .44576 L .365 .097 0 r
F
.49982 .44571 m .49993 .45024 L .50033 .44551 L .102 0 0 r
F
.49982 .44571 m .49955 .45052 L .49993 .45024 L F
.66443 .60156 m .74398 .59466 L .72606 .60798 L .325 .375 0 r
F
.49328 .42678 m .49532 .43081 L .49722 .43225 L .818 .168 0 r
F
.48974 .42516 m .49532 .43081 L .49328 .42678 L .69 .082 0 r
F
.50033 .44551 m .49993 .45024 L .5006 .44984 L .18 0 0 r
F
.56493 .59538 m .5768 .5947 L .60654 .60068 L .118 .309 0 r
F
.54639 .58934 m .5768 .5947 L .56493 .59538 L 0 .251 0 r
F
.5358 .58771 m .54639 .58934 L .56493 .59538 L 0 .253 0 r
F
.44024 .23256 m .47631 .25155 L .4587 .25184 L .486 .505 0 r
F
.41917 .23809 m .44024 .23256 L .4587 .25184 L .476 .497 0 r
F
.49623 .56507 m .50646 .57502 L .49629 .57029 L 0 .161 0 r
F
.48877 .55956 m .49623 .56507 L .49629 .57029 L .064 .194 0 r
F
.58489 .43283 m .6171 .42329 L .61961 .43138 L .388 .401 0 r
F
.58489 .43283 m .58259 .42843 L .6171 .42329 L F
.49782 .28907 m .47955 .27899 L .49934 .27379 L .932 1 0 r
F
.49782 .28907 m .48375 .29409 L .47955 .27899 L F
.50117 .44522 m .50139 .44697 L .50153 .44668 L .211 .001 0 r
F
.50121 .4452 m .50153 .44668 L .50248 .4448 L F
.50117 .44522 m .50153 .44668 L .50121 .4452 L F
.50139 .44697 m .50154 .44767 L .50248 .4448 L F
.50156 .44793 m .50206 .4493 L .50172 .4498 L 0 0 0 r
F
.50154 .44767 m .50167 .44809 L .50156 .44793 L F
.50167 .44809 m .50206 .4493 L .50156 .44793 L F
.50248 .4448 m .50186 .44821 L .5033 .44845 L .213 0 0 r
F
.50186 .44821 m .50187 .44823 L .5033 .44845 L F
.50187 .44823 m .50189 .44833 L .50193 .44834 L F
.50187 .44823 m .50193 .44834 L .5033 .44845 L F
.50189 .44833 m .50229 .44896 L .5033 .44845 L F
.50184 .44833 m .50192 .44844 L .50189 .44833 L F
.50192 .44844 m .50229 .44896 L .50189 .44833 L F
.50199 .44877 m .50193 .44853 L .50192 .44844 L 0 0 0 r
F
.50154 .44767 m .50184 .44833 L .50248 .4448 L .211 .001 0 r
F
.50196 .4486 m .50192 .44844 L .50125 .44431 L 0 0 0 r
F
.50199 .44877 m .50192 .44844 L .50196 .4486 L F
.50307 .45046 m .5035 .45371 L .50261 .44965 L .037 .033 0 r
F
.50265 .44967 m .50261 .44965 L .5026 .44958 L F
.50307 .45046 m .50261 .44965 L .50265 .44967 L F
.50172 .4498 m .50231 .45487 L .50181 .45523 L .191 .049 0 r
F
.50206 .4493 m .50231 .45487 L .50172 .4498 L .119 .032 0 r
F
.50206 .4493 m .50287 .45438 L .50231 .45487 L F
.5022 .449 m .50287 .45438 L .50206 .4493 L .065 .026 0 r
F
.50227 .44897 m .50256 .44938 L .5033 .44845 L 0 0 0 r
F
.50256 .44938 m .50286 .44981 L .50295 .44951 L F
.50256 .44938 m .50295 .44951 L .5033 .44845 L F
.50245 .44935 m .5035 .45371 L .50287 .45438 L .065 .026 0 r
F
.50239 .44861 m .50256 .44938 L .50245 .44935 L F
.50256 .44938 m .5035 .45371 L .50245 .44935 L F
.50239 .44861 m .50245 .44935 L .5022 .449 L F
.50245 .44935 m .50287 .45438 L .5022 .449 L F
.50167 .44926 m .50185 .45286 L .50283 .44988 L 0 0 0 r
F
.50307 .45046 m .5026 .44958 L .50239 .44861 L .037 .033 0 r
F
.50275 .44976 m .50283 .44988 L .50286 .44981 L 0 0 0 r
F
.50167 .44926 m .50283 .44988 L .50275 .44976 L F
.503 .44991 m .50423 .45278 L .5035 .45371 L .037 .033 0 r
F
.50306 .44962 m .50286 .44981 L .503 .44991 L 0 0 0 r
F
.5033 .44845 m .50294 .44955 L .50306 .44962 L F
.50294 .44955 m .50286 .44981 L .50306 .44962 L F
.50248 .4448 m .5033 .44845 L .50442 .44421 L .213 0 0 r
F
.50442 .44421 m .5033 .44845 L .5057 .44732 L .19 0 0 r
F
.5033 .44845 m .50348 .44989 L .5057 .44732 L 0 0 0 r
F
.50348 .44989 m .5036 .45034 L .50335 .44981 L .04 .054 0 r
F
.5036 .45034 m .50423 .45278 L .50349 .4503 L F
.5036 .45034 m .50349 .4503 L .50335 .44981 L F
.50378 .45041 m .5051 .45151 L .50423 .45278 L F
.5057 .44732 m .50461 .44956 L .50635 .44951 L 0 0 0 r
F
.50461 .44956 m .50582 .44966 L .50635 .44951 L F
.50435 .45009 m .50455 .45014 L .50635 .44951 L F
.50476 .45019 m .50481 .45039 L .50455 .45014 L .072 .09 0 r
F
.50481 .45039 m .5051 .45151 L .50465 .45041 L F
.50481 .45039 m .50465 .45041 L .50455 .45014 L F
.50455 .45014 m .5051 .45151 L .50378 .45041 L .04 .054 0 r
F
.50373 .45013 m .50423 .45278 L .50348 .44989 L F
.50335 .44981 m .50423 .45278 L .503 .44991 L .037 .033 0 r
F
.50481 .45039 m .50617 .44975 L .5051 .45151 L .072 .09 0 r
F
.50635 .44951 m .50531 .44999 L .50636 .44956 L 0 0 0 r
F
.50476 .45019 m .50614 .4497 L .50481 .45039 L .072 .09 0 r
F
.50531 .44999 m .50414 .45054 L .50569 .44985 L 0 0 0 r
F
.50531 .44999 m .50569 .44985 L .50636 .44956 L F
.50461 .44956 m .50435 .45009 L .50582 .44966 L F
.50429 .45023 m .50415 .4505 L .50635 .44951 L F
.50415 .4505 m .50414 .45054 L .50459 .45032 L F
.50415 .4505 m .50459 .45032 L .50635 .44951 L F
.50614 .44969 m .50614 .4497 L .50476 .45019 L .072 .09 0 r
F
.50614 .4497 m .50617 .44975 L .50481 .45039 L F
.50414 .45054 m .50471 .45074 L .50636 .44956 L 0 0 0 r
F
.50348 .44989 m .50373 .45013 L .5057 .44732 L F
.50373 .45013 m .50429 .45023 L .50378 .45041 L .04 .054 0 r
F
.50373 .45013 m .50414 .45054 L .50429 .45023 L 0 0 0 r
F
.50373 .45013 m .50429 .45023 L .5057 .44732 L F
.50435 .45009 m .50429 .45023 L .50455 .45014 L F
.50301 .44636 m .50455 .45014 L .50429 .45023 L .04 .054 0 r
F
.50301 .44636 m .50429 .45023 L .50373 .45013 L F
.50442 .44421 m .5057 .44732 L .50726 .44338 L .19 0 0 r
F
.50726 .44338 m .5057 .44732 L .50917 .44574 L .137 0 0 r
F
.5057 .44732 m .50636 .44956 L .50917 .44574 L 0 0 0 r
F
.50353 .44207 m .5075 .44731 L .50621 .44966 L .128 .135 0 r
F
.50529 .45033 m .50632 .44961 L .5063 .44962 L 0 0 0 r
F
.50621 .44966 m .5063 .44962 L .50622 .44966 L F
.50615 .4497 m .50621 .44966 L .50617 .44975 L .128 .135 0 r
F
.50615 .44969 m .50615 .4497 L .50614 .44969 L F
.50615 .4497 m .50617 .44975 L .50614 .4497 L F
.50615 .4497 m .50614 .4497 L .50614 .44969 L F
.50623 .44971 m .50894 .45523 L .50618 .44977 L .279 .172 0 r
F
.50779 .44888 m .50894 .45523 L .50621 .44966 L F
.50617 .44975 m .50712 .45688 L .5051 .45151 L .246 .137 0 r
F
.50617 .44975 m .50894 .45523 L .50712 .45688 L F
.50635 .44957 m .50312 .45361 L .50562 .45068 L 0 0 0 r
F
.50636 .44956 m .50632 .44961 L .50635 .44957 L F
.50632 .44961 m .50303 .45372 L .50635 .44957 L F
.50621 .44966 m .50623 .44971 L .50617 .44975 L .279 .172 0 r
F
.50623 .44971 m .50618 .44977 L .50617 .44975 L F
.50626 .44964 m .5063 .44962 L .50621 .44966 L 0 0 0 r
F
.50622 .44966 m .50632 .44961 L .50636 .44956 L F
.50917 .44574 m .50642 .44947 L .51024 .44687 L F
.50726 .44338 m .50917 .44574 L .51134 .44221 L .137 0 0 r
F
.51134 .44221 m .50917 .44574 L .51414 .44353 L .045 0 0 r
F
.50917 .44574 m .51024 .44687 L .51414 .44353 L 0 0 0 r
F
.50922 .44393 m .50989 .44678 L .5075 .44731 L .321 .215 0 r
F
.50642 .44947 m .50636 .44956 L .51024 .44687 L 0 0 0 r
F
.50636 .44956 m .50637 .44955 L .51024 .44687 L F
.50637 .44955 m .50823 .44838 L .51024 .44687 L F
.50823 .44838 m .50901 .44789 L .50923 .4477 L F
.50823 .44838 m .50923 .4477 L .51024 .44687 L F
.50776 .4487 m .50803 .44903 L .50785 .44923 L .279 .172 0 r
F
.5075 .44731 m .50823 .44838 L .50776 .4487 L F
.50823 .44838 m .51133 .45296 L .50776 .4487 L F
.50924 .44761 m .50837 .44859 L .5075 .44731 L .321 .215 0 r
F
.51011 .44776 m .50846 .44855 L .50924 .44761 L F
.50846 .44855 m .50837 .44859 L .50924 .44761 L F
.50621 .44966 m .50779 .44888 L .50621 .44966 L .279 .172 0 r
F
.50636 .44956 m .50635 .44957 L .50901 .44789 L 0 0 0 r
F
.50636 .44956 m .50901 .44789 L .50637 .44955 L F
.50636 .44956 m .50636 .44956 L .50637 .44955 L F
.5075 .44731 m .50776 .4487 L .50621 .44966 L .279 .172 0 r
F
.50776 .4487 m .50779 .44888 L .50621 .44966 L F
.50635 .44957 m .50562 .45068 L .50886 .448 L 0 0 0 r
F
.50635 .44957 m .50886 .448 L .50901 .44789 L F
.51007 .44677 m .50955 .44723 L .50989 .44681 L .587 .431 0 r
F
.50922 .44393 m .51085 .44574 L .50989 .44681 L .321 .215 0 r
F
.50997 .44672 m .50989 .44681 L .50997 .44672 L .587 .431 0 r
F
.51007 .44677 m .50989 .44681 L .50997 .44672 L F
.51024 .44687 m .50923 .4477 L .51007 .44677 L F
.50989 .44678 m .50989 .44681 L .50889 .44755 L .321 .215 0 r
F
.50901 .44789 m .50955 .44723 L .51007 .44677 L .587 .431 0 r
F
.50989 .44681 m .51 .44726 L .50939 .44742 L .321 .215 0 r
F
.50989 .44681 m .50939 .44742 L .50889 .44755 L F
.50923 .4477 m .50901 .44789 L .51007 .44677 L .587 .431 0 r
F
.50901 .44789 m .50562 .45068 L .50955 .44723 L F
.50989 .44681 m .51451 .4498 L .51133 .45296 L .321 .215 0 r
F
.51414 .44353 m .51024 .44687 L .5158 .44311 L 0 0 0 r
F
.51276 .43891 m .51134 .44221 L .51713 .44059 L .251 0 0 r
F
.51134 .44221 m .51414 .44353 L .51713 .44059 L .045 0 0 r
F
.51146 .43921 m .51296 .4444 L .50922 .44393 L .366 .27 0 r
F
.51296 .4444 m .5129 .44448 L .50922 .44393 L F
.51713 .44059 m .51414 .44353 L .5212 .44045 L 0 0 0 r
F
.51414 .44353 m .5158 .44311 L .5212 .44045 L F
.5158 .44311 m .51274 .44468 L .51296 .4444 L .622 .458 0 r
F
.51146 .43921 m .515 .44219 L .51296 .4444 L .366 .27 0 r
F
.51276 .43891 m .51713 .44059 L .51909 .43795 L .251 0 0 r
F
.51447 .43259 m .51691 .43979 L .51146 .43921 L .407 .337 0 r
F
.51533 .44183 m .515 .44219 L .51531 .44179 L .622 .458 0 r
F
.5158 .44311 m .51296 .4444 L .51533 .44183 L F
.51909 .43795 m .51713 .44059 L .52532 .43832 L .119 0 0 r
F
.51713 .44059 m .5212 .44045 L .52532 .43832 L 0 0 0 r
F
.51909 .43795 m .52532 .43832 L .528 .4366 L .119 0 0 r
F
.5212 .44045 m .5158 .44311 L .52373 .43783 L .446 .412 0 r
F
.5158 .44311 m .51531 .44179 L .52373 .43783 L .622 .458 0 r
F
.51691 .43979 m .51707 .44027 L .51531 .44179 L .407 .337 0 r
F
.51691 .43979 m .515 .44219 L .51146 .43921 L F
.51447 .43259 m .52077 .4367 L .51707 .44027 L F
.52373 .43783 m .51879 .43927 L .52305 .43425 L .629 .495 0 r
F
.51879 .43927 m .51822 .43943 L .52077 .4367 L F
.51879 .43927 m .52077 .4367 L .52305 .43425 L F
.51857 .42325 m .52273 .43415 L .51447 .43259 L .441 .405 0 r
F
.52273 .43415 m .52077 .4367 L .51447 .43259 L F
.51857 .42325 m .52823 .42821 L .52298 .43388 L F
.5227 .43409 m .52298 .43388 L .52273 .43415 L F
.51857 .42325 m .52298 .43388 L .5227 .43409 L F
.52373 .43783 m .52298 .43388 L .53504 .4304 L .629 .495 0 r
F
.52298 .43388 m .52608 .43153 L .53504 .4304 L F
.52823 .42821 m .52887 .42854 L .52273 .43415 L .441 .405 0 r
F
.53504 .4304 m .5267 .43145 L .5342 .42285 L .619 .558 0 r
F
.5267 .43145 m .52608 .43153 L .52887 .42854 L F
.5267 .43145 m .52887 .42854 L .5342 .42285 L F
.52426 .40993 m .53087 .42588 L .51857 .42325 L .468 .463 0 r
F
.53087 .42588 m .52887 .42854 L .51857 .42325 L F
.52887 .42854 m .52408 .43367 L .52273 .43415 L .441 .405 0 r
F
.52608 .43153 m .52554 .4316 L .5342 .42285 L .619 .558 0 r
F
.52426 .40993 m .53975 .41635 L .53415 .42236 L .468 .463 0 r
F
.53057 .42515 m .53415 .42236 L .53087 .42588 L F
.52426 .40993 m .53415 .42236 L .53057 .42515 L F
.53504 .4304 m .53415 .42236 L .55123 .41985 L .619 .558 0 r
F
.53415 .42236 m .5373 .4199 L .53731 .4199 L F
.53417 .42236 m .53731 .4199 L .55123 .41985 L F
.53415 .42236 m .53731 .4199 L .53417 .42236 L F
.55803 .4321 m .55313 .43073 L .57609 .4245 L .366 .399 0 r
F
.55313 .43073 m .56551 .4215 L .57609 .4245 L .456 .425 0 r
F
.55313 .43073 m .54537 .43007 L .56551 .4215 L F
.54537 .43007 m .55123 .41985 L .56551 .4215 L .543 .47 0 r
F
.54537 .43007 m .53504 .4304 L .55123 .41985 L F
.56551 .4215 m .55123 .41985 L .5746 .40471 L .555 .522 0 r
F
.55123 .41985 m .55043 .40528 L .5746 .40471 L .605 .605 0 r
F
.53234 .39066 m .55636 .39894 L .54168 .41228 L .489 .507 0 r
F
.5441 .36222 m .55889 .39648 L .53234 .39066 L .505 .539 0 r
F
.5746 .40471 m .55351 .40282 L .57453 .38035 L .592 .627 0 r
F
.55889 .39648 m .55695 .39914 L .53234 .39066 L .505 .539 0 r
F
.55636 .39894 m .55695 .39914 L .55043 .40528 L .489 .507 0 r
F
.55695 .39914 m .55351 .40282 L .55043 .40528 L F
.55636 .39894 m .55043 .40528 L .54168 .41228 L F
.55351 .40282 m .553 .40277 L .57453 .38035 L .592 .627 0 r
F
.5441 .36222 m .58075 .37312 L .57453 .37977 L .505 .539 0 r
F
.55764 .39358 m .57453 .37977 L .55889 .39648 L F
.5441 .36222 m .57453 .37977 L .55764 .39358 L F
.5746 .40471 m .57453 .37978 L .60879 .38265 L .592 .627 0 r
F
.57453 .37978 m .57454 .37977 L .60879 .38265 L F
.57453 .37977 m .57735 .37746 L .60879 .38265 L F
.59434 .4093 m .60879 .38265 L .63605 .39169 L .557 .565 0 r
F
.59434 .4093 m .5746 .40471 L .60879 .38265 L F
.63605 .39169 m .60879 .38265 L .65992 .34976 L .556 .591 0 r
F
.60879 .38265 m .61113 .34083 L .65992 .34976 L .581 .634 0 r
F
.56181 .319 m .61756 .33396 L .58105 .36597 L .517 .561 0 r
F
.61756 .33396 m .61892 .33432 L .61113 .34083 L F
.61756 .33396 m .61113 .34083 L .58105 .36597 L F
.60879 .38265 m .57813 .37759 L .6111 .34136 L .581 .634 0 r
F
.57813 .37759 m .57735 .37746 L .58126 .37328 L F
.57813 .37759 m .58126 .37328 L .6111 .34136 L F
.56181 .319 m .58304 .37084 L .5441 .36222 L .517 .561 0 r
F
.58304 .37084 m .58126 .37328 L .5441 .36222 L F
.57453 .37978 m .57453 .37977 L .57454 .37977 L .592 .627 0 r
F
.553 .40277 m .57073 .38383 L .57453 .38035 L F
.57453 .38035 m .56287 .39102 L .57452 .37699 L F
.58075 .37312 m .58126 .37328 L .55889 .39648 L .505 .539 0 r
F
.58126 .37328 m .58442 .37422 L .56259 .39326 L F
.58126 .37328 m .56259 .39326 L .55889 .39648 L F
.6111 .34136 m .57691 .37739 L .61113 .34083 L .581 .634 0 r
F
.57735 .37746 m .57691 .37739 L .6111 .34136 L F
.58304 .37084 m .58442 .37422 L .58126 .37328 L .517 .561 0 r
F
.5591 .39698 m .58442 .37422 L .56058 .40039 L .505 .539 0 r
F
.55889 .39648 m .56259 .39326 L .5591 .39698 L F
.56259 .39326 m .58442 .37422 L .5591 .39698 L F
.61113 .34083 m .61336 .33896 L .65992 .34976 L .581 .634 0 r
F
.58105 .36597 m .62027 .33468 L .58442 .37422 L .517 .561 0 r
F
.61892 .33432 m .62027 .33468 L .58105 .36597 L F
.61113 .34083 m .57452 .37699 L .61126 .33847 L .581 .634 0 r
F
.57691 .37739 m .57452 .37699 L .61113 .34083 L F
.61113 .34083 m .61126 .33847 L .61336 .33896 L F
.59337 .36434 m .62007 .39033 L .58442 .37422 L .532 .583 0 r
F
.62027 .33468 m .62024 .34233 L .59337 .36434 L F
.62024 .34233 m .62007 .39033 L .59337 .36434 L F
.57453 .37977 m .57452 .37699 L .57735 .37746 L .592 .627 0 r
F
.553 .40277 m .55028 .40253 L .57073 .38383 L F
.55889 .39648 m .56058 .40039 L .55695 .39914 L .505 .539 0 r
F
.56287 .39102 m .55028 .40253 L .56835 .3835 L .592 .627 0 r
F
.56287 .39102 m .56835 .3835 L .57452 .37699 L F
.55695 .39914 m .55776 .39942 L .55351 .40282 L .489 .507 0 r
F
.52554 .4316 m .5323 .42435 L .5342 .42285 L .619 .558 0 r
F
.5342 .42285 m .52261 .43197 L .53388 .41991 L F
.53975 .41635 m .54038 .41661 L .53087 .42588 L .468 .463 0 r
F
.55123 .41985 m .53797 .4199 L .55046 .40584 L .605 .605 0 r
F
.53797 .4199 m .5373 .4199 L .54038 .41661 L F
.53797 .4199 m .54038 .41661 L .55046 .40584 L F
.53234 .39066 m .54238 .4139 L .52426 .40993 L .489 .507 0 r
F
.54238 .4139 m .54038 .41661 L .52426 .40993 L F
.55046 .40584 m .53676 .4199 L .55043 .40528 L .605 .605 0 r
F
.54038 .41661 m .53267 .42484 L .53087 .42588 L .468 .463 0 r
F
.5373 .4199 m .53676 .4199 L .55046 .40584 L .605 .605 0 r
F
.54238 .4139 m .54424 .41821 L .54038 .41661 L .489 .507 0 r
F
.54038 .41661 m .54424 .41821 L .53267 .42484 L .468 .463 0 r
F
.55043 .40528 m .55351 .40282 L .55352 .40282 L .605 .605 0 r
F
.55045 .40528 m .55352 .40282 L .5746 .40471 L F
.55043 .40528 m .55352 .40282 L .55045 .40528 L F
.57609 .4245 m .56551 .4215 L .59434 .4093 L .499 .464 0 r
F
.56551 .4215 m .5746 .40471 L .59434 .4093 L .555 .522 0 r
F
.57147 .38844 m .58583 .41295 L .56058 .40039 L .526 .568 0 r
F
.58442 .37422 m .58456 .37795 L .57147 .38844 L F
.58456 .37795 m .58583 .41295 L .57147 .38844 L F
.54168 .41228 m .56058 .40039 L .54424 .41821 L .489 .507 0 r
F
.55776 .39942 m .56058 .40039 L .54168 .41228 L F
.55043 .40528 m .53388 .41991 L .55028 .40253 L .605 .605 0 r
F
.53676 .4199 m .53388 .41991 L .55043 .40528 L F
.55043 .40528 m .55028 .40253 L .55351 .40282 L F
.55631 .40505 m .56226 .42846 L .54424 .41821 L .519 .543 0 r
F
.56058 .40039 m .56065 .40165 L .55631 .40505 L F
.56065 .40165 m .56226 .42846 L .55631 .40505 L F
.53415 .42236 m .53388 .41991 L .5373 .4199 L .619 .558 0 r
F
.52554 .4316 m .52261 .43197 L .5323 .42435 L F
.53087 .42588 m .54424 .41821 L .53281 .43057 L .468 .463 0 r
F
.53087 .42588 m .53281 .43057 L .52887 .42854 L F
.52887 .42854 m .53281 .43057 L .52408 .43367 L .441 .405 0 r
F
.52298 .43388 m .52261 .43197 L .52608 .43153 L .629 .495 0 r
F
.52298 .43388 m .5148 .44043 L .52261 .43197 L F
.52305 .43425 m .52169 .43527 L .52298 .43388 L F
.52169 .43527 m .5148 .44043 L .52298 .43388 L F
.52077 .4367 m .51822 .43943 L .51707 .44027 L .407 .337 0 r
F
.51822 .43943 m .5148 .44043 L .52305 .43425 L .629 .495 0 r
F
.528 .4366 m .53686 .43516 L .54051 .43472 L 0 0 0 r
F
.528 .4366 m .52532 .43832 L .53686 .43516 L F
.52532 .43832 m .5312 .43613 L .53686 .43516 L F
.52532 .43832 m .5212 .44045 L .5312 .43613 L F
.5212 .44045 m .52373 .43783 L .5312 .43613 L .446 .412 0 r
F
.5312 .43613 m .52373 .43783 L .53504 .4304 L .512 .439 0 r
F
.52273 .43415 m .53281 .43057 L .52468 .43925 L .441 .405 0 r
F
.51531 .44179 m .51795 .43951 L .51879 .43927 L .622 .458 0 r
F
.51631 .44132 m .51879 .43927 L .52373 .43783 L F
.51531 .44179 m .51879 .43927 L .51631 .44132 L F
.52273 .43415 m .52327 .43556 L .52077 .4367 L .441 .405 0 r
F
.52327 .43556 m .52468 .43925 L .5214 .43711 L F
.52327 .43556 m .5214 .43711 L .52077 .4367 L F
.52077 .4367 m .5214 .43711 L .51822 .43943 L .407 .337 0 r
F
.51707 .44027 m .52468 .43925 L .51881 .44541 L F
.5214 .43711 m .52468 .43925 L .51707 .44027 L F
.51707 .44027 m .5148 .44043 L .51795 .43951 L .622 .458 0 r
F
.51531 .44179 m .51524 .44161 L .51707 .44027 L F
.51524 .44161 m .5148 .44043 L .51707 .44027 L F
.51531 .44179 m .51881 .44541 L .515 .44219 L .407 .337 0 r
F
.51707 .44027 m .51881 .44541 L .51531 .44179 L F
.51531 .44179 m .51296 .4444 L .51521 .44152 L .622 .458 0 r
F
.515 .44219 m .51296 .4444 L .51531 .44179 L F
.51024 .44687 m .51002 .44675 L .51561 .4432 L .587 .431 0 r
F
.51002 .44675 m .5104 .44645 L .51561 .4432 L F
.50997 .44672 m .51003 .44668 L .51561 .4432 L F
.50997 .44672 m .51151 .44553 L .51561 .4432 L F
.51299 .4445 m .51105 .44596 L .50922 .44393 L .366 .27 0 r
F
.51151 .44553 m .51236 .44488 L .51266 .44472 L .587 .431 0 r
F
.51151 .44553 m .51266 .44472 L .51561 .4432 L F
.51024 .44687 m .51561 .4432 L .5158 .44311 L F
.51299 .4445 m .51881 .44541 L .51451 .4498 L .366 .27 0 r
F
.51296 .4444 m .51309 .44442 L .51299 .4445 L F
.51309 .44442 m .51881 .44541 L .51299 .4445 L F
.515 .44219 m .51881 .44541 L .51296 .4444 L F
.51521 .44152 m .50938 .44641 L .5148 .44043 L .622 .458 0 r
F
.51274 .44468 m .50938 .44641 L .51521 .44152 L F
.51296 .4444 m .51299 .4445 L .5129 .44448 L .366 .27 0 r
F
.51299 .4445 m .51451 .4498 L .51105 .44596 L F
.51002 .44675 m .50997 .44672 L .5104 .44645 L .587 .431 0 r
F
.51085 .44574 m .51105 .44596 L .50997 .44672 L .321 .215 0 r
F
.50997 .44672 m .50997 .44672 L .51003 .44668 L .587 .431 0 r
F
.50997 .44672 m .51451 .4498 L .50989 .44681 L .321 .215 0 r
F
.51105 .44596 m .51451 .4498 L .50997 .44672 L F
.51 .44726 m .5094 .44763 L .50889 .44755 L F
.50989 .44678 m .50889 .44755 L .5075 .44731 L F
.50997 .44672 m .50562 .45068 L .50938 .44641 L .587 .431 0 r
F
.50955 .44723 m .50562 .45068 L .50997 .44672 L F
.50785 .44923 m .51133 .45296 L .50894 .45523 L .279 .172 0 r
F
.50803 .44903 m .51133 .45296 L .50785 .44923 L F
.51 .44726 m .51011 .44776 L .5094 .44763 L .321 .215 0 r
F
.50997 .44672 m .50938 .44641 L .51236 .44488 L .587 .431 0 r
F
.51011 .44776 m .51133 .45296 L .50837 .44859 L .321 .215 0 r
F
.50617 .44969 m .50626 .44964 L .50621 .44966 L 0 0 0 r
F
.50529 .45033 m .5062 .44969 L .50617 .44969 L F
.5062 .44969 m .5063 .44962 L .50617 .44969 L F
.50615 .44969 m .50621 .44966 L .50615 .4497 L .128 .135 0 r
F
.50353 .44207 m .50621 .44966 L .50615 .44969 L F
.50329 .44456 m .50614 .44969 L .50476 .45019 L .072 .09 0 r
F
.50529 .45033 m .5058 .45026 L .50632 .44961 L 0 0 0 r
F
.50368 .45148 m .50303 .45372 L .5058 .45026 L F
.50368 .45148 m .5058 .45026 L .50529 .45033 L F
.50353 .44207 m .50615 .44969 L .50329 .44456 L .128 .135 0 r
F
.50615 .44969 m .50614 .44969 L .50329 .44456 L F
.50329 .44456 m .50476 .45019 L .50301 .44636 L .072 .09 0 r
F
.50476 .45019 m .50455 .45014 L .50301 .44636 L F
.50348 .44989 m .50368 .45148 L .50414 .45054 L 0 0 0 r
F
.50371 .45004 m .50373 .45013 L .50348 .44989 L .04 .054 0 r
F
.50301 .44636 m .50371 .45004 L .50271 .44766 L F
.5033 .44845 m .503 .44991 L .50347 .44977 L 0 0 0 r
F
.50371 .45004 m .50335 .44981 L .50271 .44766 L .04 .054 0 r
F
.50347 .44977 m .503 .44991 L .50353 .45026 L 0 0 0 r
F
.50353 .45026 m .50185 .45286 L .50368 .45148 L F
.50302 .45004 m .50307 .45046 L .50281 .44974 L .037 .033 0 r
F
.50286 .44981 m .50185 .45286 L .50353 .45026 L 0 0 0 r
F
.50271 .44766 m .50302 .45004 L .50239 .44861 L .037 .033 0 r
F
.50302 .45004 m .50281 .44974 L .50239 .44861 L F
.50562 .45068 m .50222 .45045 L .50912 .44656 L .772 .487 0 r
F
.50562 .45068 m .50912 .44656 L .50938 .44641 L F
.50312 .45361 m .50303 .45372 L .50562 .45068 L 0 0 0 r
F
.50414 .45054 m .50368 .45148 L .50471 .45074 L F
.50271 .44766 m .50335 .44981 L .503 .44991 L .037 .033 0 r
F
.50167 .44926 m .50286 .44981 L .50227 .44897 L 0 0 0 r
F
.50129 .44364 m .50197 .44865 L .50125 .44431 L F
.50197 .44865 m .50199 .44877 L .50196 .4486 L F
.50197 .44865 m .50196 .4486 L .50125 .44431 L F
.50186 .44821 m .50184 .44833 L .50189 .44833 L .213 0 0 r
F
.50193 .44853 m .50206 .4493 L .50154 .44767 L 0 0 0 r
F
.50199 .44877 m .50206 .4493 L .50193 .44853 L F
.50184 .44833 m .50167 .44926 L .50229 .44896 L .213 0 0 r
F
.50154 .44767 m .50177 .44873 L .50184 .44833 L .211 .001 0 r
F
.50125 .44431 m .50193 .44853 L .50154 .44767 L 0 0 0 r
F
.50125 .44431 m .50154 .44767 L .50113 .44481 L F
.50154 .44767 m .50172 .4498 L .50139 .44696 L F
.50154 .44767 m .50139 .44696 L .50113 .44481 L F
.50139 .44697 m .50167 .44926 L .50177 .44873 L .211 .001 0 r
F
.59308 .264 m .61066 .23291 L .63406 .2457 L .625 .718 0 r
F
.59308 .264 m .57599 .25659 L .61066 .23291 L F
.75665 .47286 m .74812 .50142 L .68223 .49879 L .606 .695 0 r
F
.48176 .42015 m .48469 .42292 L .48974 .42516 L .563 0 0 r
F
.47351 .4179 m .48469 .42292 L .48176 .42015 L .312 0 0 r
F
.46925 .53952 m .46724 .55122 L .45935 .5433 L .421 .303 0 r
F
.46925 .53952 m .47499 .54676 L .46724 .55122 L F
.3126 .50124 m .25246 .52618 L .24253 .49853 L .605 .685 0 r
F
.3126 .50124 m .31791 .52275 L .25246 .52618 L F
.4483 .52558 m .43716 .53867 L .43064 .52815 L .603 .505 0 r
F
.4483 .52558 m .45294 .53471 L .43716 .53867 L F
.57532 .71363 m .5396 .71326 L .55761 .70513 L .588 .604 0 r
F
.59741 .7033 m .57532 .71363 L .55761 .70513 L .61 .668 0 r
F
.47011 .30086 m .44289 .29667 L .46039 .28668 L 1 1 0 r
F
.48375 .29409 m .47011 .30086 L .46039 .28668 L .997 1 0 r
F
.49962 .45092 m .49937 .45588 L .49945 .4509 L 1 .343 0 r
F
.49962 .45092 m .4996 .45593 L .49937 .45588 L F
.49984 .45091 m .4996 .45593 L .49962 .45092 L .971 .238 0 r
F
.49984 .45091 m .49988 .45593 L .4996 .45593 L F
.50011 .45086 m .49988 .45593 L .49984 .45091 L .701 .185 0 r
F
.49945 .4509 m .49921 .45579 L .49936 .45083 L 1 .467 0 r
F
.49945 .4509 m .49937 .45588 L .49921 .45579 L F
.50011 .45086 m .5002 .45589 L .49988 .45593 L .701 .185 0 r
F
.50041 .45077 m .5002 .45589 L .50011 .45086 L .545 .153 0 r
F
.49936 .45083 m .49921 .45579 L .49914 .45563 L .94 .35 0 r
F
.49936 .45083 m .49914 .45563 L .49938 .45071 L F
.50041 .45077 m .50056 .4558 L .5002 .45589 L .545 .153 0 r
F
.50072 .45063 m .50056 .4558 L .50041 .45077 L .443 .126 0 r
F
.49938 .45071 m .49919 .4554 L .49955 .45052 L 0 0 0 r
F
.49938 .45071 m .49914 .45563 L .49919 .4554 L F
.50072 .45063 m .50094 .45568 L .50056 .4558 L .443 .126 0 r
F
.50105 .45044 m .50094 .45568 L .50072 .45063 L .36 .099 0 r
F
.48375 .29409 m .46039 .28668 L .47955 .27899 L .997 1 0 r
F
.49955 .45052 m .49941 .45505 L .49993 .45024 L 0 0 0 r
F
.49955 .45052 m .49919 .4554 L .49941 .45505 L F
.60654 .60068 m .61885 .5968 L .66443 .60156 L .237 .348 0 r
F
.5768 .5947 m .61885 .5968 L .60654 .60068 L .118 .314 0 r
F
.50105 .45044 m .50136 .45549 L .50094 .45568 L .36 .099 0 r
F
.50138 .45017 m .50136 .45549 L .50105 .45044 L .274 .072 0 r
F
.58247 .7672 m .64024 .77496 L .61236 .77586 L .041 .286 0 r
F
.5593 .76538 m .58247 .7672 L .61236 .77586 L .068 .291 0 r
F
.51951 .5317 m .51021 .53397 L .51531 .52803 L 1 1 0 r
F
.51951 .5317 m .51251 .53785 L .51021 .53397 L F
.52591 .52494 m .51951 .5317 L .51531 .52803 L F
.42684 .51704 m .40668 .53164 L .40111 .51839 L .664 .633 0 r
F
.42684 .51704 m .43064 .52815 L .40668 .53164 L F
.49993 .45024 m .49986 .45455 L .5006 .44984 L 0 0 0 r
F
.49993 .45024 m .49941 .45505 L .49986 .45455 L F
.51251 .53785 m .50488 .53945 L .51021 .53397 L .848 .734 0 r
F
.51251 .53785 m .50518 .54339 L .50488 .53945 L F
.48974 .42516 m .49254 .42883 L .49532 .43081 L .69 .082 0 r
F
.48469 .42292 m .49254 .42883 L .48974 .42516 L .486 0 0 r
F
.50138 .45017 m .50181 .45523 L .50136 .45549 L .274 .072 0 r
F
.50172 .4498 m .50181 .45523 L .50138 .45017 L .191 .049 0 r
F
.61961 .43138 m .66575 .41605 L .66792 .42937 L .449 .446 0 r
F
.61961 .43138 m .6171 .42329 L .66575 .41605 L F
.57222 .25664 m .56755 .28724 L .55224 .2755 L .604 .611 0 r
F
.57222 .25664 m .59351 .27152 L .56755 .28724 L F
.54761 .51266 m .53143 .51763 L .53581 .50985 L 1 1 0 r
F
.55192 .50341 m .54761 .51266 L .53581 .50985 L 1 .951 0 r
F
.56966 .50578 m .54761 .51266 L .55192 .50341 L .931 .931 0 r
F
.52509 .58222 m .54639 .58934 L .5358 .58771 L .235 0 0 r
F
.51619 .57898 m .52509 .58222 L .5358 .58771 L 0 .187 0 r
F
.50129 .44364 m .50239 .44861 L .50206 .4493 L 0 0 0 r
F
.5012 .44271 m .50239 .44861 L .50129 .44364 L F
.5006 .44984 m .50063 .45385 L .50167 .44926 L F
.5006 .44984 m .49986 .45455 L .50063 .45385 L F
.33942 .58133 m .37638 .57092 L .38413 .57591 L .36 .389 0 r
F
.33942 .58133 m .32751 .57255 L .37638 .57092 L F
.52591 .52494 m .51531 .52803 L .51995 .52167 L 1 1 0 r
F
.53143 .51763 m .52591 .52494 L .51995 .52167 L F
.50368 .56998 m .51619 .57898 L .50646 .57502 L 0 .123 0 r
F
.49623 .56507 m .50368 .56998 L .50646 .57502 L 0 .161 0 r
F
.44094 .41212 m .44553 .41045 L .46189 .41479 L .146 .31 0 r
F
.41642 .40869 m .44553 .41045 L .44094 .41212 L .291 .352 0 r
F
.49988 .45593 m .49956 .46097 L .4996 .45593 L 1 .261 0 r
F
.49988 .45593 m .4999 .46098 L .49956 .46097 L F
.5002 .45589 m .4999 .46098 L .49988 .45593 L .801 .206 0 r
F
.4996 .45593 m .49926 .46091 L .49937 .45588 L 1 .355 0 r
F
.4996 .45593 m .49956 .46097 L .49926 .46091 L F
.5002 .45589 m .50028 .46095 L .4999 .46098 L .801 .206 0 r
F
.50056 .4558 m .50028 .46095 L .5002 .45589 L .63 .173 0 r
F
.49937 .45588 m .49902 .4608 L .49921 .45579 L 1 .466 0 r
F
.49937 .45588 m .49926 .46091 L .49902 .4608 L F
.50056 .4558 m .50069 .46088 L .50028 .46095 L .63 .173 0 r
F
.50094 .45568 m .50069 .46088 L .50056 .4558 L .519 .149 0 r
F
.49921 .45579 m .49884 .46061 L .49914 .45563 L 1 .422 0 r
F
.49921 .45579 m .49902 .4608 L .49884 .46061 L F
.50094 .45568 m .50115 .46077 L .50069 .46088 L .519 .149 0 r
F
.50136 .45549 m .50115 .46077 L .50094 .45568 L .441 .128 0 r
F
.49914 .45563 m .49884 .46061 L .49875 .46034 L .907 .35 0 r
F
.49914 .45563 m .49875 .46034 L .49919 .4554 L F
.57303 .49449 m .56966 .50578 L .55192 .50341 L .885 .859 0 r
F
.59877 .4955 m .56966 .50578 L .57303 .49449 L .782 .835 0 r
F
.50518 .54339 m .49954 .54448 L .50488 .53945 L .718 .503 0 r
F
.50167 .44926 m .50063 .45385 L .50185 .45286 L 0 0 0 r
F
.47351 .4179 m .47752 .41981 L .48469 .42292 L .312 0 0 r
F
.46462 .5318 m .45935 .5433 L .45294 .53471 L .508 .363 0 r
F
.46462 .5318 m .46925 .53952 L .45935 .5433 L F
.50136 .45549 m .50166 .4606 L .50115 .46077 L .441 .128 0 r
F
.50181 .45523 m .50166 .4606 L .50136 .45549 L .379 .11 0 r
F
.49919 .4554 m .49875 .46034 L .49879 .45994 L .712 .303 0 r
F
.49919 .4554 m .49879 .45994 L .49941 .45505 L F
.5012 .44271 m .50271 .44766 L .50239 .44861 L 0 0 0 r
F
.50094 .44144 m .50271 .44766 L .5012 .44271 L F
.50181 .45523 m .50223 .46036 L .50166 .4606 L .379 .11 0 r
F
.50231 .45487 m .50223 .46036 L .50181 .45523 L .323 .095 0 r
F
.49941 .45505 m .49898 .45938 L .49986 .45455 L 0 0 0 r
F
.49941 .45505 m .49879 .45994 L .49898 .45938 L F
.45591 .56797 m .46291 .56523 L .46912 .56321 L .237 .362 0 r
F
.45591 .56797 m .44726 .56876 L .46291 .56523 L F
.52422 .75399 m .5593 .76538 L .53404 .76241 L .004 .261 0 r
F
.50456 .74929 m .52422 .75399 L .53404 .76241 L .074 .276 0 r
F
.50231 .45487 m .50288 .46002 L .50223 .46036 L .323 .095 0 r
F
.50287 .45438 m .50288 .46002 L .50231 .45487 L .276 .086 0 r
F
.53143 .51763 m .51995 .52167 L .52393 .51491 L 1 1 0 r
F
.53581 .50985 m .53143 .51763 L .52393 .51491 L F
.68649 .4767 m .68223 .49879 L .63401 .49688 L .637 .725 0 r
F
.75665 .47286 m .68223 .49879 L .68649 .4767 L .606 .695 0 r
F
.4999 .46098 m .4995 .46605 L .49956 .46097 L 1 .277 0 r
F
.4999 .46098 m .4999 .46607 L .4995 .46605 L F
.50028 .46095 m .4999 .46607 L .4999 .46098 L .885 .224 0 r
F
.49956 .46097 m .49913 .46598 L .49926 .46091 L 1 .357 0 r
F
.49956 .46097 m .4995 .46605 L .49913 .46598 L F
.50028 .46095 m .50034 .46606 L .4999 .46607 L .885 .224 0 r
F
.50069 .46088 m .50034 .46606 L .50028 .46095 L .715 .191 0 r
F
.49926 .46091 m .4988 .46585 L .49902 .4608 L 1 .454 0 r
F
.49926 .46091 m .49913 .46598 L .4988 .46585 L F
.50069 .46088 m .50081 .466 L .50034 .46606 L .715 .191 0 r
F
.50115 .46077 m .50081 .466 L .50069 .46088 L .6 .169 0 r
F
.65475 .69947 m .59741 .7033 L .6163 .69152 L .57 .623 0 r
F
.67591 .68395 m .65475 .69947 L .6163 .69152 L .573 .64 0 r
F
.73566 .69136 m .65475 .69947 L .67591 .68395 L .536 .576 0 r
F
.49986 .45455 m .4994 .45858 L .50063 .45385 L 0 0 0 r
F
.49986 .45455 m .49898 .45938 L .4994 .45858 L F
.49902 .4608 m .49851 .46565 L .49884 .46061 L 1 .487 0 r
F
.49902 .4608 m .4988 .46585 L .49851 .46565 L F
.66792 .42937 m .73481 .40579 L .73524 .42657 L .485 .495 0 r
F
.66792 .42937 m .66575 .41605 L .73481 .40579 L F
.50115 .46077 m .50134 .4659 L .50081 .466 L .6 .169 0 r
F
.50166 .4606 m .50134 .4659 L .50115 .46077 L .521 .152 0 r
F
.50287 .45438 m .50365 .45956 L .50288 .46002 L .276 .086 0 r
F
.5035 .45371 m .50365 .45956 L .50287 .45438 L .242 .084 0 r
F
.43021 .71982 m .42967 .73702 L .40707 .72707 L .375 .383 0 r
F
.43021 .71982 m .44676 .72881 L .42967 .73702 L F
.49884 .46061 m .49827 .46535 L .49875 .46034 L 1 .414 0 r
F
.49884 .46061 m .49851 .46565 L .49827 .46535 L F
.48469 .42292 m .48853 .42608 L .49254 .42883 L .486 0 0 r
F
.50166 .4606 m .50193 .46575 L .50134 .4659 L .521 .152 0 r
F
.50223 .46036 m .50193 .46575 L .50166 .4606 L .464 .139 0 r
F
.42585 .57357 m .44104 .56899 L .44726 .56876 L .257 .366 0 r
F
.42585 .57357 m .417 .57192 L .44104 .56899 L F
.50223 .46036 m .50261 .46554 L .50193 .46575 L .464 .139 0 r
F
.50288 .46002 m .50261 .46554 L .50223 .46036 L .422 .13 0 r
F
.49875 .46034 m .49809 .46493 L .49879 .45994 L .948 .37 0 r
F
.49875 .46034 m .49827 .46535 L .49809 .46493 L F
.50094 .44144 m .50301 .44636 L .50271 .44766 L 0 0 0 r
F
.50043 .43968 m .50301 .44636 L .50094 .44144 L 0 .026 0 r
F
.50063 .45385 m .50012 .45746 L .50185 .45286 L 0 0 0 r
F
.50063 .45385 m .4994 .45858 L .50012 .45746 L F
.47684 .56066 m .47874 .55972 L .48433 .55641 L .259 .363 0 r
F
.47684 .56066 m .46912 .56321 L .47874 .55972 L F
.50288 .46002 m .50341 .46524 L .50261 .46554 L .422 .13 0 r
F
.50365 .45956 m .50341 .46524 L .50288 .46002 L .391 .126 0 r
F
.5035 .45371 m .50457 .45893 L .50365 .45956 L .242 .084 0 r
F
.50423 .45278 m .50457 .45893 L .5035 .45371 L .225 .092 0 r
F
.28273 .2273 m .30124 .20238 L .3614 .22825 L .547 .608 0 r
F
.49879 .45994 m .49809 .46493 L .498 .46432 L .867 .361 0 r
F
.49879 .45994 m .49816 .46339 L .49898 .45938 L F
.49898 .45938 m .49815 .46291 L .4994 .45858 L .799 .357 0 r
F
.49816 .46339 m .498 .46432 L .49826 .46299 L .867 .361 0 r
F
.49816 .46339 m .49826 .46299 L .49898 .45938 L F
.49898 .45938 m .498 .46432 L .49802 .46347 L .799 .357 0 r
F
.49815 .46291 m .49802 .46347 L .49828 .46254 L F
.49815 .46291 m .49828 .46254 L .4994 .45858 L F
.49891 .46029 m .49802 .46347 L .49913 .45942 L .761 .366 0 r
F
.49913 .45942 m .49802 .46347 L .49821 .46227 L F
.4994 .45858 m .49891 .46029 L .49913 .45942 L F
.4994 .45858 m .49821 .46227 L .50012 .45746 L F
.49992 .45788 m .49821 .46227 L .49861 .4606 L .752 .388 0 r
F
.50012 .45746 m .49966 .45863 L .49992 .45788 L F
.49966 .45863 m .49821 .46227 L .49992 .45788 L F
.54051 .43472 m .55313 .43073 L .55803 .4321 L .239 .361 0 r
F
.54051 .43472 m .53686 .43516 L .55313 .43073 L F
.36308 .50319 m .31791 .52275 L .3126 .50124 L .639 .707 0 r
F
.36308 .50319 m .36594 .52023 L .31791 .52275 L F
.4999 .46607 m .49943 .47117 L .4995 .46605 L 1 .286 0 r
F
.4999 .46607 m .49989 .4712 L .49943 .47117 L F
.50034 .46606 m .49989 .4712 L .4999 .46607 L .952 .24 0 r
F
.50034 .46606 m .50038 .4712 L .49989 .4712 L F
.50081 .466 m .50038 .4712 L .50034 .46606 L .795 .209 0 r
F
.4995 .46605 m .49899 .47109 L .49913 .46598 L 1 .353 0 r
F
.4995 .46605 m .49943 .47117 L .49899 .47109 L F
.50081 .466 m .50091 .47116 L .50038 .4712 L .795 .209 0 r
F
.50134 .4659 m .50091 .47116 L .50081 .466 L .685 .188 0 r
F
.49913 .46598 m .49856 .47096 L .4988 .46585 L 1 .435 0 r
F
.49913 .46598 m .49899 .47109 L .49856 .47096 L F
.50134 .4659 m .5015 .47108 L .50091 .47116 L .685 .188 0 r
F
.50193 .46575 m .5015 .47108 L .50134 .4659 L .608 .174 0 r
F
.71635 .24666 m .66825 .29603 L .65351 .2715 L .648 .702 0 r
F
.71635 .24666 m .73496 .28014 L .66825 .29603 L F
.42793 .3086 m .38519 .31093 L .40117 .29374 L .894 .894 0 r
F
.44289 .29667 m .42793 .3086 L .40117 .29374 L .909 .934 0 r
F
.50365 .45956 m .50437 .46484 L .50341 .46524 L .391 .126 0 r
F
.50457 .45893 m .50437 .46484 L .50365 .45956 L .37 .127 0 r
F
.4988 .46585 m .49815 .47075 L .49851 .46565 L 1 .498 0 r
F
.4988 .46585 m .49856 .47096 L .49815 .47075 L F
.44691 .74268 m .44553 .73721 L .46253 .73446 L .324 .388 0 r
F
.44691 .74268 m .42372 .74435 L .44553 .73721 L F
.53581 .50985 m .52393 .51491 L .52709 .50781 L 1 1 0 r
F
.53887 .50168 m .53581 .50985 L .52709 .50781 L 1 .929 0 r
F
.55192 .50341 m .53581 .50985 L .53887 .50168 L 1 .951 0 r
F
.50193 .46575 m .50216 .47095 L .5015 .47108 L .608 .174 0 r
F
.50261 .46554 m .50216 .47095 L .50193 .46575 L .553 .164 0 r
F
.51079 .57433 m .52509 .58222 L .51619 .57898 L .391 0 0 r
F
.50368 .56998 m .51079 .57433 L .51619 .57898 L 0 .123 0 r
F
.49851 .46565 m .49775 .47045 L .49827 .46535 L 1 .503 0 r
F
.49851 .46565 m .49815 .47075 L .49775 .47045 L F
.55422 .49377 m .55192 .50341 L .53887 .50168 L 1 .854 0 r
F
.57303 .49449 m .55192 .50341 L .55422 .49377 L .885 .859 0 r
F
.46499 .23012 m .4955 .25372 L .47631 .25155 L .501 .517 0 r
F
.44024 .23256 m .46499 .23012 L .47631 .25155 L .486 .505 0 r
F
.50261 .46554 m .50294 .47077 L .50216 .47095 L .553 .164 0 r
F
.50341 .46524 m .50294 .47077 L .50261 .46554 L .514 .159 0 r
F
.37214 .70307 m .34979 .72359 L .32782 .70874 L .474 .502 0 r
F
.37214 .70307 m .38761 .71572 L .34979 .72359 L F
.4613 .5237 m .45294 .53471 L .4483 .52558 L .609 .433 0 r
F
.4613 .5237 m .46462 .5318 L .45294 .53471 L F
.50185 .45286 m .50128 .4559 L .50368 .45148 L 0 0 0 r
F
.50185 .45286 m .50021 .45723 L .50128 .4559 L F
.50128 .4559 m .49933 .45827 L .50278 .45403 L .762 .42 0 r
F
.50368 .45148 m .50136 .45574 L .50303 .45372 L 0 0 0 r
F
.50136 .45574 m .50128 .4559 L .50303 .45372 L F
.50303 .45372 m .50047 .45502 L .50536 .45089 L .775 .452 0 r
F
.50303 .45372 m .50536 .45089 L .50562 .45068 L F
.50128 .4559 m .50278 .45403 L .50303 .45372 L .762 .42 0 r
F
.50021 .45723 m .50012 .45746 L .50128 .4559 L 0 0 0 r
F
.63609 .47946 m .63401 .49688 L .59877 .4955 L .682 .756 0 r
F
.68649 .4767 m .63401 .49688 L .63609 .47946 L .637 .725 0 r
F
.50423 .45278 m .5057 .45807 L .50457 .45893 L .225 .092 0 r
F
.5051 .45151 m .5057 .45807 L .50423 .45278 L .227 .11 0 r
F
.41642 .40869 m .42245 .40438 L .44553 .41045 L .291 .352 0 r
F
.38202 .40392 m .42245 .40438 L .41642 .40869 L .382 .402 0 r
F
.49827 .46535 m .49735 .47001 L .49809 .46493 L 1 .462 0 r
F
.49827 .46535 m .49775 .47045 L .49735 .47001 L F
.48079 .54347 m .48159 .55345 L .47499 .54676 L .281 .204 0 r
F
.48079 .54347 m .4856 .54981 L .48159 .55345 L F
.50043 .43968 m .50329 .44456 L .50301 .44636 L 0 .026 0 r
F
.50341 .46524 m .50386 .47053 L .50294 .47077 L .514 .159 0 r
F
.50437 .46484 m .50386 .47053 L .50341 .46524 L .489 .157 0 r
F
.50457 .45893 m .50555 .46428 L .50437 .46484 L .37 .127 0 r
F
.5057 .45807 m .50555 .46428 L .50457 .45893 L .36 .135 0 r
F
.44553 .41045 m .46736 .41549 L .46189 .41479 L .154 .302 0 r
F
.44566 .51605 m .43064 .52815 L .42684 .51704 L .7 .584 0 r
F
.44566 .51605 m .4483 .52558 L .43064 .52815 L F
.49084 .55573 m .49623 .56507 L .48877 .55956 L 0 .128 0 r
F
.51531 .52803 m .50842 .53112 L .51212 .52536 L 1 .975 0 r
F
.51531 .52803 m .51021 .53397 L .50842 .53112 L F
.51995 .52167 m .51531 .52803 L .51212 .52536 L 1 1 0 r
F
.63088 .24881 m .61013 .28862 L .59351 .27152 L .634 .667 0 r
F
.63088 .24881 m .65351 .2715 L .61013 .28862 L F
.51995 .52167 m .51212 .52536 L .51547 .51928 L 1 1 0 r
F
.52393 .51491 m .51995 .52167 L .51547 .51928 L F
.38378 .21467 m .44024 .23256 L .41917 .23809 L .515 .555 0 r
F
.3614 .22825 m .38378 .21467 L .41917 .23809 L .513 .556 0 r
F
.49809 .46493 m .49696 .46939 L .498 .46432 L 1 .426 0 r
F
.49809 .46493 m .49735 .47001 L .49696 .46939 L F
.49989 .4712 m .49934 .47633 L .49943 .47117 L 1 .292 0 r
F
.49989 .4712 m .49986 .47637 L .49934 .47633 L F
.50038 .4712 m .49986 .47637 L .49989 .4712 L 1 .252 0 r
F
.50038 .4712 m .5004 .47637 L .49986 .47637 L F
.50091 .47116 m .5004 .47637 L .50038 .4712 L .869 .225 0 r
F
.49959 .43725 m .50329 .44456 L .50043 .43968 L 0 .087 0 r
F
.49943 .47117 m .49883 .47625 L .49899 .47109 L 1 .346 0 r
F
.49943 .47117 m .49934 .47633 L .49883 .47625 L F
.50091 .47116 m .50098 .47634 L .5004 .47637 L .869 .225 0 r
F
.5015 .47108 m .50098 .47634 L .50091 .47116 L .772 .207 0 r
F
.50437 .46484 m .50499 .47019 L .50386 .47053 L .489 .157 0 r
F
.50555 .46428 m .50499 .47019 L .50437 .46484 L .473 .161 0 r
F
.47662 .53674 m .47499 .54676 L .46925 .53952 L .395 .243 0 r
F
.47662 .53674 m .48079 .54347 L .47499 .54676 L F
.49899 .47109 m .49832 .47611 L .49856 .47096 L 1 .412 0 r
F
.49899 .47109 m .49883 .47625 L .49832 .47611 L F
.5015 .47108 m .50163 .47629 L .50098 .47634 L .772 .207 0 r
F
.50216 .47095 m .50163 .47629 L .5015 .47108 L .703 .195 0 r
F
.49856 .47096 m .49779 .47591 L .49815 .47075 L 1 .478 0 r
F
.49856 .47096 m .49832 .47611 L .49779 .47591 L F
.50216 .47095 m .50235 .47619 L .50163 .47629 L .703 .195 0 r
F
.50294 .47077 m .50235 .47619 L .50216 .47095 L .654 .188 0 r
F
.51021 .53397 m .50455 .53656 L .50842 .53112 L .9 .66 0 r
F
.51021 .53397 m .50488 .53945 L .50455 .53656 L F
.50294 .47077 m .50321 .47606 L .50235 .47619 L .654 .188 0 r
F
.50386 .47053 m .50321 .47606 L .50294 .47077 L .621 .185 0 r
F
.52393 .51491 m .51547 .51928 L .51835 .51292 L 1 1 0 r
F
.52709 .50781 m .52393 .51491 L .51835 .51292 L 1 .995 0 r
F
.34099 .29504 m .32731 .31942 L .26007 .30517 L .735 .799 0 r
F
.38519 .31093 m .32731 .31942 L .34099 .29504 L .789 .825 0 r
F
.49815 .47075 m .49723 .47561 L .49775 .47045 L 1 .525 0 r
F
.49815 .47075 m .49779 .47591 L .49723 .47561 L F
.5057 .45807 m .50705 .46351 L .50555 .46428 L .36 .135 0 r
F
.50712 .45688 m .50705 .46351 L .5057 .45807 L .362 .15 0 r
F
.5051 .45151 m .50712 .45688 L .5057 .45807 L .227 .11 0 r
F
.498 .46432 m .49657 .46852 L .49802 .46347 L 1 .417 0 r
F
.498 .46432 m .49696 .46939 L .49657 .46852 L F
.75839 .67025 m .73566 .69136 L .67591 .68395 L .535 .581 0 r
F
.50555 .46428 m .50641 .46972 L .50499 .47019 L .473 .161 0 r
F
.50705 .46351 m .50641 .46972 L .50555 .46428 L .467 .169 0 r
F
.50386 .47053 m .50423 .47587 L .50321 .47606 L .621 .185 0 r
F
.50499 .47019 m .50423 .47587 L .50386 .47053 L .6 .186 0 r
F
.49775 .47045 m .49661 .47519 L .49735 .47001 L 1 .547 0 r
F
.49775 .47045 m .49723 .47561 L .49661 .47519 L F
.49629 .56122 m .50368 .56998 L .49623 .56507 L 0 .076 0 r
F
.49084 .55573 m .49629 .56122 L .49623 .56507 L 0 .128 0 r
F
.59975 .48145 m .59877 .4955 L .57303 .49449 L .743 .779 0 r
F
.63609 .47946 m .59877 .4955 L .59975 .48145 L .682 .756 0 r
F
.50499 .47019 m .5055 .47561 L .50423 .47587 L .6 .186 0 r
F
.50641 .46972 m .5055 .47561 L .50499 .47019 L .588 .192 0 r
F
.53887 .50168 m .52709 .50781 L .52926 .50044 L 1 .929 0 r
F
.54046 .49326 m .53887 .50168 L .52926 .50044 L 1 .81 0 r
F
.55422 .49377 m .53887 .50168 L .54046 .49326 L 1 .854 0 r
F
.31198 .69223 m .26885 .71629 L .24498 .6962 L .492 .527 0 r
F
.31198 .69223 m .32782 .70874 L .26885 .71629 L F
.50012 .45746 m .49861 .4606 L .50128 .4559 L .752 .388 0 r
F
.47326 .52967 m .46925 .53952 L .46462 .5318 L .493 .295 0 r
F
.47326 .52967 m .47662 .53674 L .46925 .53952 L F
.5004 .47637 m .49983 .48157 L .49986 .47637 L 1 .262 0 r
F
.5004 .47637 m .50041 .48158 L .49983 .48157 L F
.50098 .47634 m .50041 .48158 L .5004 .47637 L .936 .24 0 r
F
.49986 .47637 m .49926 .48152 L .49934 .47633 L 1 .294 0 r
F
.49986 .47637 m .49983 .48157 L .49926 .48152 L F
.50098 .47634 m .50103 .48157 L .50041 .48158 L .936 .24 0 r
F
.50163 .47629 m .50103 .48157 L .50098 .47634 L .859 .226 0 r
F
.49934 .47633 m .49868 .48144 L .49883 .47625 L 1 .336 0 r
F
.49934 .47633 m .49926 .48152 L .49868 .48144 L F
.49735 .47001 m .49592 .47459 L .49696 .46939 L 1 .556 0 r
F
.49735 .47001 m .49661 .47519 L .49592 .47459 L F
.50488 .53945 m .50067 .54168 L .50455 .53656 L .743 .468 0 r
F
.50488 .53945 m .49954 .54448 L .50067 .54168 L F
.55803 .4321 m .57609 .4245 L .58259 .42843 L .366 .399 0 r
F
.50163 .47629 m .50172 .48153 L .50103 .48157 L .859 .226 0 r
F
.50235 .47619 m .50172 .48153 L .50163 .47629 L .805 .218 0 r
F
.49883 .47625 m .49809 .48132 L .49832 .47611 L 1 .388 0 r
F
.49883 .47625 m .49868 .48144 L .49809 .48132 L F
.52709 .50781 m .51835 .51292 L .52062 .50632 L 1 .995 0 r
F
.52926 .50044 m .52709 .50781 L .52062 .50632 L 1 .864 0 r
F
.50235 .47619 m .50249 .48147 L .50172 .48153 L .805 .218 0 r
F
.50321 .47606 m .50249 .48147 L .50235 .47619 L .769 .214 0 r
F
.50705 .46351 m .50822 .46908 L .50641 .46972 L .467 .169 0 r
F
.50897 .46245 m .50822 .46908 L .50705 .46351 L .469 .185 0 r
F
.50712 .45688 m .50897 .46245 L .50705 .46351 L .362 .15 0 r
F
.49959 .43725 m .50353 .44207 L .50329 .44456 L 0 .087 0 r
F
.49832 .47611 m .49744 .48113 L .49779 .47591 L 1 .445 0 r
F
.49832 .47611 m .49809 .48132 L .49744 .48113 L F
.49802 .46347 m .49619 .4673 L .49821 .46227 L .967 .427 0 r
F
.49802 .46347 m .49657 .46852 L .49619 .4673 L F
.50321 .47606 m .5034 .48138 L .50249 .48147 L .769 .214 0 r
F
.50423 .47587 m .5034 .48138 L .50321 .47606 L .746 .214 0 r
F
.50641 .46972 m .5071 .47526 L .5055 .47561 L .588 .192 0 r
F
.50822 .46908 m .5071 .47526 L .50641 .46972 L .585 .204 0 r
F
.39955 .50458 m .36594 .52023 L .36308 .50319 L .685 .718 0 r
F
.39955 .50458 m .40111 .51839 L .36594 .52023 L F
.49779 .47591 m .49673 .48085 L .49723 .47561 L 1 .5 0 r
F
.49779 .47591 m .49744 .48113 L .49673 .48085 L F
.50423 .47587 m .5045 .48126 L .5034 .48138 L .746 .214 0 r
F
.5055 .47561 m .5045 .48126 L .50423 .47587 L .734 .219 0 r
F
.50894 .45523 m .50897 .46245 L .50712 .45688 L .373 .173 0 r
F
.59741 .7033 m .55761 .70513 L .57375 .69587 L .61 .668 0 r
F
.6163 .69152 m .59741 .7033 L .57375 .69587 L .623 .711 0 r
F
.49696 .46939 m .49512 .47374 L .49657 .46852 L 1 .57 0 r
F
.49696 .46939 m .49592 .47459 L .49512 .47374 L F
.49723 .47561 m .4959 .48046 L .49661 .47519 L 1 .55 0 r
F
.49723 .47561 m .49673 .48085 L .4959 .48046 L F
.5055 .47561 m .50586 .48109 L .5045 .48126 L .734 .219 0 r
F
.5071 .47526 m .50586 .48109 L .5055 .47561 L .73 .229 0 r
F
.54639 .58934 m .55491 .59027 L .5768 .5947 L 0 .251 0 r
F
.52721 .58293 m .53278 .58486 L .54639 .58934 L .235 0 0 r
F
.52509 .58222 m .53278 .58486 L .52721 .58293 L F
.53891 .587 m .5432 .5888 L .54333 .58881 L .258 0 0 r
F
.53278 .58486 m .55491 .59027 L .54639 .58934 L .266 0 0 r
F
.53278 .58486 m .53905 .58703 L .55491 .59027 L F
.53891 .587 m .56095 .5907 L .55491 .59027 L .258 0 0 r
F
.53891 .587 m .54333 .58881 L .56095 .5907 L F
.53859 .58687 m .53891 .587 L .53905 .58703 L .266 0 0 r
F
.53278 .58486 m .53891 .587 L .53859 .58687 L F
.57345 .4829 m .57303 .49449 L .55422 .49377 L .823 .783 0 r
F
.59975 .48145 m .57303 .49449 L .57345 .4829 L .743 .779 0 r
F
.50822 .46908 m .50916 .47477 L .5071 .47526 L .585 .204 0 r
F
.51058 .46821 m .50916 .47477 L .50822 .46908 L .589 .224 0 r
F
.50897 .46245 m .51058 .46821 L .50822 .46908 L .469 .185 0 r
F
.40117 .29374 m .38519 .31093 L .34099 .29504 L .81 .858 0 r
F
.5071 .47526 m .50759 .48086 L .50586 .48109 L .73 .229 0 r
F
.50916 .47477 m .50759 .48086 L .5071 .47526 L .733 .246 0 r
F
.50041 .48158 m .49978 .4868 L .49983 .48157 L 1 .27 0 r
F
.50041 .48158 m .5004 .48681 L .49978 .4868 L F
.50103 .48157 m .5004 .48681 L .50041 .48158 L .994 .254 0 r
F
.50103 .48157 m .50106 .48682 L .5004 .48681 L F
.50172 .48153 m .50106 .48682 L .50103 .48157 L .942 .245 0 r
F
.49983 .48157 m .49917 .48675 L .49926 .48152 L 1 .293 0 r
F
.49983 .48157 m .49978 .4868 L .49917 .48675 L F
.50172 .48153 m .50177 .4868 L .50106 .48682 L .942 .245 0 r
F
.50249 .48147 m .50177 .4868 L .50172 .48153 L .91 .241 0 r
F
.49926 .48152 m .49854 .48668 L .49868 .48144 L 1 .324 0 r
F
.49926 .48152 m .49917 .48675 L .49854 .48668 L F
.49827 .43387 m .50353 .44207 L .49959 .43725 L .043 .153 0 r
F
.49313 .42971 m .49827 .43387 L .49959 .43725 L 0 .114 0 r
F
.49661 .47519 m .49492 .4799 L .49592 .47459 L 1 .598 0 r
F
.49661 .47519 m .4959 .48046 L .49492 .4799 L F
.50249 .48147 m .50257 .48678 L .50177 .4868 L .91 .241 0 r
F
.5034 .48138 m .50257 .48678 L .50249 .48147 L .893 .242 0 r
F
.52926 .50044 m .52062 .50632 L .52217 .49954 L 1 .864 0 r
F
.53036 .49289 m .52926 .50044 L .52217 .49954 L 1 .737 0 r
F
.54046 .49326 m .52926 .50044 L .53036 .49289 L 1 .81 0 r
F
.49211 .23123 m .51525 .25848 L .4955 .25372 L .52 .534 0 r
F
.46499 .23012 m .49211 .23123 L .4955 .25372 L .501 .517 0 r
F
.49868 .48144 m .49787 .48657 L .49809 .48132 L 1 .363 0 r
F
.49868 .48144 m .49854 .48668 L .49787 .48657 L F
.51149 .461 m .51058 .46821 L .50897 .46245 L .478 .21 0 r
F
.50894 .45523 m .51149 .461 L .50897 .46245 L .373 .173 0 r
F
.50174 .56627 m .51079 .57433 L .50368 .56998 L .473 0 0 r
F
.49629 .56122 m .50174 .56627 L .50368 .56998 L 0 .076 0 r
F
.5034 .48138 m .50352 .48674 L .50257 .48678 L .893 .242 0 r
F
.5045 .48126 m .50352 .48674 L .5034 .48138 L .887 .247 0 r
F
.66443 .60156 m .67572 .59322 L .74398 .59466 L .325 .375 0 r
F
.61885 .5968 m .67572 .59322 L .66443 .60156 L .251 .356 0 r
F
.30124 .20238 m .38378 .21467 L .3614 .22825 L .544 .601 0 r
F
.49809 .48132 m .49712 .4864 L .49744 .48113 L 1 .408 0 r
F
.49809 .48132 m .49787 .48657 L .49712 .4864 L F
.51547 .51928 m .50968 .52341 L .5121 .51754 L 1 1 0 r
F
.51547 .51928 m .51212 .52536 L .50968 .52341 L F
.51835 .51292 m .51547 .51928 L .5121 .51754 L F
.45944 .51532 m .4483 .52558 L .44566 .51605 L .729 .513 0 r
F
.45944 .51532 m .4613 .5237 L .4483 .52558 L F
.51835 .51292 m .5121 .51754 L .51417 .51148 L 1 1 0 r
F
.52062 .50632 m .51835 .51292 L .51417 .51148 L 1 .906 0 r
F
.5045 .48126 m .50466 .48668 L .50352 .48674 L .887 .247 0 r
F
.50586 .48109 m .50466 .48668 L .5045 .48126 L .889 .257 0 r
F
.49821 .46227 m .49581 .4656 L .49861 .4606 L .953 .455 0 r
F
.49821 .46227 m .49619 .4673 L .49581 .4656 L F
.50128 .4559 m .49861 .4606 L .49933 .45827 L .762 .42 0 r
F
.49657 .46852 m .49416 .47256 L .49619 .4673 L 1 .606 0 r
F
.49657 .46852 m .49512 .47374 L .49416 .47256 L F
.47087 .52232 m .46462 .5318 L .4613 .5237 L .606 .359 0 r
F
.47087 .52232 m .47326 .52967 L .46462 .5318 L F
.49744 .48113 m .49627 .48616 L .49673 .48085 L 1 .456 0 r
F
.49744 .48113 m .49712 .4864 L .49627 .48616 L F
.55437 .48394 m .55422 .49377 L .54046 .49326 L .916 .757 0 r
F
.57345 .4829 m .55422 .49377 L .55437 .48394 L .823 .783 0 r
F
.50916 .47477 m .50983 .48055 L .50759 .48086 L .733 .246 0 r
F
.51187 .47411 m .50983 .48055 L .50916 .47477 L .741 .273 0 r
F
.51058 .46821 m .51187 .47411 L .50916 .47477 L .589 .224 0 r
F
.50586 .48109 m .50607 .48661 L .50466 .48668 L .889 .257 0 r
F
.50759 .48086 m .50607 .48661 L .50586 .48109 L .898 .274 0 r
F
.51212 .52536 m .507 .52905 L .50968 .52341 L 1 .891 0 r
F
.51212 .52536 m .50842 .53112 L .507 .52905 L F
.52062 .50632 m .51417 .51148 L .5158 .50525 L 1 .906 0 r
F
.52217 .49954 m .52062 .50632 L .5158 .50525 L 1 .774 0 r
F
.38413 .57591 m .41187 .56973 L .417 .57192 L .296 .37 0 r
F
.38413 .57591 m .37638 .57092 L .41187 .56973 L F
.51216 .57509 m .51728 .57816 L .52509 .58222 L .391 0 0 r
F
.51079 .57433 m .51728 .57816 L .51216 .57509 L F
.51728 .57816 m .52287 .58156 L .52301 .58161 L .462 0 0 r
F
.51728 .57816 m .53278 .58486 L .52509 .58222 L F
.51728 .57816 m .52301 .58161 L .53278 .58486 L F
.49592 .47459 m .49372 .47912 L .49512 .47374 L 1 .652 0 r
F
.49592 .47459 m .49492 .4799 L .49372 .47912 L F
.46912 .56321 m .47428 .56265 L .47874 .55972 L 0 0 0 r
F
.46912 .56321 m .46291 .56523 L .47428 .56265 L F
.5137 .467 m .51187 .47411 L .51058 .46821 L .599 .255 0 r
F
.51149 .461 m .5137 .467 L .51058 .46821 L .478 .21 0 r
F
.50759 .48086 m .50788 .48651 L .50607 .48661 L .898 .274 0 r
F
.50983 .48055 m .50788 .48651 L .50759 .48086 L .91 .298 0 r
F
.49673 .48085 m .49525 .48582 L .4959 .48046 L 1 .507 0 r
F
.49673 .48085 m .49627 .48616 L .49525 .48582 L F
.5768 .5947 m .58539 .59328 L .61885 .5968 L .118 .314 0 r
F
.55491 .59027 m .58539 .59328 L .5768 .5947 L 0 .256 0 r
F
.54047 .48471 m .54046 .49326 L .53036 .49289 L 1 .7 0 r
F
.55437 .48394 m .54046 .49326 L .54047 .48471 L .916 .757 0 r
F
.51133 .45296 m .51149 .461 L .50894 .45523 L .394 .206 0 r
F
.50983 .48055 m .51021 .48638 L .50788 .48651 L .91 .298 0 r
F
.51278 .48012 m .51021 .48638 L .50983 .48055 L .922 .333 0 r
F
.51187 .47411 m .51278 .48012 L .50983 .48055 L .741 .273 0 r
F
.52217 .49954 m .5158 .50525 L .5169 .49889 L 1 .774 0 r
F
.52293 .49263 m .52217 .49954 L .5169 .49889 L 1 .649 0 r
F
.53036 .49289 m .52217 .49954 L .52293 .49263 L 1 .737 0 r
F
.50106 .48682 m .50038 .49208 L .5004 .48681 L 1 .266 0 r
F
.50106 .48682 m .50105 .49209 L .50038 .49208 L F
.50177 .4868 m .50105 .49209 L .50106 .48682 L 1 .264 0 r
F
.5004 .48681 m .49974 .49205 L .49978 .4868 L 1 .275 0 r
F
.5004 .48681 m .50038 .49208 L .49974 .49205 L F
.50177 .4868 m .50178 .4921 L .50105 .49209 L 1 .264 0 r
F
.50257 .48678 m .50178 .4921 L .50177 .4868 L 1 .266 0 r
F
.49978 .4868 m .49909 .49201 L .49917 .48675 L 1 .289 0 r
F
.49978 .4868 m .49974 .49205 L .49909 .49201 L F
.4959 .48046 m .49401 .48533 L .49492 .4799 L 1 .563 0 r
F
.4959 .48046 m .49525 .48582 L .49401 .48533 L F
.51546 .4732 m .51278 .48012 L .51187 .47411 L .75 .312 0 r
F
.5137 .467 m .51546 .4732 L .51187 .47411 L .599 .255 0 r
F
.50257 .48678 m .5026 .49211 L .50178 .4921 L 1 .266 0 r
F
.50352 .48674 m .5026 .49211 L .50257 .48678 L 1 .273 0 r
F
.50842 .53112 m .5042 .53446 L .507 .52905 L .932 .573 0 r
F
.50842 .53112 m .50455 .53656 L .5042 .53446 L F
.44289 .29667 m .40117 .29374 L .42195 .27862 L .909 .934 0 r
F
.46039 .28668 m .44289 .29667 L .42195 .27862 L .906 .962 0 r
F
.49917 .48675 m .49841 .49195 L .49854 .48668 L 1 .31 0 r
F
.49917 .48675 m .49909 .49201 L .49841 .49195 L F
.48916 .42534 m .49827 .43387 L .49313 .42971 L .025 .193 0 r
F
.48281 .42225 m .48916 .42534 L .49313 .42971 L 0 .169 0 r
F
.50352 .48674 m .50355 .49211 L .5026 .49211 L 1 .273 0 r
F
.50466 .48668 m .50355 .49211 L .50352 .48674 L 1 .285 0 r
F
.42598 .50558 m .40111 .51839 L .39955 .50458 L .742 .708 0 r
F
.42598 .50558 m .42684 .51704 L .40111 .51839 L F
.48433 .55641 m .48569 .55717 L .48972 .55329 L 0 0 0 r
F
.48433 .55641 m .47874 .55972 L .48569 .55717 L F
.49854 .48668 m .49768 .49186 L .49787 .48657 L 1 .337 0 r
F
.49854 .48668 m .49841 .49195 L .49768 .49186 L F
.50466 .48668 m .5047 .49213 L .50355 .49211 L 1 .285 0 r
F
.50607 .48661 m .5047 .49213 L .50466 .48668 L 1 .302 0 r
F
.49211 .23123 m .52008 .23608 L .51525 .25848 L .52 .534 0 r
F
.5187 .27114 m .50169 .2517 L .5291 .24994 L .787 .914 0 r
F
.5187 .27114 m .49934 .27379 L .50169 .2517 L F
.50607 .48661 m .50612 .49215 L .5047 .49213 L 1 .302 0 r
F
.50788 .48651 m .50612 .49215 L .50607 .48661 L 1 .327 0 r
F
.49787 .48657 m .49685 .49173 L .49712 .4864 L 1 .37 0 r
F
.49787 .48657 m .49768 .49186 L .49685 .49173 L F
.53032 .48527 m .53036 .49289 L .52293 .49263 L 1 .622 0 r
F
.54047 .48471 m .53036 .49289 L .53032 .48527 L 1 .7 0 r
F
.44553 .41045 m .45298 .40945 L .46736 .41549 L .154 .302 0 r
F
.42245 .40438 m .45298 .40945 L .44553 .41045 L .29 .346 0 r
F
.50788 .48651 m .50793 .49218 L .50612 .49215 L 1 .327 0 r
F
.51021 .48638 m .50793 .49218 L .50788 .48651 L 1 .36 0 r
F
.51278 .48012 m .51328 .48621 L .51021 .48638 L .922 .333 0 r
F
.5167 .47955 m .51328 .48621 L .51278 .48012 L .931 .382 0 r
F
.51546 .4732 m .5167 .47955 L .51278 .48012 L .75 .312 0 r
F
.50372 .43861 m .5075 .44731 L .50353 .44207 L .198 .185 0 r
F
.49827 .43387 m .50372 .43861 L .50353 .44207 L .043 .153 0 r
F
.54289 .75774 m .58247 .7672 L .5593 .76538 L 0 .248 0 r
F
.52422 .75399 m .54289 .75774 L .5593 .76538 L .004 .261 0 r
F
.49512 .47374 m .49222 .47803 L .49416 .47256 L 1 .724 0 r
F
.49512 .47374 m .49372 .47912 L .49222 .47803 L F
.48514 .54106 m .4856 .54981 L .48079 .54347 L .239 .162 0 r
F
.48514 .54106 m .48864 .54714 L .4856 .54981 L F
.48211 .5347 m .48079 .54347 L .47662 .53674 L .37 .198 0 r
F
.48211 .5347 m .48514 .54106 L .48079 .54347 L F
.49712 .4864 m .49588 .49153 L .49627 .48616 L 1 .407 0 r
F
.49712 .4864 m .49685 .49173 L .49588 .49153 L F
.51021 .48638 m .51027 .49224 L .50793 .49218 L 1 .36 0 r
F
.51328 .48621 m .51027 .49224 L .51021 .48638 L 1 .406 0 r
F
.51485 .45898 m .5137 .467 L .51149 .461 L .493 .248 0 r
F
.51133 .45296 m .51485 .45898 L .51149 .461 L .394 .206 0 r
F
.38202 .40392 m .38978 .39583 L .42245 .40438 L .382 .402 0 r
F
.33362 .39723 m .38978 .39583 L .38202 .40392 L .44 .456 0 r
F
.44726 .56876 m .45851 .56686 L .46291 .56523 L .132 .326 0 r
F
.44726 .56876 m .44104 .56899 L .45851 .56686 L F
.49619 .4673 m .49299 .47091 L .49581 .4656 L 1 .675 0 r
F
.49619 .4673 m .49416 .47256 L .49299 .47091 L F
.52293 .49263 m .5169 .49889 L .51744 .49245 L 1 .649 0 r
F
.52287 .48568 m .52293 .49263 L .51744 .49245 L 1 .539 0 r
F
.53032 .48527 m .52293 .49263 L .52287 .48568 L 1 .622 0 r
F
.49492 .4799 m .49245 .48465 L .49372 .47912 L 1 .627 0 r
F
.49492 .4799 m .49401 .48533 L .49245 .48465 L F
.5158 .50525 m .51103 .51044 L .51219 .50448 L 1 .801 0 r
F
.5158 .50525 m .51417 .51148 L .51103 .51044 L F
.5169 .49889 m .5158 .50525 L .51219 .50448 L 1 .678 0 r
F
.51328 .48621 m .51334 .49232 L .51027 .49224 L 1 .406 0 r
F
.51737 .48598 m .51334 .49232 L .51328 .48621 L 1 .465 0 r
F
.5167 .47955 m .51737 .48598 L .51328 .48621 L .931 .382 0 r
F
.5169 .49889 m .51219 .50448 L .51298 .49843 L 1 .678 0 r
F
.51744 .49245 m .5169 .49889 L .51298 .49843 L 1 .564 0 r
F
.36685 .75256 m .38687 .74455 L .40341 .74491 L .244 .361 0 r
F
.36685 .75256 m .34348 .75006 L .38687 .74455 L F
.49627 .48616 m .4947 .49125 L .49525 .48582 L 1 .449 0 r
F
.49627 .48616 m .49588 .49153 L .4947 .49125 L F
.51417 .51148 m .50954 .51629 L .51103 .51044 L 1 .908 0 r
F
.51417 .51148 m .5121 .51754 L .50954 .51629 L F
.51744 .49245 m .51298 .49843 L .51334 .49232 L 1 .564 0 r
F
.51737 .48598 m .51744 .49245 L .51334 .49232 L 1 .465 0 r
F
.52287 .48568 m .51744 .49245 L .51737 .48598 L 1 .539 0 r
F
.51788 .46533 m .51546 .4732 L .5137 .467 L .611 .301 0 r
F
.51485 .45898 m .51788 .46533 L .5137 .467 L .493 .248 0 r
F
.52198 .47876 m .51737 .48598 L .5167 .47955 L .928 .446 0 r
F
.52198 .47876 m .52287 .48568 L .51737 .48598 L F
.47967 .5281 m .47662 .53674 L .47326 .52967 L .476 .241 0 r
F
.47967 .5281 m .48211 .5347 L .47662 .53674 L F
.49861 .4606 m .49542 .46323 L .49933 .45827 L .95 .507 0 r
F
.49861 .4606 m .49581 .4656 L .49542 .46323 L F
.51334 .49232 m .51001 .4981 L .51027 .49224 L 1 .492 0 r
F
.51334 .49232 m .51298 .49843 L .51001 .4981 L F
.41615 .7098 m .40707 .72707 L .38761 .71572 L .435 .442 0 r
F
.41615 .7098 m .43021 .71982 L .40707 .72707 L F
.49246 .55292 m .49629 .56122 L .49084 .55573 L 0 .059 0 r
F
.53686 .43516 m .54537 .43007 L .55313 .43073 L .377 .403 0 r
F
.53686 .43516 m .5312 .43613 L .54537 .43007 L F
.51027 .49224 m .50776 .49786 L .50793 .49218 L 1 .434 0 r
F
.51027 .49224 m .51001 .4981 L .50776 .49786 L F
.52029 .47195 m .5167 .47955 L .51546 .4732 L .757 .367 0 r
F
.52029 .47195 m .52198 .47876 L .5167 .47955 L F
.51788 .46533 m .52029 .47195 L .51546 .4732 L .611 .301 0 r
F
.50793 .49218 m .506 .4977 L .50612 .49215 L 1 .389 0 r
F
.50793 .49218 m .50776 .49786 L .506 .4977 L F
.49525 .48582 m .49324 .49086 L .49401 .48533 L 1 .497 0 r
F
.49525 .48582 m .4947 .49125 L .49324 .49086 L F
.5121 .51754 m .50779 .522 L .50954 .51629 L 1 .939 0 r
F
.5121 .51754 m .50968 .52341 L .50779 .522 L F
.50612 .49215 m .50462 .49759 L .5047 .49213 L 1 .354 0 r
F
.50612 .49215 m .506 .4977 L .50462 .49759 L F
.50455 .53656 m .5014 .53964 L .5042 .53446 L .753 .445 0 r
F
.50455 .53656 m .50067 .54168 L .5014 .53964 L F
.5047 .49213 m .5035 .49751 L .50355 .49211 L 1 .328 0 r
F
.5047 .49213 m .50462 .49759 L .5035 .49751 L F
.50355 .49211 m .50256 .49745 L .5026 .49211 L 1 .307 0 r
F
.50355 .49211 m .5035 .49751 L .50256 .49745 L F
.5026 .49211 m .50175 .49742 L .50178 .4921 L 1 .292 0 r
F
.5026 .49211 m .50256 .49745 L .50175 .49742 L F
.50178 .4921 m .50103 .49739 L .50105 .49209 L 1 .282 0 r
F
.50178 .4921 m .50175 .49742 L .50103 .49739 L F
.50105 .49209 m .50035 .49736 L .50038 .49208 L 1 .277 0 r
F
.50105 .49209 m .50103 .49739 L .50035 .49736 L F
.51298 .49843 m .50946 .50392 L .51001 .4981 L 1 .591 0 r
F
.51298 .49843 m .51219 .50448 L .50946 .50392 L F
.50038 .49208 m .49969 .49734 L .49974 .49205 L 1 .277 0 r
F
.50038 .49208 m .50035 .49736 L .49969 .49734 L F
.47465 .41692 m .48916 .42534 L .48281 .42225 L .082 .245 0 r
F
.46736 .41549 m .47465 .41692 L .48281 .42225 L .005 .238 0 r
F
.49974 .49205 m .49902 .4973 L .49909 .49201 L 1 .283 0 r
F
.49974 .49205 m .49969 .49734 L .49902 .4973 L F
.52913 .47768 m .52287 .48568 L .52198 .47876 L .909 .522 0 r
F
.52913 .47768 m .53032 .48527 L .52287 .48568 L F
.49909 .49201 m .49831 .49726 L .49841 .49195 L 1 .295 0 r
F
.49909 .49201 m .49902 .4973 L .49831 .49726 L F
.46956 .51479 m .4613 .5237 L .45944 .51532 L .745 .435 0 r
F
.46956 .51479 m .47087 .52232 L .4613 .5237 L F
.49841 .49195 m .49753 .49719 L .49768 .49186 L 1 .312 0 r
F
.49841 .49195 m .49831 .49726 L .49753 .49719 L F
.58259 .42843 m .60865 .41571 L .6171 .42329 L .441 .426 0 r
F
.58259 .42843 m .57609 .4245 L .60865 .41571 L F
.49768 .49186 m .49664 .49709 L .49685 .49173 L 1 .333 0 r
F
.49768 .49186 m .49753 .49719 L .49664 .49709 L F
.49372 .47912 m .49045 .48369 L .49222 .47803 L 1 .705 0 r
F
.49372 .47912 m .49245 .48465 L .49045 .48369 L F
.50303 .45372 m .49933 .45827 L .50047 .45502 L .775 .452 0 r
F
.50445 .56868 m .50693 .57091 L .51079 .57433 L .473 0 0 r
F
.50693 .57091 m .51728 .57816 L .51079 .57433 L .601 .021 0 r
F
.50693 .57091 m .51178 .57524 L .51728 .57816 L F
.50255 .56699 m .50693 .57091 L .50445 .56868 L .473 0 0 r
F
.50174 .56627 m .50693 .57091 L .50255 .56699 L F
.50042 .56353 m .50693 .57091 L .50174 .56627 L .649 .077 0 r
F
.50096 .56415 m .50421 .56839 L .50693 .57091 L F
.50042 .56353 m .50421 .56839 L .50096 .56415 L F
.50421 .56839 m .50765 .57299 L .50777 .57305 L .755 .117 0 r
F
.50421 .56839 m .50943 .57315 L .50693 .57091 L F
.50693 .57091 m .51166 .57518 L .51178 .57524 L .601 .021 0 r
F
.50943 .57315 m .51166 .57518 L .50693 .57091 L .755 .117 0 r
F
.50421 .56839 m .50777 .57305 L .51166 .57518 L F
.51219 .50448 m .50863 .50969 L .50946 .50392 L 1 .699 0 r
F
.51219 .50448 m .51103 .51044 L .50863 .50969 L F
.50372 .43861 m .50922 .44393 L .5075 .44731 L .198 .185 0 r
F
.51001 .4981 m .50736 .50353 L .50776 .49786 L 1 .519 0 r
F
.51001 .4981 m .50946 .50392 L .50736 .50353 L F
.49685 .49173 m .49557 .49696 L .49588 .49153 L 1 .359 0 r
F
.49685 .49173 m .49664 .49709 L .49557 .49696 L F
.45298 .40945 m .47465 .41692 L .46736 .41549 L .183 .297 0 r
F
.49401 .48533 m .49137 .4903 L .49245 .48465 L 1 .554 0 r
F
.49401 .48533 m .49324 .49086 L .49137 .4903 L F
.50968 .52341 m .50586 .52755 L .50779 .522 L 1 .788 0 r
F
.50968 .52341 m .507 .52905 L .50586 .52755 L F
.44518 .50629 m .42684 .51704 L .42598 .50558 L .805 .669 0 r
F
.44518 .50629 m .44566 .51605 L .42684 .51704 L F
.5389 .47618 m .53032 .48527 L .52913 .47768 L .869 .6 0 r
F
.5389 .47618 m .54047 .48471 L .53032 .48527 L F
.49416 .47256 m .49029 .4765 L .49299 .47091 L 1 .818 0 r
F
.49416 .47256 m .49222 .47803 L .49029 .4765 L F
.47795 .52131 m .47326 .52967 L .47087 .52232 L .597 .297 0 r
F
.47795 .52131 m .47967 .5281 L .47326 .52967 L F
.49588 .49153 m .49427 .49675 L .4947 .49125 L 1 .391 0 r
F
.49588 .49153 m .49557 .49696 L .49427 .49675 L F
.52038 .72023 m .50226 .71893 L .51681 .71305 L .553 .482 0 r
F
.52038 .72023 m .50066 .72606 L .50226 .71893 L F
.5396 .71326 m .52038 .72023 L .51681 .71305 L .607 .574 0 r
F
.50776 .49786 m .50573 .50324 L .506 .4977 L 1 .46 0 r
F
.50776 .49786 m .50736 .50353 L .50573 .50324 L F
.52684 .47023 m .52198 .47876 L .52029 .47195 L .754 .436 0 r
F
.52684 .47023 m .52913 .47768 L .52198 .47876 L F
.51103 .51044 m .50756 .51538 L .50863 .50969 L 1 .795 0 r
F
.51103 .51044 m .50954 .51629 L .50756 .51538 L F
.506 .4977 m .50443 .50305 L .50462 .49759 L 1 .413 0 r
F
.506 .4977 m .50573 .50324 L .50443 .50305 L F
.49645 .55838 m .50174 .56627 L .49629 .56122 L 0 0 0 r
F
.49246 .55292 m .49645 .55838 L .49629 .56122 L 0 .059 0 r
F
.4947 .49125 m .49263 .49647 L .49324 .49086 L 1 .428 0 r
F
.4947 .49125 m .49427 .49675 L .49263 .49647 L F
.50462 .49759 m .50337 .50291 L .5035 .49751 L 1 .375 0 r
F
.50462 .49759 m .50443 .50305 L .50337 .50291 L F
.50946 .50392 m .50677 .50915 L .50736 .50353 L 1 .611 0 r
F
.50946 .50392 m .50863 .50969 L .50677 .50915 L F
.5035 .49751 m .50247 .50281 L .50256 .49745 L 1 .343 0 r
F
.5035 .49751 m .50337 .50291 L .50247 .50281 L F
.51451 .4498 m .51485 .45898 L .51133 .45296 L .419 .253 0 r
F
.50256 .49745 m .50169 .50275 L .50175 .49742 L 1 .318 0 r
F
.50256 .49745 m .50247 .50281 L .50169 .50275 L F
.49628 .42917 m .50372 .43861 L .49827 .43387 L .156 .214 0 r
F
.48916 .42534 m .49628 .42917 L .49827 .43387 L .025 .193 0 r
F
.55231 .47412 m .54047 .48471 L .5389 .47618 L .813 .666 0 r
F
.55231 .47412 m .55437 .48394 L .54047 .48471 L F
.50175 .49742 m .50098 .5027 L .50103 .49739 L 1 .299 0 r
F
.50175 .49742 m .50169 .50275 L .50098 .5027 L F
.49581 .4656 m .4915 .4686 L .49542 .46323 L 1 .778 0 r
F
.49581 .4656 m .49299 .47091 L .4915 .4686 L F
.50103 .49739 m .50031 .50267 L .50035 .49736 L 1 .285 0 r
F
.50103 .49739 m .50098 .5027 L .50031 .50267 L F
.52353 .46303 m .52029 .47195 L .51788 .46533 L .621 .363 0 r
F
.52353 .46303 m .52684 .47023 L .52029 .47195 L F
.49245 .48465 m .48894 .48953 L .49045 .48369 L 1 .624 0 r
F
.49245 .48465 m .49137 .4903 L .48894 .48953 L F
.50035 .49736 m .49965 .50264 L .49969 .49734 L 1 .277 0 r
F
.50035 .49736 m .50031 .50267 L .49965 .50264 L F
.49969 .49734 m .49897 .50262 L .49902 .4973 L 1 .275 0 r
F
.49969 .49734 m .49965 .50264 L .49897 .50262 L F
.49902 .4973 m .49825 .50259 L .49831 .49726 L 1 .278 0 r
F
.49902 .4973 m .49897 .50262 L .49825 .50259 L F
.49831 .49726 m .49743 .50255 L .49753 .49719 L 1 .286 0 r
F
.49831 .49726 m .49825 .50259 L .49743 .50255 L F
.507 .52905 m .50384 .53294 L .50586 .52755 L .953 .508 0 r
F
.507 .52905 m .5042 .53446 L .50384 .53294 L F
.49324 .49086 m .49052 .49607 L .49137 .4903 L 1 .473 0 r
F
.49324 .49086 m .49263 .49647 L .49052 .49607 L F
.50954 .51629 m .5063 .52098 L .50756 .51538 L 1 .827 0 r
F
.50954 .51629 m .50779 .522 L .5063 .52098 L F
.49753 .49719 m .49649 .5025 L .49664 .49709 L 1 .299 0 r
F
.49753 .49719 m .49743 .50255 L .49649 .5025 L F
.50736 .50353 m .50531 .50877 L .50573 .50324 L 1 .538 0 r
F
.50736 .50353 m .50677 .50915 L .50531 .50877 L F
.50067 .54168 m .49696 .54649 L .49871 .5446 L 0 0 0 r
F
.50067 .54168 m .49871 .5446 L .5014 .53964 L F
.51936 .45619 m .51788 .46533 L .51485 .45898 L .511 .302 0 r
F
.51451 .4498 m .51936 .45619 L .51485 .45898 L .419 .253 0 r
F
.51936 .45619 m .52353 .46303 L .51788 .46533 L .511 .302 0 r
F
.49222 .47803 m .48783 .48236 L .49029 .4765 L 1 .8 0 r
F
.49222 .47803 m .49045 .48369 L .48783 .48236 L F
.49664 .49709 m .49537 .50242 L .49557 .49696 L 1 .315 0 r
F
.49664 .49709 m .49649 .5025 L .49537 .50242 L F
.50863 .50969 m .50601 .51473 L .50677 .50915 L 1 .696 0 r
F
.50863 .50969 m .50756 .51538 L .50601 .51473 L F
.45916 .5068 m .44566 .51605 L .44518 .50629 L .864 .603 0 r
F
.45916 .5068 m .45944 .51532 L .44566 .51605 L F
.49557 .49696 m .49398 .50231 L .49427 .49675 L 1 .336 0 r
F
.49557 .49696 m .49537 .50242 L .49398 .50231 L F
.5396 .71326 m .51681 .71305 L .53096 .70632 L .607 .574 0 r
F
.55761 .70513 m .5396 .71326 L .53096 .70632 L .648 .685 0 r
F
.50573 .50324 m .50414 .5085 L .50443 .50305 L 1 .477 0 r
F
.50573 .50324 m .50531 .50877 L .50414 .5085 L F
.47701 .5144 m .47087 .52232 L .46956 .51479 L .748 .365 0 r
F
.47701 .5144 m .47795 .52131 L .47087 .52232 L F
.53578 .46784 m .52913 .47768 L .52684 .47023 L .739 .513 0 r
F
.53578 .46784 m .5389 .47618 L .52913 .47768 L F
.49427 .49675 m .49222 .50214 L .49263 .49647 L 1 .362 0 r
F
.49427 .49675 m .49398 .50231 L .49222 .50214 L F
.46039 .28668 m .42195 .27862 L .44654 .26625 L .906 .962 0 r
F
.47955 .27899 m .46039 .28668 L .44654 .26625 L .882 .97 0 r
F
.50443 .50305 m .50316 .50831 L .50337 .50291 L 1 .426 0 r
F
.50443 .50305 m .50414 .5085 L .50316 .50831 L F
.57081 .47126 m .55437 .48394 L .55231 .47412 L .752 .707 0 r
F
.57081 .47126 m .57345 .4829 L .55437 .48394 L F
.49137 .4903 m .48776 .4955 L .48894 .48953 L 1 .529 0 r
F
.49137 .4903 m .49052 .49607 L .48776 .4955 L F
.49934 .27379 m .47363 .25716 L .50169 .2517 L .841 .955 0 r
F
.49934 .27379 m .47955 .27899 L .47363 .25716 L F
.50337 .50291 m .50233 .50818 L .50247 .50281 L 1 .382 0 r
F
.50337 .50291 m .50316 .50831 L .50233 .50818 L F
.50779 .522 m .50492 .52646 L .5063 .52098 L 1 .703 0 r
F
.50779 .522 m .50586 .52755 L .50492 .52646 L F
.48621 .53321 m .48514 .54106 L .48211 .5347 L .349 .166 0 r
F
.48445 .52696 m .48211 .5347 L .47967 .5281 L .461 .204 0 r
F
.48445 .52696 m .48621 .53321 L .48211 .5347 L F
.48842 .5393 m .48864 .54714 L .48514 .54106 L .204 .126 0 r
F
.48621 .53321 m .48842 .5393 L .48514 .54106 L .349 .166 0 r
F
.49933 .45827 m .49504 .45992 L .50047 .45502 L .95 .597 0 r
F
.49933 .45827 m .49542 .46323 L .49504 .45992 L F
.49263 .49647 m .48994 .50191 L .49052 .49607 L 1 .396 0 r
F
.49263 .49647 m .49222 .50214 L .48994 .50191 L F
.50247 .50281 m .50159 .50809 L .50169 .50275 L 1 .345 0 r
F
.50247 .50281 m .50233 .50818 L .50159 .50809 L F
.49045 .48369 m .48573 .48844 L .48783 .48236 L 1 .708 0 r
F
.49045 .48369 m .48894 .48953 L .48573 .48844 L F
.50677 .50915 m .50477 .51426 L .50531 .50877 L 1 .612 0 r
F
.50677 .50915 m .50601 .51473 L .50477 .51426 L F
.49299 .47091 m .48775 .47437 L .4915 .4686 L 1 .933 0 r
F
.49299 .47091 m .49029 .4765 L .48775 .47437 L F
.50169 .50275 m .50091 .50803 L .50098 .5027 L 1 .314 0 r
F
.50169 .50275 m .50159 .50809 L .50091 .50803 L F
.50098 .5027 m .50026 .50799 L .50031 .50267 L 1 .291 0 r
F
.50098 .5027 m .50091 .50803 L .50026 .50799 L F
.50031 .50267 m .49962 .50797 L .49965 .50264 L 1 .275 0 r
F
.50031 .50267 m .50026 .50799 L .49962 .50797 L F
.49965 .50264 m .49894 .50795 L .49897 .50262 L 1 .265 0 r
F
.49965 .50264 m .49962 .50797 L .49894 .50795 L F
.50756 .51538 m .50511 .52024 L .50601 .51473 L 1 .732 0 r
F
.50756 .51538 m .5063 .52098 L .50511 .52024 L F
.4832 .52057 m .47967 .5281 L .47795 .52131 L .585 .251 0 r
F
.4832 .52057 m .48445 .52696 L .47967 .5281 L F
.49897 .50262 m .49821 .50794 L .49825 .50259 L 1 .261 0 r
F
.49897 .50262 m .49894 .50795 L .49821 .50794 L F
.5042 .53446 m .50181 .53817 L .50384 .53294 L .758 .418 0 r
F
.5042 .53446 m .5014 .53964 L .50181 .53817 L F
.49825 .50259 m .49739 .50794 L .49743 .50255 L 1 .261 0 r
F
.49825 .50259 m .49821 .50794 L .49739 .50794 L F
.46939 .50717 m .45944 .51532 L .45916 .5068 L .906 .524 0 r
F
.46939 .50717 m .46956 .51479 L .45944 .51532 L F
.49645 .55838 m .50042 .56353 L .50174 .56627 L 0 0 0 r
F
.28565 .75739 m .32598 .74651 L .34348 .75006 L .253 .36 0 r
F
.28565 .75739 m .25957 .75058 L .32598 .74651 L F
.49743 .50255 m .49643 .50793 L .49649 .5025 L 1 .266 0 r
F
.49743 .50255 m .49739 .50794 L .49643 .50793 L F
.48842 .5393 m .49097 .54518 L .48864 .54714 L .204 .126 0 r
F
.49649 .5025 m .49528 .50792 L .49537 .50242 L 1 .275 0 r
F
.49649 .5025 m .49643 .50793 L .49528 .50792 L F
.49052 .49607 m .48695 .50158 L .48776 .4955 L 1 .44 0 r
F
.49052 .49607 m .48994 .50191 L .48695 .50158 L F
.49537 .50242 m .49384 .5079 L .49398 .50231 L 1 .287 0 r
F
.49537 .50242 m .49528 .50792 L .49384 .5079 L F
.50531 .50877 m .50376 .51393 L .50414 .5085 L 1 .541 0 r
F
.50531 .50877 m .50477 .51426 L .50376 .51393 L F
.47874 .55972 m .48248 .56077 L .48569 .55717 L .06 0 0 r
F
.47874 .55972 m .47428 .56265 L .48248 .56077 L F
.50383 .43378 m .50922 .44393 L .50372 .43861 L .27 .237 0 r
F
.49628 .42917 m .50383 .43378 L .50372 .43861 L .156 .214 0 r
F
.49398 .50231 m .49203 .50786 L .49222 .50214 L 1 .305 0 r
F
.49398 .50231 m .49384 .5079 L .49203 .50786 L F
.48972 .55329 m .49065 .55531 L .49356 .55102 L 0 0 0 r
F
.48972 .55329 m .48569 .55717 L .49065 .55531 L F
.48894 .48953 m .48409 .49471 L .48573 .48844 L 1 .599 0 r
F
.48894 .48953 m .48776 .4955 L .48409 .49471 L F
.48252 .5141 m .47795 .52131 L .47701 .5144 L .742 .309 0 r
F
.48252 .5141 m .4832 .52057 L .47795 .52131 L F
.49222 .50214 m .48967 .50781 L .48994 .50191 L 1 .329 0 r
F
.49222 .50214 m .49203 .50786 L .48967 .50781 L F
.47955 .27899 m .44654 .26625 L .47363 .25716 L .882 .97 0 r
F
.50414 .5085 m .5029 .5137 L .50316 .50831 L 1 .479 0 r
F
.50414 .5085 m .50376 .51393 L .5029 .5137 L F
.53125 .45984 m .52684 .47023 L .52353 .46303 L .625 .437 0 r
F
.53125 .45984 m .53578 .46784 L .52684 .47023 L F
.42372 .74435 m .43083 .73915 L .44553 .73721 L .252 .366 0 r
F
.42372 .74435 m .40341 .74491 L .43083 .73915 L F
.50586 .52755 m .50346 .53184 L .50492 .52646 L .977 .469 0 r
F
.50586 .52755 m .50384 .53294 L .50346 .53184 L F
.4769 .50742 m .46956 .51479 L .46939 .50717 L .927 .446 0 r
F
.4769 .50742 m .47701 .5144 L .46956 .51479 L F
.59648 .46729 m .57345 .4829 L .57081 .47126 L .697 .72 0 r
F
.59648 .46729 m .59975 .48145 L .57345 .4829 L F
.49029 .4765 m .48434 .48049 L .48775 .47437 L 1 .91 0 r
F
.49029 .4765 m .48783 .48236 L .48434 .48049 L F
.50601 .51473 m .50413 .51972 L .50477 .51426 L 1 .656 0 r
F
.50601 .51473 m .50511 .52024 L .50413 .51972 L F
.52287 .58156 m .53891 .587 L .53278 .58486 L .48 0 0 r
F
.50316 .50831 m .50215 .51354 L .50233 .50818 L 1 .422 0 r
F
.50316 .50831 m .5029 .5137 L .50215 .51354 L F
.48994 .50191 m .48657 .50772 L .48695 .50158 L 1 .363 0 r
F
.48994 .50191 m .48967 .50781 L .48657 .50772 L F
.48776 .4955 m .48298 .50112 L .48409 .49471 L 1 .497 0 r
F
.48776 .4955 m .48695 .50158 L .48298 .50112 L F
.48344 .41923 m .49628 .42917 L .48916 .42534 L .169 .254 0 r
F
.47465 .41692 m .48344 .41923 L .48916 .42534 L .082 .245 0 r
F
.5063 .52098 m .50412 .52568 L .50511 .52024 L 1 .647 0 r
F
.5063 .52098 m .50492 .52646 L .50412 .52568 L F
.50233 .50818 m .50147 .51343 L .50159 .50809 L 1 .372 0 r
F
.50233 .50818 m .50215 .51354 L .50147 .51343 L F
.417 .57192 m .43758 .56888 L .44104 .56899 L .195 .344 0 r
F
.417 .57192 m .41187 .56973 L .43758 .56888 L F
.50562 .45068 m .50047 .45502 L .50222 .45045 L .772 .487 0 r
F
.50159 .50809 m .50084 .51336 L .50091 .50803 L 1 .329 0 r
F
.50159 .50809 m .50147 .51343 L .50084 .51336 L F
.5481 .46453 m .5389 .47618 L .53578 .46784 L .713 .583 0 r
F
.5481 .46453 m .55231 .47412 L .5389 .47618 L F
.50091 .50803 m .50022 .51332 L .50026 .50799 L 1 .295 0 r
F
.50091 .50803 m .50084 .51336 L .50022 .51332 L F
.48245 .5076 m .47701 .5144 L .4769 .50742 L .93 .381 0 r
F
.48245 .5076 m .48252 .5141 L .47701 .5144 L F
.50026 .50799 m .49959 .5133 L .49962 .50797 L 1 .27 0 r
F
.50026 .50799 m .50022 .51332 L .49959 .5133 L F
.51166 .57518 m .52287 .58156 L .51728 .57816 L .649 .044 0 r
F
.49962 .50797 m .49894 .5133 L .49894 .50795 L .993 .253 0 r
F
.49962 .50797 m .49959 .5133 L .49894 .5133 L F
.48695 .50158 m .48245 .5076 L .48298 .50112 L 1 .408 0 r
F
.48695 .50158 m .48657 .50772 L .48245 .5076 L F
.49894 .50795 m .49822 .51332 L .49821 .50794 L .94 .243 0 r
F
.49894 .50795 m .49894 .5133 L .49822 .51332 L F
.49821 .50794 m .4974 .51334 L .49739 .50794 L .906 .237 0 r
F
.49821 .50794 m .49822 .51332 L .4974 .51334 L F
.49739 .50794 m .49645 .51338 L .49643 .50793 L .887 .236 0 r
F
.49739 .50794 m .4974 .51334 L .49645 .51338 L F
.49643 .50793 m .4953 .51343 L .49528 .50792 L .879 .239 0 r
F
.49643 .50793 m .49645 .51338 L .4953 .51343 L F
.49528 .50792 m .49387 .51351 L .49384 .5079 L .879 .245 0 r
F
.49528 .50792 m .4953 .51343 L .49387 .51351 L F
.49542 .46323 m .48959 .46538 L .49504 .45992 L 1 .902 0 r
F
.49542 .46323 m .4915 .4686 L .48959 .46538 L F
.49384 .5079 m .49206 .5136 L .49203 .50786 L .885 .256 0 r
F
.49384 .5079 m .49387 .51351 L .49206 .5136 L F
.48783 .48236 m .48143 .48693 L .48434 .48049 L 1 .806 0 r
F
.48783 .48236 m .48573 .48844 L .48143 .48693 L F
.50477 .51426 m .50331 .51934 L .50376 .51393 L 1 .591 0 r
F
.50477 .51426 m .50413 .51972 L .50331 .51934 L F
.49203 .50786 m .48971 .51372 L .48967 .50781 L .895 .273 0 r
F
.49203 .50786 m .49206 .5136 L .48971 .51372 L F
.48803 .52612 m .48621 .53321 L .48445 .52696 L .451 .179 0 r
F
.48712 .52003 m .48445 .52696 L .4832 .52057 L .575 .22 0 r
F
.48712 .52003 m .48803 .52612 L .48445 .52696 L F
.48663 .51389 m .4832 .52057 L .48252 .5141 L .731 .27 0 r
F
.48663 .51389 m .48712 .52003 L .4832 .52057 L F
.48967 .50781 m .48663 .51389 L .48657 .50772 L .908 .297 0 r
F
.48967 .50781 m .48971 .51372 L .48663 .51389 L F
.46291 .56523 m .47115 .56531 L .47428 .56265 L .037 0 0 r
F
.46291 .56523 m .45851 .56686 L .47115 .56531 L F
.50383 .43378 m .51146 .43921 L .50922 .44393 L .27 .237 0 r
F
.6012 .22915 m .59351 .27152 L .57222 .25664 L .609 .641 0 r
F
.6012 .22915 m .63088 .24881 L .59351 .27152 L F
.48657 .50772 m .48252 .5141 L .48245 .5076 L .921 .332 0 r
F
.48657 .50772 m .48663 .51389 L .48252 .5141 L F
.5014 .53964 m .49871 .5446 L .49988 .54324 L 0 0 0 r
F
.5014 .53964 m .50008 .54275 L .50181 .53817 L F
.50008 .54275 m .49988 .54324 L .50035 .542 L F
.50008 .54275 m .50035 .542 L .50181 .53817 L F
.50181 .53817 m .49988 .54324 L .50062 .54225 L F
.50181 .53817 m .50062 .54225 L .50201 .5371 L F
.50188 .5377 m .50062 .54225 L .50104 .54154 L F
.50201 .5371 m .50175 .53807 L .50188 .5377 L F
.50175 .53807 m .50062 .54225 L .50188 .5377 L F
.52551 .45232 m .52353 .46303 L .51936 .45619 L .528 .371 0 r
F
.52551 .45232 m .53125 .45984 L .52353 .46303 L F
.48931 .53212 m .48842 .5393 L .48621 .53321 L .335 .143 0 r
F
.48803 .52612 m .48931 .53212 L .48621 .53321 L .451 .179 0 r
F
.48298 .50112 m .48245 .5076 L .4769 .50742 L 1 .467 0 r
F
.48573 .48844 m .47916 .49361 L .48143 .48693 L 1 .684 0 r
F
.48573 .48844 m .48409 .49471 L .47916 .49361 L F
.50376 .51393 m .50259 .51908 L .5029 .5137 L 1 .527 0 r
F
.50376 .51393 m .50331 .51934 L .50259 .51908 L F
.63406 .2457 m .66201 .19792 L .69384 .21906 L .627 .73 0 r
F
.63406 .2457 m .61066 .23291 L .66201 .19792 L F
.48298 .50112 m .4769 .50742 L .47763 .50047 L 1 .467 0 r
F
.48409 .49471 m .48298 .50112 L .47763 .50047 L 1 .569 0 r
F
.48971 .51372 m .48712 .52003 L .48663 .51389 L .722 .243 0 r
F
.48409 .49471 m .47763 .50047 L .47916 .49361 L 1 .569 0 r
F
.50511 .52024 m .50343 .52512 L .50413 .51972 L 1 .616 0 r
F
.50511 .52024 m .50412 .52568 L .50343 .52512 L F
.47763 .50047 m .4769 .50742 L .46939 .50717 L 1 .542 0 r
F
.50384 .53294 m .50201 .5371 L .50346 .53184 L .773 .393 0 r
F
.50384 .53294 m .50181 .53817 L .50201 .5371 L F
.61885 .5968 m .62613 .59217 L .67572 .59322 L .251 .356 0 r
F
.58539 .59328 m .62613 .59217 L .61885 .5968 L .139 .325 0 r
F
.49092 .53801 m .49097 .54518 L .48842 .5393 L .182 .097 0 r
F
.48931 .53212 m .49092 .53801 L .48842 .5393 L .335 .143 0 r
F
.48971 .51372 m .49007 .51963 L .48712 .52003 L .722 .243 0 r
F
.49206 .5136 m .49007 .51963 L .48971 .51372 L .716 .226 0 r
F
.5029 .5137 m .50194 .5189 L .50215 .51354 L 1 .462 0 r
F
.5029 .5137 m .50259 .51908 L .50194 .5189 L F
.51881 .44541 m .51936 .45619 L .51451 .4498 L .446 .315 0 r
F
.51881 .44541 m .52551 .45232 L .51936 .45619 L F
.50492 .52646 m .50308 .53104 L .50412 .52568 L 1 .454 0 r
F
.50492 .52646 m .50346 .53184 L .50308 .53104 L F
.41319 .20448 m .46499 .23012 L .44024 .23256 L .522 .559 0 r
F
.38378 .21467 m .41319 .20448 L .44024 .23256 L .515 .555 0 r
F
.49666 .5563 m .50042 .56353 L .49645 .55838 L 0 0 0 r
F
.49007 .51963 m .48803 .52612 L .48712 .52003 L .569 .2 0 r
F
.49206 .5136 m .49233 .51934 L .49007 .51963 L .716 .226 0 r
F
.49387 .51351 m .49233 .51934 L .49206 .5136 L .716 .215 0 r
F
.55491 .59027 m .56095 .5907 L .58539 .59328 L 0 .256 0 r
F
.47038 .49956 m .46939 .50717 L .45916 .5068 L 1 .625 0 r
F
.47763 .50047 m .46939 .50717 L .47038 .49956 L 1 .542 0 r
F
.50215 .51354 m .50133 .51878 L .50147 .51343 L 1 .398 0 r
F
.50215 .51354 m .50194 .5189 L .50133 .51878 L F
.49387 .51351 m .49407 .51912 L .49233 .51934 L .716 .215 0 r
F
.4953 .51343 m .49407 .51912 L .49387 .51351 L .723 .209 0 r
F
.48765 .73672 m .50456 .74929 L .48463 .74355 L .068 .253 0 r
F
.47326 .73008 m .48463 .74355 L .46513 .73673 L .176 .275 0 r
F
.47326 .73008 m .48765 .73672 L .48463 .74355 L F
.4953 .51343 m .49545 .51896 L .49407 .51912 L .723 .209 0 r
F
.49645 .51338 m .49545 .51896 L .4953 .51343 L .738 .207 0 r
F
.50147 .51343 m .50075 .51871 L .50084 .51336 L 1 .341 0 r
F
.50147 .51343 m .50133 .51878 L .50075 .51871 L F
.63229 .46172 m .59975 .48145 L .59648 .46729 L .652 .714 0 r
F
.63229 .46172 m .63609 .47946 L .59975 .48145 L F
.49645 .51338 m .49656 .51884 L .49545 .51896 L .738 .207 0 r
F
.4974 .51334 m .49656 .51884 L .49645 .51338 L .763 .209 0 r
F
.50084 .51336 m .50018 .51867 L .50022 .51332 L 1 .296 0 r
F
.50084 .51336 m .50075 .51871 L .50018 .51867 L F
.55761 .70513 m .53096 .70632 L .54418 .69873 L .648 .685 0 r
F
.57375 .69587 m .55761 .70513 L .54418 .69873 L .683 .776 0 r
F
.4915 .4686 m .48438 .47139 L .48959 .46538 L 1 1 0 r
F
.4915 .4686 m .48775 .47437 L .48438 .47139 L F
.4974 .51334 m .49748 .51876 L .49656 .51884 L .763 .209 0 r
F
.49822 .51332 m .49748 .51876 L .4974 .51334 L .801 .214 0 r
F
.49074 .52551 m .48931 .53212 L .48803 .52612 L .447 .164 0 r
F
.49007 .51963 m .49074 .52551 L .48803 .52612 L .569 .2 0 r
F
.50413 .51972 m .50281 .52472 L .50331 .51934 L 1 .592 0 r
F
.50413 .51972 m .50343 .52512 L .50281 .52472 L F
.50022 .51332 m .49958 .51865 L .49959 .5133 L 1 .263 0 r
F
.50022 .51332 m .50018 .51867 L .49958 .51865 L F
.49822 .51332 m .49826 .5187 L .49748 .51876 L .801 .214 0 r
F
.49894 .5133 m .49826 .5187 L .49822 .51332 L .856 .224 0 r
F
.49959 .5133 m .49895 .51867 L .49894 .5133 L .935 .24 0 r
F
.49959 .5133 m .49958 .51865 L .49895 .51867 L F
.49894 .5133 m .49895 .51867 L .49826 .5187 L .856 .224 0 r
F
.47916 .49361 m .47763 .50047 L .47038 .49956 L 1 .653 0 r
F
.49233 .51934 m .49074 .52551 L .49007 .51963 L .569 .187 0 r
F
.49278 .54375 m .49376 .55086 L .49097 .54518 L 0 .033 0 r
F
.49092 .53801 m .49278 .54375 L .49097 .54518 L .182 .097 0 r
F
.46048 .49829 m .45916 .5068 L .44518 .50629 L 1 .703 0 r
F
.47038 .49956 m .45916 .5068 L .46048 .49829 L 1 .625 0 r
F
.42245 .40438 m .43256 .40093 L .45298 .40945 L .29 .346 0 r
F
.38978 .39583 m .43256 .40093 L .42245 .40438 L .378 .399 0 r
F
.50331 .51934 m .50224 .52445 L .50259 .51908 L 1 .556 0 r
F
.50331 .51934 m .50281 .52472 L .50224 .52445 L F
.49233 .51934 m .49281 .52506 L .49074 .52551 L .569 .187 0 r
F
.49407 .51912 m .49281 .52506 L .49233 .51934 L .575 .181 0 r
F
.49167 .53132 m .49092 .53801 L .48931 .53212 L .331 .126 0 r
F
.49074 .52551 m .49167 .53132 L .48931 .53212 L .447 .164 0 r
F
.5312 .43613 m .53504 .4304 L .54537 .43007 L .512 .439 0 r
F
.50412 .52568 m .50269 .53048 L .50343 .52512 L 1 .463 0 r
F
.50412 .52568 m .50308 .53104 L .50269 .53048 L F
.46303 .40942 m .48344 .41923 L .47465 .41692 L .227 .299 0 r
F
.45298 .40945 m .46303 .40942 L .47465 .41692 L .183 .297 0 r
F
.6171 .42329 m .65518 .40317 L .66575 .41605 L .483 .474 0 r
F
.6171 .42329 m .60865 .41571 L .65518 .40317 L F
.47916 .49361 m .47038 .49956 L .47248 .49207 L 1 .653 0 r
F
.48143 .48693 m .47916 .49361 L .47248 .49207 L 1 .777 0 r
F
.48775 .47437 m .47965 .47789 L .48438 .47139 L 1 1 0 r
F
.48775 .47437 m .48434 .48049 L .47965 .47789 L F
.49407 .51912 m .49443 .52473 L .49281 .52506 L .575 .181 0 r
F
.49545 .51896 m .49443 .52473 L .49407 .51912 L .59 .178 0 r
F
.49281 .52506 m .49167 .53132 L .49074 .52551 L .45 .154 0 r
F
.44691 .49652 m .44518 .50629 L .42598 .50558 L .913 .76 0 r
F
.46048 .49829 m .44518 .50629 L .44691 .49652 L 1 .703 0 r
F
.50259 .51908 m .5017 .52426 L .50194 .5189 L 1 .498 0 r
F
.50259 .51908 m .50224 .52445 L .5017 .52426 L F
.54189 .45538 m .53578 .46784 L .53125 .45984 L .621 .509 0 r
F
.54189 .45538 m .5481 .46453 L .53578 .46784 L F
.50346 .53184 m .50204 .53633 L .50308 .53104 L .812 .38 0 r
F
.50346 .53184 m .50201 .5371 L .50204 .53633 L F
.50047 .45502 m .49466 .45527 L .50222 .45045 L .936 .715 0 r
F
.50047 .45502 m .49504 .45992 L .49466 .45527 L F
.49356 .55102 m .49065 .55531 L .49416 .55396 L .099 0 0 r
F
.49871 .5446 m .49811 .54817 L .49988 .54324 L 0 0 0 r
F
.49545 .51896 m .49571 .52449 L .49443 .52473 L .59 .178 0 r
F
.49656 .51884 m .49571 .52449 L .49545 .51896 L .614 .179 0 r
F
.48143 .48693 m .47248 .49207 L .47562 .48481 L 1 .777 0 r
F
.48434 .48049 m .48143 .48693 L .47562 .48481 L 1 .908 0 r
F
.56515 .45991 m .55231 .47412 L .5481 .46453 L .68 .635 0 r
F
.56515 .45991 m .57081 .47126 L .55231 .47412 L F
.48434 .48049 m .47562 .48481 L .47965 .47789 L 1 .908 0 r
F
.50194 .5189 m .50118 .52413 L .50133 .51878 L 1 .423 0 r
F
.50194 .5189 m .5017 .52426 L .50118 .52413 L F
.64024 .77496 m .66333 .77289 L .72259 .77939 L .124 .317 0 r
F
.60265 .76802 m .66333 .77289 L .64024 .77496 L .028 .285 0 r
F
.58247 .7672 m .60265 .76802 L .64024 .77496 L .041 .286 0 r
F
.33362 .39723 m .34318 .3837 L .38978 .39583 L .44 .456 0 r
F
.2651 .38779 m .34318 .3837 L .33362 .39723 L .477 .504 0 r
F
.49278 .54375 m .49481 .54935 L .49376 .55086 L 0 .033 0 r
F
.49656 .51884 m .49674 .52431 L .49571 .52449 L .614 .179 0 r
F
.49748 .51876 m .49674 .52431 L .49656 .51884 L .649 .184 0 r
F
.49333 .42257 m .50383 .43378 L .49628 .42917 L .256 .27 0 r
F
.48344 .41923 m .49333 .42257 L .49628 .42917 L .169 .254 0 r
F
.49284 .53706 m .49278 .54375 L .49092 .53801 L .177 .077 0 r
F
.49167 .53132 m .49284 .53706 L .49092 .53801 L .331 .126 0 r
F
.50133 .51878 m .50067 .52406 L .50075 .51871 L 1 .352 0 r
F
.50133 .51878 m .50118 .52413 L .50067 .52406 L F
.50238 .74256 m .52422 .75399 L .50456 .74929 L 0 .23 0 r
F
.48765 .73672 m .50238 .74256 L .50456 .74929 L .068 .253 0 r
F
.47248 .49207 m .47038 .49956 L .46048 .49829 L 1 .74 0 r
F
.49748 .51876 m .49761 .52418 L .49674 .52431 L .649 .184 0 r
F
.49826 .5187 m .49761 .52418 L .49748 .51876 L .7 .193 0 r
F
.48569 .55717 m .48834 .55941 L .49065 .55531 L .199 0 0 r
F
.48569 .55717 m .48248 .56077 L .48834 .55941 L F
.50343 .52512 m .50229 .53007 L .50281 .52472 L 1 .499 0 r
F
.50343 .52512 m .50269 .53048 L .50229 .53007 L F
.49956 .56153 m .50421 .56839 L .50042 .56353 L .771 .157 0 r
F
.49666 .5563 m .49956 .56153 L .50042 .56353 L 0 0 0 r
F
.50075 .51871 m .50014 .52402 L .50018 .51867 L 1 .294 0 r
F
.50075 .51871 m .50067 .52406 L .50014 .52402 L F
.49826 .5187 m .49835 .52409 L .49761 .52418 L .7 .193 0 r
F
.49895 .51867 m .49835 .52409 L .49826 .5187 L .77 .206 0 r
F
.50018 .51867 m .49959 .52401 L .49958 .51865 L 1 .253 0 r
F
.50018 .51867 m .50014 .52402 L .49959 .52401 L F
.49895 .51867 m .499 .52404 L .49835 .52409 L .77 .206 0 r
F
.49958 .51865 m .499 .52404 L .49895 .51867 L .869 .225 0 r
F
.49958 .51865 m .49959 .52401 L .499 .52404 L F
.49281 .52506 m .49349 .53074 L .49167 .53132 L .45 .154 0 r
F
.49443 .52473 m .49349 .53074 L .49281 .52506 L .461 .15 0 r
F
.6163 .69152 m .57375 .69587 L .58734 .68555 L .623 .711 0 r
F
.63111 .67841 m .6163 .69152 L .58734 .68555 L .628 .729 0 r
F
.67591 .68395 m .6163 .69152 L .63111 .67841 L .573 .64 0 r
F
.49349 .53074 m .49284 .53706 L .49167 .53132 L .338 .117 0 r
F
.42818 .49404 m .42598 .50558 L .39955 .50458 L .818 .785 0 r
F
.44691 .49652 m .42598 .50558 L .42818 .49404 L .913 .76 0 r
F
.43256 .40093 m .46303 .40942 L .45298 .40945 L .303 .346 0 r
F
.49443 .52473 m .49492 .53031 L .49349 .53074 L .461 .15 0 r
F
.49571 .52449 m .49492 .53031 L .49443 .52473 L .479 .15 0 r
F
.50281 .52472 m .50188 .52979 L .50224 .52445 L 1 .536 0 r
F
.50281 .52472 m .50229 .53007 L .50188 .52979 L F
.50308 .53104 m .50195 .53578 L .50269 .53048 L .877 .379 0 r
F
.50308 .53104 m .50204 .53633 L .50195 .53578 L F
.40117 .29374 m .34099 .29504 L .36267 .27227 L .81 .858 0 r
F
.42195 .27862 m .40117 .29374 L .36267 .27227 L .819 .885 0 r
F
.4942 .5427 m .49481 .54935 L .49278 .54375 L 0 .009 0 r
F
.49284 .53706 m .4942 .5427 L .49278 .54375 L .177 .077 0 r
F
.49571 .52449 m .49607 .53 L .49492 .53031 L .479 .15 0 r
F
.49674 .52431 m .49607 .53 L .49571 .52449 L .508 .153 0 r
F
.50224 .52445 m .50146 .5296 L .5017 .52426 L 1 .52 0 r
F
.50224 .52445 m .50188 .52979 L .50146 .5296 L F
.68262 .45389 m .63609 .47946 L .63229 .46172 L .619 .696 0 r
F
.68262 .45389 m .68649 .4767 L .63609 .47946 L F
.49349 .53074 m .49435 .53637 L .49284 .53706 L .338 .117 0 r
F
.49492 .53031 m .49435 .53637 L .49349 .53074 L .354 .114 0 r
F
.49674 .52431 m .49701 .52977 L .49607 .53 L .508 .153 0 r
F
.49761 .52418 m .49701 .52977 L .49674 .52431 L .548 .161 0 r
F
.50201 .5371 m .50104 .54154 L .50204 .53633 L 0 0 0 r
F
.5017 .52426 m .50103 .52948 L .50118 .52413 L 1 .447 0 r
F
.5017 .52426 m .50146 .5296 L .50103 .52948 L F
.49435 .53637 m .4942 .5427 L .49284 .53706 L .189 .067 0 r
F
.49761 .52418 m .49779 .52961 L .49701 .52977 L .548 .161 0 r
F
.49835 .52409 m .49779 .52961 L .49761 .52418 L .605 .172 0 r
F
.47428 .56265 m .48025 .56419 L .48248 .56077 L .213 0 0 r
F
.47428 .56265 m .47115 .56531 L .48025 .56419 L F
.47248 .49207 m .46048 .49829 L .46336 .48992 L 1 .74 0 r
F
.47562 .48481 m .47248 .49207 L .46336 .48992 L 1 .866 0 r
F
.50118 .52413 m .50058 .52941 L .50067 .52406 L 1 .359 0 r
F
.50118 .52413 m .50103 .52948 L .50058 .52941 L F
.49835 .52409 m .49847 .52949 L .49779 .52961 L .605 .172 0 r
F
.499 .52404 m .49847 .52949 L .49835 .52409 L .684 .187 0 r
F
.44104 .56899 m .45615 .56827 L .45849 .56686 L .046 .295 0 r
F
.44104 .56899 m .43758 .56888 L .45615 .56827 L F
.43758 .56888 m .45402 .56954 L .45615 .56827 L 0 .271 0 r
F
.45402 .56954 m .456 .56962 L .45609 .56831 L F
.43758 .56888 m .43715 .56866 L .456 .56962 L F
.43715 .56866 m .45592 .57086 L .456 .56962 L 0 .255 0 r
F
.45592 .57086 m .45813 .57112 L .456 .56969 L F
.43715 .56866 m .43987 .56859 L .45813 .57112 L F
.43987 .56859 m .46017 .57249 L .45813 .57112 L 0 .248 0 r
F
.46017 .57249 m .4625 .57294 L .45827 .57121 L F
.43987 .56859 m .44575 .56892 L .4625 .57294 L F
.44575 .56892 m .46662 .57462 L .4625 .57294 L 0 .249 0 r
F
.47421 .57578 m .47908 .57906 L .47436 .57581 L 0 .168 0 r
F
.4625 .57294 m .47908 .57906 L .47421 .57578 L F
.4625 .57294 m .46896 .57526 L .47894 .579 L F
.47895 .57901 m .47894 .579 L .47908 .57906 L F
.4625 .57294 m .47894 .579 L .47895 .57901 L F
.46896 .57526 m .48354 .58206 L .47967 .57946 L 0 .183 0 r
F
.47894 .579 m .47967 .57946 L .47908 .57906 L F
.46896 .57526 m .47967 .57946 L .47894 .579 L F
.48354 .58206 m .4851 .58279 L .47908 .57906 L F
.49428 .58831 m .49808 .59331 L .49439 .58837 L 0 .027 0 r
F
.49058 .58604 m .49808 .59331 L .49428 .58831 L F
.50082 .59457 m .50106 .59909 L .5012 .59456 L .483 .126 0 r
F
.5011 .59951 m .5011 .59997 L .50108 .59932 L .328 .081 0 r
F
.50106 .59909 m .50111 .59995 L .50111 .59962 L .483 .126 0 r
F
.5012 .59456 m .50111 .5996 L .50171 .59984 L .512 .13 0 r
F
.50116 .59977 m .5012 .59993 L .50116 .59995 L .328 .081 0 r
F
.5011 .59951 m .50116 .59995 L .5011 .59997 L F
.50111 .5996 m .50111 .59995 L .5012 .59993 L .512 .13 0 r
F
.50111 .5996 m .5012 .59993 L .50171 .59984 L F
.50115 .59433 m .50132 .59989 L .5012 .59993 L .328 .081 0 r
F
.50115 .59433 m .5012 .59993 L .50116 .59977 L F
.50106 .59909 m .5011 .59951 L .5012 .59456 L .483 .126 0 r
F
.5011 .59951 m .50111 .5996 L .5012 .59456 L F
.50115 .59433 m .50116 .59995 L .5011 .59951 L .328 .081 0 r
F
.5011 .59951 m .50111 .59962 L .50111 .5996 L .483 .126 0 r
F
.50115 .59433 m .5011 .59951 L .50097 .59441 L .328 .081 0 r
F
.5011 .59951 m .50108 .59932 L .50097 .59441 L F
.50091 .5989 m .5011 .59997 L .5009 .60003 L .422 .114 0 r
F
.50103 .59858 m .50096 .599 L .50107 .59922 L .483 .126 0 r
F
.50097 .59441 m .50108 .59925 L .50091 .5989 L .422 .114 0 r
F
.50108 .59925 m .5011 .59997 L .50091 .5989 L F
.50107 .59922 m .50077 .60002 L .50111 .59995 L .483 .126 0 r
F
.50096 .599 m .50077 .60002 L .50107 .59922 L F
.50082 .59457 m .50079 .59817 L .50103 .59858 L F
.50097 .59441 m .50091 .5989 L .50081 .59448 L .422 .114 0 r
F
.50091 .5989 m .5009 .60003 L .50088 .59868 L F
.50079 .59817 m .50088 .59868 L .50103 .59858 L .483 .126 0 r
F
.50091 .5989 m .50088 .59868 L .50081 .59448 L .422 .114 0 r
F
.50079 .59817 m .50079 .59874 L .50088 .59868 L .483 .126 0 r
F
.50075 .59876 m .5009 .60003 L .50074 .60006 L .507 .14 0 r
F
.50088 .59868 m .5009 .60003 L .50075 .59876 L F
.50079 .59874 m .50077 .60002 L .50103 .59858 L .483 .126 0 r
F
.50081 .59448 m .50088 .59868 L .50075 .59876 L .507 .14 0 r
F
.50065 .59457 m .50072 .5978 L .50082 .59457 L .415 .105 0 r
F
.50072 .5978 m .50077 .60002 L .50078 .59894 L F
.50072 .5978 m .50078 .59894 L .50082 .59457 L F
.50081 .59448 m .50076 .59844 L .50068 .59452 L .507 .14 0 r
F
.50076 .59844 m .50074 .60006 L .50071 .59775 L F
.50065 .59876 m .50074 .60006 L .50064 .60007 L .656 .173 0 r
F
.50065 .59457 m .50064 .59737 L .50071 .59775 L .415 .105 0 r
F
.50065 .59457 m .50071 .59775 L .50072 .59765 L F
.50064 .59737 m .50064 .60006 L .50072 .5978 L F
.50068 .59452 m .50071 .59775 L .50065 .59876 L .656 .173 0 r
F
.50071 .59775 m .50074 .60006 L .50065 .59876 L F
.50072 .59765 m .50071 .59775 L .50072 .5978 L .415 .105 0 r
F
.50072 .5978 m .50064 .60006 L .50077 .60002 L F
.50072 .5978 m .50071 .59775 L .50071 .59759 L .507 .14 0 r
F
.50076 .59844 m .50071 .59775 L .50072 .5978 L F
.50076 .59844 m .50071 .59759 L .50068 .59452 L F
.50062 .59455 m .50064 .60007 L .50064 .60006 L .751 .289 0 r
F
.50064 .59928 m .50064 .60007 L .50062 .59455 L .656 .173 0 r
F
.50062 .59455 m .50064 .60006 L .50064 .59856 L .751 .289 0 r
F
.50062 .59455 m .50064 .59856 L .50065 .59457 L F
.50068 .59452 m .50064 .59928 L .50062 .59455 L .656 .173 0 r
F
.5012 .59456 m .50171 .59984 L .50186 .59453 L .512 .13 0 r
F
.5013 .59423 m .50132 .59989 L .50115 .59433 L .194 .035 0 r
F
.5013 .59423 m .50153 .59978 L .50132 .59989 L F
.50117 .5892 m .5012 .59456 L .50186 .59453 L .791 .187 0 r
F
.50142 .59408 m .50153 .59978 L .5013 .59423 L .006 0 0 r
F
.50142 .59408 m .50173 .59963 L .50153 .59978 L F
.50186 .59453 m .50171 .59984 L .50269 .59967 L .523 .128 0 r
F
.50147 .59389 m .50159 .59671 L .50142 .59408 L 0 0 0 r
F
.50159 .59671 m .50173 .59963 L .50155 .59647 L F
.50159 .59671 m .50155 .59647 L .50142 .59408 L F
.50147 .59389 m .50188 .59942 L .50173 .59963 L F
.5014 .59364 m .50169 .59707 L .50147 .59389 L F
.50169 .59707 m .50188 .59942 L .50171 .59711 L F
.50169 .59707 m .50171 .59711 L .50147 .59389 L F
.50169 .59707 m .50197 .59914 L .50188 .59942 L F
.5014 .59364 m .50185 .59802 L .50169 .59707 L F
.50185 .59802 m .50197 .59914 L .50169 .59707 L F
.50119 .59329 m .50197 .59914 L .5014 .59364 L F
.5018 .59786 m .50195 .59876 L .50197 .59914 L F
.50155 .59679 m .50179 .59824 L .50195 .59876 L .749 .236 0 r
F
.50078 .58915 m .50082 .59457 L .5012 .59456 L .844 .201 0 r
F
.5006 .58911 m .50082 .59457 L .50078 .58915 L 1 .236 0 r
F
.50085 .58889 m .50081 .59448 L .50071 .58896 L .323 .078 0 r
F
.50085 .58889 m .50097 .59441 L .50081 .59448 L F
.50078 .58915 m .5012 .59456 L .50117 .5892 L .844 .201 0 r
F
.50098 .58881 m .50097 .59441 L .50085 .58889 L .232 .046 0 r
F
.50098 .58881 m .50115 .59433 L .50097 .59441 L F
.50075 .59281 m .50148 .59665 L .50155 .59679 L .749 .236 0 r
F
.50148 .59665 m .50179 .59824 L .50155 .59679 L F
.50119 .59329 m .50194 .59865 L .5018 .59786 L 0 0 0 r
F
.50194 .59865 m .50195 .59876 L .5018 .59786 L F
.50199 .603 m .50233 .60501 L .50206 .60522 L .005 0 0 r
F
.50131 .60024 m .50149 .60549 L .50121 .60556 L .412 .112 0 r
F
.50125 .59993 m .50166 .60071 L .50171 .59984 L .3 .055 0 r
F
.5012 .59993 m .50121 .60556 L .5011 .59997 L .412 .112 0 r
F
.5012 .59994 m .50133 .60026 L .50125 .59993 L .3 .055 0 r
F
.50131 .60024 m .50133 .60026 L .5012 .59994 L F
.50133 .60026 m .50166 .60071 L .50125 .59993 L F
.50111 .59995 m .50111 .59996 L .50171 .59984 L F
.50132 .59989 m .50131 .60024 L .5012 .59993 L .412 .112 0 r
F
.50131 .60024 m .50121 .60556 L .5012 .59993 L F
.50111 .59996 m .50131 .60024 L .5012 .59994 L .3 .055 0 r
F
.50153 .59978 m .50152 .60113 L .50132 .59989 L .303 .075 0 r
F
.50152 .60113 m .50149 .60549 L .50133 .60026 L F
.50133 .60026 m .50149 .60549 L .50131 .60024 L .412 .112 0 r
F
.50175 .60201 m .50206 .60522 L .50177 .60538 L .168 .029 0 r
F
.50171 .59984 m .50176 .60205 L .50198 .6025 L .344 .064 0 r
F
.50173 .59963 m .50188 .6023 L .50175 .60201 L .168 .029 0 r
F
.50188 .6023 m .50206 .60522 L .50175 .60201 L F
.50171 .59984 m .50161 .60144 L .50176 .60205 L .344 .064 0 r
F
.50188 .6023 m .50197 .60289 L .50205 .60322 L F
.50199 .60294 m .50199 .603 L .50188 .60216 L .005 0 0 r
F
.50199 .603 m .50206 .60522 L .50188 .6023 L F
.50199 .603 m .50188 .6023 L .50188 .60216 L F
.50198 .6025 m .50188 .6023 L .50205 .60322 L .344 .064 0 r
F
.50188 .6023 m .50176 .60205 L .50197 .60289 L F
.50175 .60201 m .50175 .6023 L .50171 .60185 L .168 .029 0 r
F
.50111 .6 m .50162 .60139 L .50166 .60071 L .3 .055 0 r
F
.50175 .6023 m .5016 .60134 L .50153 .59978 L .168 .029 0 r
F
.50161 .60144 m .5016 .60168 L .50192 .60278 L .344 .064 0 r
F
.50161 .60144 m .50192 .60278 L .50205 .60322 L F
.50173 .59963 m .50175 .60201 L .50153 .59978 L .168 .029 0 r
F
.50175 .60201 m .50171 .60185 L .50153 .59978 L F
.50175 .6023 m .50177 .60538 L .5016 .60138 L F
.50152 .60113 m .50177 .60538 L .50149 .60549 L .303 .075 0 r
F
.5016 .60134 m .50177 .60538 L .50152 .60113 L F
.50208 .60344 m .50139 .60521 L .50223 .60494 L .344 .064 0 r
F
.50225 .60403 m .50233 .60501 L .50199 .60294 L .005 0 0 r
F
.50205 .60322 m .50204 .60327 L .50208 .60344 L .344 .064 0 r
F
.50204 .60327 m .50139 .60521 L .50208 .60344 L F
.50161 .60144 m .5016 .60138 L .5016 .60134 L .168 .029 0 r
F
.50175 .6023 m .5016 .60138 L .50161 .60144 L F
.50111 .59996 m .50111 .6 L .50146 .60046 L .3 .055 0 r
F
.50146 .60044 m .50146 .60046 L .50166 .60071 L F
.50111 .59996 m .50146 .60046 L .50146 .60044 L F
.50111 .6 m .50139 .60521 L .50162 .60139 L F
.50153 .59978 m .5016 .60134 L .50152 .60113 L .303 .075 0 r
F
.50152 .60113 m .50133 .60026 L .50132 .59989 L F
.50132 .59989 m .50133 .60026 L .50131 .60024 L .412 .112 0 r
F
.5016 .60168 m .50139 .60521 L .50205 .60322 L .344 .064 0 r
F
.50199 .60294 m .50201 .60306 L .50199 .603 L .005 0 0 r
F
.50201 .60306 m .50233 .60501 L .50199 .603 L F
.50171 .59984 m .50205 .60322 L .50212 .60288 L .344 .064 0 r
F
.50176 .59983 m .50212 .60288 L .50269 .59967 L F
.50171 .59984 m .50212 .60288 L .50176 .59983 L F
.50205 .60322 m .50216 .60365 L .50269 .59967 L F
.50212 .6039 m .50225 .60476 L .50228 .60433 L F
.50215 .60371 m .50228 .60433 L .50269 .59967 L F
.50212 .6039 m .50228 .60433 L .50215 .60371 L F
.50228 .60433 m .50243 .60488 L .50354 .60456 L .362 .062 0 r
F
.50298 .60714 m .50321 .61036 L .50273 .60611 L 0 0 0 r
F
.50282 .60638 m .50273 .60611 L .5027 .6058 L F
.50298 .60714 m .50273 .60611 L .50282 .60638 L F
.50296 .6068 m .50364 .60996 L .50321 .61036 L F
.50265 .60482 m .50302 .60637 L .50354 .60456 L .153 0 0 r
F
.50294 .60665 m .50311 .60696 L .50354 .60456 L F
.50338 .60768 m .5041 .60941 L .50364 .60996 L 0 0 0 r
F
.50376 .60792 m .50327 .60732 L .5036 .60795 L .169 0 0 r
F
.50402 .60787 m .50366 .60761 L .50376 .60792 L F
.50366 .60761 m .50327 .60732 L .50376 .60792 L F
.50354 .60456 m .50314 .60683 L .50402 .60787 L F
.50314 .60683 m .50311 .60696 L .5032 .60704 L F
.50314 .60683 m .5032 .60704 L .50402 .60787 L F
.50341 .60796 m .50321 .60714 L .5032 .60704 L 0 0 0 r
F
.50334 .60753 m .5032 .60704 L .50278 .60431 L F
.50341 .60796 m .5032 .60704 L .50334 .60753 L F
.50311 .60696 m .50307 .60717 L .50402 .60787 L .169 0 0 r
F
.50269 .59967 m .50231 .60399 L .50354 .60456 L .362 .062 0 r
F
.50231 .60399 m .50239 .60435 L .50354 .60456 L F
.50297 .60302 m .50395 .60857 L .50292 .60377 L 0 0 0 r
F
.50395 .60857 m .5041 .60941 L .50386 .60826 L F
.50395 .60857 m .50386 .60826 L .50292 .60377 L F
.50292 .60377 m .50386 .60826 L .50338 .60768 L F
.50386 .60826 m .5041 .60941 L .50338 .60768 L F
.50354 .60456 m .50416 .60881 L .5055 .60403 L .169 0 0 r
F
.50395 .60857 m .50434 .60903 L .5041 .60941 L 0 0 0 r
F
.50416 .60881 m .5042 .60909 L .50424 .60893 L .169 0 0 r
F
.50416 .60881 m .50424 .60893 L .5055 .60403 L F
.5055 .60403 m .50426 .60884 L .50655 .60812 L .161 0 0 r
F
.50426 .60884 m .50431 .60889 L .50655 .60812 L F
.50424 .60891 m .50434 .60904 L .50655 .60812 L F
.50548 .60998 m .50555 .61039 L .50516 .60969 L .06 .057 0 r
F
.50555 .61039 m .50619 .61443 L .50494 .60995 L F
.50525 .61002 m .50494 .60995 L .50482 .60951 L F
.50555 .61039 m .50494 .60995 L .50525 .61002 L F
.50434 .60904 m .50527 .61516 L .5041 .60941 L .071 .041 0 r
F
.50467 .60947 m .50527 .61516 L .50434 .60904 L F
.5041 .60941 m .50449 .61568 L .50364 .60996 L .107 .038 0 r
F
.5041 .60941 m .50527 .61516 L .50449 .61568 L F
.50466 .60933 m .50619 .61443 L .50527 .61516 L .071 .041 0 r
F
.5044 .60901 m .50548 .60998 L .50655 .60812 L 0 0 0 r
F
.50603 .61005 m .50731 .61343 L .50548 .60998 L .06 .057 0 r
F
.50548 .60998 m .50565 .61012 L .5057 .61 L 0 0 0 r
F
.50562 .60974 m .50577 .60985 L .50655 .60812 L F
.50655 .61002 m .50666 .61053 L .50637 .60998 L .072 .086 0 r
F
.50655 .60812 m .50577 .60985 L .50597 .60989 L 0 0 0 r
F
.50665 .61048 m .50872 .61206 L .50731 .61343 L .072 .086 0 r
F
.50692 .61036 m .50872 .61206 L .50665 .61048 L F
.50669 .60996 m .50872 .61206 L .50655 .61002 L F
.50697 .60968 m .50786 .60995 L .50998 .60676 L 0 0 0 r
F
.50669 .60996 m .50763 .60995 L .50697 .60968 L F
.50763 .60995 m .50786 .60995 L .50697 .60968 L F
.50655 .60812 m .50669 .60996 L .50998 .60676 L F
.50998 .60676 m .50818 .60947 L .5104 .60885 L F
.50818 .60947 m .50786 .60995 L .50935 .60931 L F
.50818 .60947 m .50935 .60931 L .5104 .60885 L F
.51015 .6092 m .51052 .61015 L .50988 .60924 L .157 .173 0 r
F
.50815 .61016 m .50872 .61206 L .50768 .61003 L .107 .127 0 r
F
.50781 .61003 m .50768 .61003 L .50763 .60995 L F
.50815 .61016 m .50768 .61003 L .50781 .61003 L F
.50786 .60995 m .50781 .61003 L .5104 .60885 L 0 0 0 r
F
.50781 .61003 m .5081 .61001 L .5104 .60885 L F
.50988 .60924 m .51052 .61015 L .5081 .61001 L .107 .127 0 r
F
.5081 .61001 m .50891 .60998 L .50991 .60922 L 0 0 0 r
F
.5081 .61001 m .50991 .60922 L .5104 .60885 L F
.5081 .61001 m .51052 .61015 L .50872 .61206 L .107 .127 0 r
F
.5055 .60403 m .50655 .60812 L .50838 .60328 L .161 0 0 r
F
.50838 .60328 m .50655 .60812 L .50998 .60676 L .13 0 0 r
F
.50634 .6042 m .50988 .60924 L .5081 .61001 L .107 .127 0 r
F
.50634 .6042 m .50815 .61016 L .50569 .60618 L F
.50763 .60995 m .50872 .61206 L .50669 .60996 L .072 .086 0 r
F
.50666 .61053 m .50731 .61343 L .50603 .61005 L F
.50781 .61003 m .50681 .61155 L .50891 .60998 L 0 0 0 r
F
.51015 .6092 m .51044 .60906 L .51052 .61015 L .157 .173 0 r
F
.51216 .60832 m .51449 .61643 L .51052 .61015 L .298 .207 0 r
F
.51489 .60486 m .51084 .60895 L .5158 .60616 L 0 0 0 r
F
.51084 .60895 m .51109 .60883 L .5158 .60616 L F
.51079 .609 m .51216 .60832 L .51222 .60828 L F
.51099 .60889 m .51222 .60828 L .5158 .60616 L F
.51079 .609 m .51222 .60828 L .51099 .60889 L F
.51839 .60076 m .51489 .60486 L .5219 .6022 L F
.51489 .60486 m .5158 .60616 L .5219 .6022 L F
.51655 .60614 m .51837 .61402 L .51348 .60822 L .33 .257 0 r
F
.51451 .60715 m .51348 .60822 L .51314 .60782 L F
.51655 .60614 m .51348 .60822 L .51451 .60715 L F
.51222 .60828 m .5131 .60777 L .5158 .60616 L .524 .403 0 r
F
.5131 .60777 m .51492 .60672 L .51544 .60639 L F
.5131 .60777 m .51544 .60639 L .5158 .60616 L F
.51294 .60786 m .51837 .61402 L .51449 .61643 L .298 .207 0 r
F
.51288 .60751 m .5131 .60777 L .51294 .60786 L F
.5131 .60777 m .51837 .61402 L .51294 .60786 L F
.51655 .60614 m .51314 .60782 L .51288 .60751 L .33 .257 0 r
F
.51296 .60793 m .51449 .61643 L .51216 .60832 L .298 .207 0 r
F
.51079 .609 m .51216 .60832 L .51169 .60884 L .157 .173 0 r
F
.51044 .60906 m .51169 .60884 L .51052 .61015 L F
.50548 .60998 m .50731 .61343 L .50619 .61443 L .06 .057 0 r
F
.50478 .60934 m .50619 .61443 L .50466 .60933 L .071 .041 0 r
F
.50681 .61155 m .50538 .61416 L .51049 .6093 L 0 0 0 r
F
.51049 .6093 m .50538 .61416 L .50869 .61068 L .524 .403 0 r
F
.51049 .6093 m .50869 .61068 L .51492 .60672 L F
.51216 .60832 m .51492 .60672 L .51222 .60828 L F
.51294 .60786 m .51296 .60793 L .51216 .60832 L .298 .207 0 r
F
.51049 .6093 m .51424 .60712 L .51216 .60832 L .524 .403 0 r
F
.51424 .60712 m .51492 .60672 L .51216 .60832 L F
.51288 .60751 m .51294 .60786 L .51216 .60832 L .298 .207 0 r
F
.5219 .6022 m .5158 .60616 L .52339 .60174 L 0 0 0 r
F
.51602 .60382 m .51641 .60552 L .51288 .60751 L .33 .257 0 r
F
.5158 .60616 m .51555 .60612 L .52339 .60174 L .544 .433 0 r
F
.51555 .60612 m .5155 .60611 L .51595 .60587 L F
.51555 .60612 m .51595 .60587 L .52339 .60174 L F
.52083 .59696 m .51839 .60076 L .52673 .59872 L .179 0 0 r
F
.51839 .60076 m .5219 .6022 L .52673 .59872 L 0 0 0 r
F
.52026 .59864 m .52125 .60218 L .51602 .60382 L .36 .313 0 r
F
.52125 .60218 m .52093 .60252 L .51602 .60382 L F
.52673 .59872 m .5219 .6022 L .53185 .59847 L 0 0 0 r
F
.5219 .6022 m .52339 .60174 L .53185 .59847 L F
.52339 .60174 m .52057 .6029 L .52125 .60218 L .546 .445 0 r
F
.52026 .59864 m .52306 .60057 L .5226 .60097 L .36 .313 0 r
F
.52116 .60184 m .5226 .60097 L .52125 .60218 L F
.52026 .59864 m .5226 .60097 L .52116 .60184 L F
.53007 .59562 m .5385 .59586 L .54307 .59376 L .055 0 0 r
F
.53007 .59562 m .52673 .59872 L .5385 .59586 L F
.52673 .59872 m .53185 .59847 L .5385 .59586 L 0 0 0 r
F
.52221 .58987 m .52212 .59336 L .53181 .59279 L .444 0 0 r
F
.52212 .59336 m .53007 .59562 L .53181 .59279 L .329 0 0 r
F
.52212 .59336 m .52083 .59696 L .53007 .59562 L F
.52083 .59696 m .52673 .59872 L .53007 .59562 L .179 0 0 r
F
.52612 .59131 m .52803 .59725 L .52026 .59864 L .385 .366 0 r
F
.52339 .60174 m .52264 .601 L .53426 .59551 L .546 .445 0 r
F
.52264 .601 m .52285 .60086 L .53426 .59551 L F
.52803 .59725 m .52316 .60064 L .52026 .59864 L .385 .366 0 r
F
.52264 .601 m .5226 .60097 L .52285 .60086 L .546 .445 0 r
F
.5226 .60097 m .53003 .59653 L .53426 .59551 L F
.52339 .60174 m .52125 .60218 L .5226 .60097 L F
.52132 .60242 m .51732 .60499 L .51602 .60382 L .36 .313 0 r
F
.51595 .60587 m .52023 .60311 L .52339 .60174 L .544 .433 0 r
F
.51602 .60382 m .51732 .60499 L .51641 .60552 L .33 .257 0 r
F
.5155 .60611 m .52023 .60311 L .51595 .60587 L .544 .433 0 r
F
.51641 .60552 m .52362 .61065 L .51837 .61402 L .33 .257 0 r
F
.51732 .60499 m .52362 .61065 L .51641 .60552 L F
.51675 .60532 m .51988 .60327 L .52023 .60311 L .544 .433 0 r
F
.5155 .60611 m .51641 .60552 L .51675 .60532 L F
.51641 .60552 m .51988 .60327 L .51675 .60532 L F
.51988 .60327 m .52025 .60303 L .52036 .60298 L F
.51988 .60327 m .52036 .60298 L .52339 .60174 L F
.52132 .60242 m .53083 .60593 L .52362 .61065 L .36 .313 0 r
F
.52125 .60218 m .52153 .60229 L .52132 .60242 L F
.52153 .60229 m .53083 .60593 L .52132 .60242 L F
.53185 .59847 m .52339 .60174 L .53426 .59551 L .398 .405 0 r
F
.52306 .60057 m .53083 .60593 L .52125 .60218 L .36 .313 0 r
F
.5226 .60097 m .5223 .60067 L .53003 .59653 L .546 .445 0 r
F
.53181 .59279 m .53007 .59562 L .54307 .59376 L .203 0 0 r
F
.52612 .59131 m .53165 .5943 L .52803 .59725 L .385 .366 0 r
F
.53426 .59551 m .52935 .5967 L .53294 .59318 L .536 .45 0 r
F
.52935 .5967 m .52869 .59686 L .53165 .5943 L F
.52935 .5967 m .53165 .5943 L .53294 .59318 L F
.52287 .58156 m .5273 .58461 L .53891 .587 L .48 0 0 r
F
.5273 .58461 m .5432 .5888 L .53891 .587 L .456 0 0 r
F
.5273 .58461 m .53036 .58741 L .5432 .5888 L F
.51892 .58285 m .53036 .58741 L .5273 .58461 L .6 .038 0 r
F
.51892 .58285 m .52113 .58639 L .53036 .58741 L F
.53036 .58741 m .54541 .59041 L .5432 .5888 L .4 0 0 r
F
.53036 .58741 m .5319 .5901 L .54541 .59041 L F
.52113 .58639 m .5319 .5901 L .53036 .58741 L .532 .015 0 r
F
.52113 .58639 m .52221 .58987 L .5319 .5901 L F
.52221 .58987 m .53181 .59279 L .5319 .5901 L .444 0 0 r
F
.53432 .58085 m .53707 .58863 L .52612 .59131 L .405 .406 0 r
F
.5319 .5901 m .54538 .592 L .54541 .59041 L .317 0 0 r
F
.5319 .5901 m .53181 .59279 L .54538 .592 L F
.53181 .59279 m .54307 .59376 L .54538 .592 L .203 0 0 r
F
.53707 .58863 m .53286 .59303 L .52612 .59131 L .405 .406 0 r
F
.53286 .59303 m .53165 .5943 L .53135 .59415 L F
.53286 .59303 m .53135 .59415 L .52612 .59131 L F
.56095 .5907 m .58995 .59139 L .58539 .59328 L .022 0 0 r
F
.58995 .59139 m .59018 .59139 L .59017 .5914 L F
.58995 .59139 m .59017 .5914 L .58539 .59328 L F
.564 .59077 m .56418 .59083 L .59018 .59139 L F
.56095 .5907 m .56418 .59083 L .564 .59077 L F
.56418 .59083 m .56434 .59089 L .56438 .59089 L 0 0 0 r
F
.56418 .59083 m .59079 .58935 L .59018 .59139 L F
.56418 .59083 m .56438 .59089 L .59079 .58935 L F
.54337 .58882 m .56418 .59083 L .56095 .5907 L .217 0 0 r
F
.5432 .5888 m .56418 .59083 L .54337 .58882 L F
.54337 .58882 m .54541 .59041 L .56418 .59083 L F
.5432 .5888 m .54321 .58881 L .54337 .58882 L F
.54321 .58881 m .54541 .59041 L .54337 .58882 L F
.53426 .59551 m .53286 .59303 L .54988 .58663 L .536 .45 0 r
F
.53286 .59303 m .53744 .58965 L .54988 .58663 L F
.53432 .58085 m .54386 .58499 L .53744 .58965 L .405 .406 0 r
F
.54988 .58663 m .54131 .58766 L .54796 .58153 L .522 .459 0 r
F
.54131 .58766 m .54059 .58775 L .54386 .58499 L F
.54131 .58766 m .54386 .58499 L .54796 .58153 L F
.54604 .56569 m .55058 .57794 L .53432 .58085 L .42 .433 0 r
F
.55058 .57794 m .54773 .58093 L .53432 .58085 L F
.54773 .58093 m .54386 .58499 L .54297 .5846 L F
.54773 .58093 m .54297 .5846 L .53432 .58085 L F
.54988 .58663 m .54773 .58093 L .57255 .57383 L .522 .459 0 r
F
.54773 .58093 m .55081 .57856 L .57255 .57383 L F
.54604 .56569 m .56149 .57121 L .55081 .57856 L .42 .433 0 r
F
.57255 .57383 m .55861 .57423 L .57009 .56408 L .507 .468 0 r
F
.55861 .57423 m .55783 .57425 L .56149 .57121 L F
.55861 .57423 m .56149 .57121 L .57009 .56408 L F
.56323 .54325 m .57013 .56217 L .54604 .56569 L .431 .448 0 r
F
.57013 .56217 m .56971 .56261 L .54604 .56569 L F
.56971 .56261 m .56149 .57121 L .55971 .57057 L F
.56971 .56261 m .55971 .57057 L .54604 .56569 L F
.57255 .57383 m .56971 .56261 L .60596 .55505 L .507 .468 0 r
F
.56971 .56261 m .57016 .56225 L .60596 .55505 L F
.56323 .54325 m .58468 .5498 L .57013 .56217 L .431 .448 0 r
F
.5697 .56254 m .54535 .57462 L .56739 .55342 L .507 .468 0 r
F
.57009 .56408 m .56569 .56595 L .5697 .56254 L F
.56569 .56595 m .54535 .57462 L .5697 .56254 L F
.58931 .50896 m .59909 .53856 L .56323 .54325 L .439 .457 0 r
F
.60346 .53752 m .59762 .54009 L .59909 .53856 L .495 .473 0 r
F
.58931 .50896 m .62323 .51825 L .60312 .53517 L .439 .457 0 r
F
.59886 .53787 m .60312 .53517 L .59909 .53856 L F
.58931 .50896 m .60312 .53517 L .59886 .53787 L F
.60596 .55505 m .60312 .53517 L .65643 .52679 L .495 .473 0 r
F
.60312 .53517 m .62193 .52327 L .65643 .52679 L F
.60346 .53752 m .59909 .53856 L .60312 .53517 L F
.62323 .51825 m .64954 .52545 L .59909 .53856 L .439 .457 0 r
F
.60312 .53517 m .60111 .52114 L .62193 .52327 L .495 .473 0 r
F
.60312 .53517 m .59909 .53856 L .60302 .53448 L F
.60596 .55505 m .58328 .55409 L .60346 .53752 L F
.59909 .53856 m .58747 .55065 L .56323 .54325 L .439 .457 0 r
F
.57013 .56217 m .58341 .55398 L .57016 .56225 L .431 .448 0 r
F
.58341 .55398 m .58328 .55409 L .57016 .56225 L F
.58468 .5498 m .58836 .55093 L .57013 .56217 L F
.58328 .55409 m .56739 .55342 L .60346 .53752 L .495 .473 0 r
F
.57016 .56225 m .58328 .55409 L .60596 .55505 L .507 .468 0 r
F
.5952 .57515 m .60596 .55505 L .63748 .55971 L .46 .433 0 r
F
.5952 .57515 m .57255 .57383 L .60596 .55505 L F
.63748 .55971 m .60596 .55505 L .65643 .52679 L .463 .443 0 r
F
.59909 .53856 m .64954 .52545 L .60484 .55596 L .439 .457 0 r
F
.59909 .53856 m .60484 .55596 L .58747 .55065 L F
.60302 .53448 m .56739 .55342 L .60111 .52114 L .495 .473 0 r
F
.59762 .54009 m .56739 .55342 L .60302 .53448 L F
.58341 .55398 m .58836 .55093 L .58328 .55409 L .431 .448 0 r
F
.57016 .56225 m .58055 .55398 L .58328 .55409 L .507 .468 0 r
F
.56618 .58579 m .57255 .57383 L .5952 .57515 L .452 .424 0 r
F
.57016 .56225 m .60484 .55596 L .57522 .57611 L .431 .448 0 r
F
.58836 .55093 m .60484 .55596 L .57016 .56225 L F
.56149 .57121 m .55783 .57425 L .55081 .57856 L .42 .433 0 r
F
.55783 .57425 m .54535 .57462 L .57009 .56408 L .507 .468 0 r
F
.55081 .57856 m .55783 .57425 L .57255 .57383 L .522 .459 0 r
F
.56618 .58579 m .54988 .58663 L .57255 .57383 L .452 .424 0 r
F
.57013 .56217 m .57522 .57611 L .56149 .57121 L .431 .448 0 r
F
.56971 .56261 m .56739 .55342 L .58055 .55398 L .507 .468 0 r
F
.56149 .57121 m .56232 .5715 L .55783 .57425 L .42 .433 0 r
F
.55081 .57856 m .55633 .5743 L .55783 .57425 L .522 .459 0 r
F
.54541 .59041 m .56434 .59089 L .56418 .59083 L .145 0 0 r
F
.54541 .59041 m .54538 .592 L .56434 .59089 L F
.54538 .592 m .56131 .59115 L .56434 .59089 L .043 0 0 r
F
.54538 .592 m .54307 .59376 L .56131 .59115 L F
.54599 .59323 m .54988 .58663 L .56618 .58579 L .434 .42 0 r
F
.55081 .57856 m .57522 .57611 L .55498 .5898 L .42 .433 0 r
F
.56232 .5715 m .57522 .57611 L .55081 .57856 L F
.54773 .58093 m .53056 .58896 L .54535 .57462 L .522 .459 0 r
F
.54796 .58153 m .54661 .5821 L .54773 .58093 L F
.54661 .5821 m .53056 .58896 L .54773 .58093 L F
.54386 .58499 m .54059 .58775 L .53744 .58965 L .405 .406 0 r
F
.54059 .58775 m .53056 .58896 L .54796 .58153 L .522 .459 0 r
F
.53744 .58965 m .54059 .58775 L .54988 .58663 L .536 .45 0 r
F
.54307 .59376 m .55513 .59185 L .56131 .59115 L 0 0 0 r
F
.54307 .59376 m .5385 .59586 L .55513 .59185 L F
.54599 .59323 m .53426 .59551 L .54988 .58663 L .434 .42 0 r
F
.55058 .57794 m .55498 .5898 L .54386 .58499 L .42 .433 0 r
F
.54773 .58093 m .54535 .57462 L .55633 .5743 L .522 .459 0 r
F
.54386 .58499 m .54462 .58531 L .54059 .58775 L .405 .406 0 r
F
.53744 .58965 m .53991 .58783 L .54059 .58775 L .536 .45 0 r
F
.5385 .59586 m .54599 .59323 L .55513 .59185 L 0 0 0 r
F
.5385 .59586 m .53185 .59847 L .54599 .59323 L F
.55513 .59185 m .54599 .59323 L .56618 .58579 L .322 .388 0 r
F
.53185 .59847 m .53426 .59551 L .54599 .59323 L .398 .405 0 r
F
.53744 .58965 m .55498 .5898 L .54085 .59928 L .405 .406 0 r
F
.54462 .58531 m .55498 .5898 L .53744 .58965 L F
.53286 .59303 m .52046 .59886 L .53056 .58896 L .536 .45 0 r
F
.53294 .59318 m .53255 .59336 L .53286 .59303 L F
.53255 .59336 m .52046 .59886 L .53286 .59303 L F
.53165 .5943 m .52869 .59686 L .52803 .59725 L .385 .366 0 r
F
.52869 .59686 m .52046 .59886 L .53294 .59318 L .536 .45 0 r
F
.53707 .58863 m .54085 .59928 L .53165 .5943 L .405 .406 0 r
F
.53286 .59303 m .53056 .58896 L .53991 .58783 L .536 .45 0 r
F
.53165 .5943 m .53234 .59468 L .52869 .59686 L .385 .366 0 r
F
.5223 .60067 m .52046 .59886 L .52869 .59686 L .546 .445 0 r
F
.5223 .60067 m .52869 .59686 L .53003 .59653 L F
.52803 .59725 m .54085 .59928 L .53083 .60593 L .385 .366 0 r
F
.53234 .59468 m .54085 .59928 L .52803 .59725 L F
.52803 .59725 m .53083 .60593 L .52316 .60064 L F
.5226 .60097 m .52125 .60218 L .52251 .60088 L .546 .445 0 r
F
.50998 .60676 m .51044 .60906 L .51489 .60486 L 0 0 0 r
F
.51044 .60906 m .51079 .609 L .51489 .60486 L F
.51251 .60223 m .51489 .60486 L .51839 .60076 L .072 0 0 r
F
.51251 .60223 m .50998 .60676 L .51489 .60486 L F
.50691 .59424 m .50642 .59909 L .50965 .5986 L .493 .085 0 r
F
.50642 .59909 m .50838 .60328 L .50965 .5986 L .351 .029 0 r
F
.50965 .5986 m .51251 .60223 L .51428 .59792 L .321 0 0 r
F
.50965 .5986 m .50838 .60328 L .51251 .60223 L F
.51428 .59792 m .51251 .60223 L .51839 .60076 L .267 0 0 r
F
.50838 .60328 m .50998 .60676 L .51251 .60223 L .13 0 0 r
F
.50798 .59759 m .51602 .60382 L .51288 .60751 L .214 .221 0 r
F
.50694 .58945 m .51033 .59404 L .51039 .58956 L .654 .128 0 r
F
.50694 .58945 m .50691 .59424 L .51033 .59404 L F
.50691 .59424 m .50965 .5986 L .51033 .59404 L .493 .085 0 r
F
.51033 .59404 m .50965 .5986 L .51428 .59792 L .461 .053 0 r
F
.50907 .59219 m .51602 .60382 L .50798 .59759 L .269 .272 0 r
F
.51039 .58956 m .51033 .59404 L .51522 .59376 L .595 .097 0 r
F
.51033 .59404 m .51428 .59792 L .51522 .59376 L .461 .053 0 r
F
.51522 .59376 m .51428 .59792 L .52083 .59696 L .411 .004 0 r
F
.51428 .59792 m .51839 .60076 L .52083 .59696 L .267 0 0 r
F
.50907 .59219 m .52026 .59864 L .51602 .60382 L .269 .272 0 r
F
.52251 .60088 m .5135 .60579 L .52046 .59886 L .546 .445 0 r
F
.52057 .6029 m .5135 .60579 L .52251 .60088 L F
.52125 .60218 m .52132 .60242 L .52093 .60252 L .36 .313 0 r
F
.52132 .60242 m .52362 .61065 L .51732 .60499 L F
.51641 .60552 m .51648 .60582 L .5146 .6067 L .33 .257 0 r
F
.51641 .60552 m .5146 .6067 L .51288 .60751 L F
.5155 .60611 m .5135 .60579 L .52025 .60303 L .544 .433 0 r
F
.5158 .60616 m .51492 .60672 L .5155 .60611 L F
.51648 .60582 m .51479 .60679 L .51288 .60751 L .33 .257 0 r
F
.51084 .60895 m .51079 .609 L .51109 .60883 L 0 0 0 r
F
.51079 .609 m .51049 .6093 L .51216 .60832 L F
.51044 .60906 m .51221 .60826 L .51216 .60832 L .157 .173 0 r
F
.51044 .60906 m .51216 .60832 L .51079 .609 L F
.51044 .60906 m .51049 .6093 L .51079 .609 L 0 0 0 r
F
.51044 .60906 m .50681 .61155 L .51049 .6093 L F
.5104 .60885 m .50963 .60944 L .51044 .60906 L F
.50963 .60944 m .50681 .61155 L .51044 .60906 L F
.50642 .59909 m .5055 .60403 L .50838 .60328 L .351 .029 0 r
F
.50708 .60144 m .51288 .60751 L .51221 .60826 L .157 .173 0 r
F
.50708 .60144 m .51221 .60826 L .51015 .6092 L F
.50798 .59759 m .51288 .60751 L .50708 .60144 L .214 .221 0 r
F
.5155 .60611 m .50869 .61068 L .5135 .60579 L .544 .433 0 r
F
.51492 .60672 m .50869 .61068 L .5155 .60611 L F
.51648 .60582 m .51655 .60614 L .51479 .60679 L .33 .257 0 r
F
.50708 .60144 m .51015 .6092 L .50634 .6042 L .157 .173 0 r
F
.51015 .6092 m .50988 .60924 L .50634 .6042 L F
.50815 .61016 m .50763 .60995 L .50569 .60618 L .107 .127 0 r
F
.50748 .60965 m .50763 .60995 L .50669 .60996 L .072 .086 0 r
F
.50669 .60996 m .50681 .61155 L .50786 .60995 L 0 0 0 r
F
.50655 .61002 m .50692 .61036 L .50665 .61048 L .072 .086 0 r
F
.50666 .6096 m .50655 .61002 L .50669 .60996 L 0 0 0 r
F
.50655 .60812 m .50597 .60989 L .50666 .6096 L F
.50569 .60618 m .50748 .60965 L .50655 .61002 L .072 .086 0 r
F
.50666 .6096 m .50597 .60989 L .50655 .61002 L 0 0 0 r
F
.50669 .60996 m .50655 .61002 L .5067 .61005 L F
.50548 .60998 m .5057 .61 L .50577 .60985 L F
.50548 .60998 m .50577 .60985 L .50562 .60974 L F
.50511 .60761 m .50597 .60989 L .50548 .60998 L .06 .057 0 r
F
.50597 .60989 m .50603 .61005 L .5057 .61 L F
.50597 .60989 m .5057 .61 L .50548 .60998 L F
.50666 .61053 m .50603 .61005 L .50511 .60761 L .072 .086 0 r
F
.5067 .61005 m .50565 .61012 L .50672 .61039 L 0 0 0 r
F
.50577 .60985 m .50565 .61012 L .5067 .61005 L F
.50569 .60618 m .50655 .61002 L .50511 .60761 L .072 .086 0 r
F
.50655 .61002 m .50637 .60998 L .50511 .60761 L F
.50458 .60865 m .50478 .60934 L .50466 .60933 L .071 .041 0 r
F
.5045 .60931 m .50427 .61316 L .50565 .61012 L 0 0 0 r
F
.5042 .60909 m .5042 .60928 L .5045 .60931 L F
.5042 .60928 m .50427 .61316 L .5045 .60931 L F
.50672 .61039 m .50427 .61316 L .50681 .61155 L F
.50565 .61012 m .50427 .61316 L .50672 .61039 L F
.5042 .60909 m .50565 .61012 L .5044 .60901 L F
.50511 .60761 m .50548 .60998 L .50458 .60865 L .06 .057 0 r
F
.50548 .60998 m .50516 .60969 L .50458 .60865 L F
.50555 .61039 m .50482 .60951 L .50458 .60865 L F
.50426 .60884 m .50424 .60891 L .50431 .60889 L .161 0 0 r
F
.50424 .60891 m .5042 .60909 L .50434 .60904 L F
.50458 .60865 m .50467 .60947 L .50434 .60904 L .071 .041 0 r
F
.50297 .60302 m .50434 .60903 L .50416 .60881 L 0 0 0 r
F
.50412 .60858 m .50388 .60848 L .50416 .60881 L .169 0 0 r
F
.50393 .60848 m .50416 .60881 L .50395 .60857 L 0 0 0 r
F
.50402 .60787 m .5036 .60795 L .50412 .60858 L .169 0 0 r
F
.50297 .60302 m .50416 .60881 L .50393 .60848 L 0 0 0 r
F
.50297 .60302 m .50458 .60865 L .50434 .60903 L F
.50412 .60858 m .5036 .60795 L .50388 .60848 L .169 0 0 r
F
.50416 .60881 m .50388 .60848 L .5042 .60909 L F
.5032 .60704 m .50364 .60996 L .50296 .6068 L 0 0 0 r
F
.50327 .60732 m .50307 .60717 L .50338 .6077 L .169 0 0 r
F
.50327 .60732 m .50338 .6077 L .5042 .60909 L F
.50292 .60377 m .50338 .60768 L .50278 .60431 L 0 0 0 r
F
.50338 .60768 m .50341 .60796 L .50334 .60753 L F
.50338 .60768 m .50334 .60753 L .50278 .60431 L F
.50341 .60796 m .50364 .60996 L .50321 .60714 L F
.5025 .60486 m .50294 .60665 L .50302 .60637 L .153 0 0 r
F
.5025 .60486 m .50302 .60637 L .50265 .60482 L F
.50294 .60665 m .50311 .60696 L .50296 .6068 L 0 0 0 r
F
.50294 .60665 m .50307 .60717 L .50311 .60696 L .153 0 0 r
F
.50278 .60431 m .5032 .60704 L .50311 .60696 L 0 0 0 r
F
.50278 .60431 m .50311 .60696 L .50294 .60665 L F
.50233 .60501 m .50279 .61065 L .50239 .61086 L .18 .038 0 r
F
.50243 .60488 m .50279 .61065 L .50233 .60501 L .064 .004 0 r
F
.50298 .60714 m .5027 .6058 L .50258 .60471 L 0 0 0 r
F
.50243 .60488 m .50283 .60619 L .5025 .60486 L .153 0 0 r
F
.50258 .60471 m .5026 .60544 L .50243 .60488 L .064 .004 0 r
F
.5026 .60544 m .50279 .61065 L .50243 .60488 L F
.50294 .60665 m .50298 .60714 L .5028 .60609 L 0 0 0 r
F
.5026 .60544 m .50321 .61036 L .50279 .61065 L .064 .004 0 r
F
.50258 .60471 m .50267 .60554 L .5026 .60544 L F
.50267 .60554 m .50321 .61036 L .5026 .60544 L F
.50223 .60494 m .50283 .60619 L .5026 .60544 L .153 0 0 r
F
.50227 .60493 m .5026 .60544 L .50243 .60488 L F
.50223 .60494 m .5026 .60544 L .50227 .60493 L F
.50223 .60494 m .50307 .60717 L .50283 .60619 L F
.50307 .60717 m .50261 .60979 L .50376 .60928 L .169 0 0 r
F
.50307 .60717 m .50376 .60928 L .5042 .60909 L F
.50223 .60494 m .50261 .60979 L .50307 .60717 L .153 0 0 r
F
.50278 .60431 m .50294 .60665 L .50258 .60471 L 0 0 0 r
F
.50294 .60665 m .5028 .60609 L .50258 .60471 L F
.50231 .60399 m .50228 .60433 L .50239 .60435 L .362 .062 0 r
F
.5024 .60475 m .50243 .60488 L .50241 .60491 L 0 0 0 r
F
.50229 .60435 m .50241 .60491 L .50233 .60501 L F
.50229 .60435 m .50233 .60501 L .50226 .6041 L F
.50228 .60432 m .50226 .6041 L .50225 .60403 L F
.50229 .60435 m .50226 .6041 L .50228 .60432 L F
.50228 .60433 m .50223 .60494 L .50236 .6049 L .362 .062 0 r
F
.50229 .60435 m .50236 .6049 L .50243 .60488 L F
.50228 .60433 m .50236 .6049 L .50229 .60435 L F
.50197 .59914 m .50258 .60471 L .50243 .60488 L 0 0 0 r
F
.50197 .59914 m .50243 .60488 L .5024 .60475 L F
.50197 .59914 m .50241 .60491 L .50229 .60435 L F
.50197 .59914 m .50229 .60435 L .50188 .59942 L F
.50229 .60435 m .50225 .60403 L .50188 .59942 L F
.50188 .59942 m .50225 .60403 L .50199 .60294 L .005 0 0 r
F
.50205 .60322 m .50212 .6039 L .50216 .60365 L .344 .064 0 r
F
.50212 .6039 m .50223 .60494 L .50225 .60476 L F
.50188 .59942 m .50199 .60294 L .50173 .59963 L .005 0 0 r
F
.50199 .60294 m .50188 .60216 L .50173 .59963 L F
.50195 .59876 m .50258 .60471 L .50197 .59914 L 0 0 0 r
F
.50195 .59876 m .50278 .60431 L .50258 .60471 L F
.50179 .59824 m .50278 .60431 L .50195 .59876 L F
.50179 .59824 m .50292 .60377 L .50278 .60431 L F
.50142 .59752 m .50292 .60377 L .50179 .59824 L F
.50142 .59752 m .50297 .60302 L .50292 .60377 L F
.50076 .59654 m .50297 .60302 L .50142 .59752 L F
.50076 .59654 m .50289 .60198 L .50297 .60302 L F
.4997 .59518 m .50289 .60198 L .50076 .59654 L F
.4997 .59518 m .50263 .60056 L .50289 .60198 L F
.49808 .59331 m .50263 .60056 L .4997 .59518 L 0 .003 0 r
F
.5006 .58911 m .50065 .59457 L .50082 .59457 L 1 .236 0 r
F
.50071 .58896 m .50081 .59448 L .50068 .59452 L .349 .087 0 r
F
.50075 .59281 m .50195 .59876 L .50119 .59329 L .749 .236 0 r
F
.50055 .58906 m .50065 .59457 L .5006 .58911 L 1 .434 0 r
F
.50055 .58906 m .50062 .59455 L .50065 .59457 L F
.5006 .58901 m .50062 .59455 L .50055 .58906 L .239 .046 0 r
F
.5006 .58901 m .50068 .59452 L .50062 .59455 L F
.50071 .58896 m .50068 .59452 L .5006 .58901 L .349 .087 0 r
F
.5 .59217 m .50179 .59824 L .50075 .59281 L .785 .226 0 r
F
.5 .59217 m .50142 .59752 L .50179 .59824 L F
.49808 .59331 m .50212 .59858 L .50263 .60056 L 0 .003 0 r
F
.49058 .58604 m .49567 .59071 L .49808 .59331 L 0 .027 0 r
F
.49567 .59071 m .50159 .59793 L .49808 .59331 L 0 .082 0 r
F
.50159 .59793 m .50212 .59858 L .49808 .59331 L F
.4851 .58279 m .49567 .59071 L .49058 .58604 L 0 .122 0 r
F
.4851 .58279 m .49214 .58708 L .49567 .59071 L F
.46896 .57526 m .47726 .57824 L .4851 .58279 L 0 .183 0 r
F
.4774 .57832 m .49073 .58624 L .4851 .58279 L 0 .204 0 r
F
.49073 .58624 m .49214 .58708 L .4851 .58279 L F
.47726 .57824 m .47739 .57831 L .4774 .57832 L F
.47739 .57831 m .49214 .58708 L .4774 .57832 L F
.46662 .57462 m .46896 .57526 L .4625 .57294 L 0 .249 0 r
F
.45827 .57121 m .4625 .57294 L .45813 .57112 L 0 .248 0 r
F
.456 .56969 m .45813 .57112 L .456 .56962 L 0 .255 0 r
F
.45609 .56831 m .456 .56962 L .45615 .56827 L 0 .271 0 r
F
.45849 .56686 m .45615 .56827 L .45851 .56686 L .046 .295 0 r
F
.49504 .45992 m .48707 .46087 L .49466 .45527 L 1 1 0 r
F
.49504 .45992 m .48959 .46538 L .48707 .46087 L F
.50269 .53048 m .50177 .53539 L .50229 .53007 L .957 .384 0 r
F
.50269 .53048 m .50195 .53578 L .50177 .53539 L F
.50067 .52406 m .50012 .52938 L .50014 .52402 L 1 .289 0 r
F
.50067 .52406 m .50058 .52941 L .50012 .52938 L F
.499 .52404 m .49907 .52942 L .49847 .52949 L .684 .187 0 r
F
.49959 .52401 m .49907 .52942 L .499 .52404 L .795 .208 0 r
F
.50014 .52402 m .49961 .52938 L .49959 .52401 L .952 .24 0 r
F
.50014 .52402 m .50012 .52938 L .49961 .52938 L F
.49959 .52401 m .49961 .52938 L .49907 .52942 L .795 .208 0 r
F
.53396 .44689 m .53125 .45984 L .52551 .45232 L .54 .444 0 r
F
.53396 .44689 m .54189 .45538 L .53125 .45984 L F
.49988 .54324 m .49935 .54731 L .50062 .54225 L 0 0 0 r
F
.49988 .54324 m .49811 .54817 L .49935 .54731 L F
.46336 .48992 m .46048 .49829 L .44691 .49652 L 1 .813 0 r
F
.49492 .53031 m .49555 .53586 L .49435 .53637 L .354 .114 0 r
F
.49607 .53 m .49555 .53586 L .49492 .53031 L .381 .117 0 r
F
.40224 .49059 m .39955 .50458 L .36308 .50319 L .736 .778 0 r
F
.42818 .49404 m .39955 .50458 L .40224 .49059 L .818 .785 0 r
F
.51166 .57518 m .51572 .57913 L .52287 .58156 L .649 .044 0 r
F
.50765 .57299 m .51572 .57913 L .51166 .57518 L .793 .13 0 r
F
.51572 .57913 m .5273 .58461 L .52287 .58156 L .641 .048 0 r
F
.50385 .42702 m .51146 .43921 L .50383 .43378 L .336 .298 0 r
F
.49333 .42257 m .50385 .42702 L .50383 .43378 L .256 .27 0 r
F
.4942 .5427 m .49568 .54824 L .49481 .54935 L 0 .009 0 r
F
.50229 .53007 m .50152 .53512 L .50188 .52979 L 1 .438 0 r
F
.50229 .53007 m .50177 .53539 L .50152 .53512 L F
.49607 .53 m .49652 .53549 L .49555 .53586 L .381 .117 0 r
F
.49701 .52977 m .49652 .53549 L .49607 .53 L .415 .124 0 r
F
.49435 .53637 m .49534 .54194 L .4942 .5427 L .189 .067 0 r
F
.49555 .53586 m .49534 .54194 L .49435 .53637 L .218 .067 0 r
F
.34099 .29504 m .26007 .30517 L .27712 .272 L .735 .799 0 r
F
.50204 .53633 m .50104 .54154 L .50124 .54104 L 0 0 0 r
F
.50204 .53633 m .50124 .54104 L .50195 .53578 L F
.50938 .44641 m .50482 .44404 L .5148 .44043 L .75 .562 0 r
F
.50938 .44641 m .50222 .45045 L .50482 .44404 L F
.49534 .54194 m .49568 .54824 L .4942 .5427 L 0 0 0 r
F
.50232 .56655 m .50765 .57299 L .50421 .56839 L .866 .187 0 r
F
.49956 .56153 m .50232 .56655 L .50421 .56839 L .771 .157 0 r
F
.26041 .57479 m .32308 .56295 L .32751 .57255 L .384 .401 0 r
F
.26041 .57479 m .25152 .55941 L .32308 .56295 L F
.50188 .52979 m .50123 .53494 L .50146 .5296 L 1 .511 0 r
F
.50188 .52979 m .50152 .53512 L .50123 .53494 L F
.69082 .66674 m .67591 .68395 L .63111 .67841 L .57 .643 0 r
F
.75839 .67025 m .67591 .68395 L .69082 .66674 L .535 .581 0 r
F
.47562 .48481 m .46336 .48992 L .46768 .48186 L 1 .866 0 r
F
.47965 .47789 m .47562 .48481 L .46768 .48186 L 1 .993 0 r
F
.49701 .52977 m .49733 .53523 L .49652 .53549 L .415 .124 0 r
F
.49779 .52961 m .49733 .53523 L .49701 .52977 L .46 .136 0 r
F
.48959 .46538 m .47982 .46722 L .48707 .46087 L 1 1 0 r
F
.48959 .46538 m .48438 .47139 L .47982 .46722 L F
.44767 .71437 m .44676 .72881 L .43021 .71982 L .362 .353 0 r
F
.44767 .71437 m .45975 .72262 L .44676 .72881 L F
.49779 .52961 m .49803 .53503 L .49733 .53523 L .46 .136 0 r
F
.49847 .52949 m .49803 .53503 L .49779 .52961 L .518 .15 0 r
F
.49065 .55531 m .49251 .55843 L .49416 .55396 L .296 0 0 r
F
.49065 .55531 m .48834 .55941 L .49251 .55843 L F
.50146 .5296 m .50089 .53483 L .50103 .52948 L 1 .467 0 r
F
.50146 .5296 m .50123 .53494 L .50089 .53483 L F
.49847 .52949 m .49863 .5349 L .49803 .53503 L .518 .15 0 r
F
.49907 .52942 m .49863 .5349 L .49847 .52949 L .598 .168 0 r
F
.50103 .52948 m .50051 .53476 L .50058 .52941 L 1 .363 0 r
F
.50103 .52948 m .50089 .53483 L .50051 .53476 L F
.52468 .43925 m .52551 .45232 L .51881 .44541 L .471 .386 0 r
F
.52468 .43925 m .53396 .44689 L .52551 .45232 L F
.49555 .53586 m .49627 .54138 L .49534 .54194 L .218 .067 0 r
F
.49652 .53549 m .49627 .54138 L .49555 .53586 L .26 .074 0 r
F
.49907 .52942 m .49917 .53481 L .49863 .5349 L .598 .168 0 r
F
.49961 .52938 m .49917 .53481 L .49907 .52942 L .714 .191 0 r
F
.50058 .52941 m .5001 .53474 L .50012 .52938 L 1 .279 0 r
F
.50058 .52941 m .50051 .53476 L .5001 .53474 L F
.50062 .54225 m .50014 .54669 L .50104 .54154 L 0 0 0 r
F
.50062 .54225 m .49935 .54731 L .50014 .54669 L F
.49904 .56006 m .50232 .56655 L .49956 .56153 L .842 .213 0 r
F
.49961 .52938 m .49966 .53475 L .49917 .53481 L .714 .191 0 r
F
.50012 .52938 m .49966 .53475 L .49961 .52938 L .885 .225 0 r
F
.50012 .52938 m .5001 .53474 L .49966 .53475 L F
.50195 .53578 m .50128 .54068 L .50177 .53539 L .725 .319 0 r
F
.50195 .53578 m .50124 .54104 L .50128 .54068 L F
.55988 .76062 m .60265 .76802 L .58247 .7672 L 0 .239 0 r
F
.54289 .75774 m .55988 .76062 L .58247 .7672 L 0 .248 0 r
F
.47965 .47789 m .46768 .48186 L .47325 .47426 L 1 .993 0 r
F
.48438 .47139 m .47965 .47789 L .47325 .47426 L 1 1 0 r
F
.40519 .69886 m .38761 .71572 L .37214 .70307 L .488 .51 0 r
F
.40519 .69886 m .41615 .7098 L .38761 .71572 L F
.48438 .47139 m .47325 .47426 L .47982 .46722 L 1 1 0 r
F
.50385 .42702 m .51447 .43259 L .51146 .43921 L .336 .298 0 r
F
.58896 .45343 m .57081 .47126 L .56515 .45991 L .647 .662 0 r
F
.58896 .45343 m .59648 .46729 L .57081 .47126 L F
.49534 .54194 m .49642 .54743 L .49568 .54824 L 0 0 0 r
F
.49627 .54138 m .49642 .54743 L .49534 .54194 L .027 .003 0 r
F
.49652 .53549 m .49705 .54097 L .49627 .54138 L .26 .074 0 r
F
.49733 .53523 m .49705 .54097 L .49652 .53549 L .314 .088 0 r
F
.50177 .53539 m .50119 .54044 L .50152 .53512 L .915 .361 0 r
F
.50177 .53539 m .50128 .54068 L .50119 .54044 L F
.58539 .59328 m .59018 .59139 L .62613 .59217 L .139 .325 0 r
F
.36609 .48574 m .36308 .50319 L .3126 .50124 L .674 .752 0 r
F
.40224 .49059 m .36308 .50319 L .36609 .48574 L .736 .778 0 r
F
.49811 .54817 m .49827 .55229 L .49935 .54731 L .194 0 0 r
F
.55667 .44914 m .5481 .46453 L .54189 .45538 L .61 .568 0 r
F
.55667 .44914 m .56515 .45991 L .5481 .46453 L F
.68583 .21533 m .65351 .2715 L .63088 .24881 L .63 .681 0 r
F
.68583 .21533 m .71635 .24666 L .65351 .2715 L F
.49733 .53523 m .49771 .54067 L .49705 .54097 L .314 .088 0 r
F
.49803 .53503 m .49771 .54067 L .49733 .53523 L .374 .106 0 r
F
.51689 .74762 m .54289 .75774 L .52422 .75399 L 0 .206 0 r
F
.50238 .74256 m .51689 .74762 L .52422 .75399 L 0 .23 0 r
F
.45081 .48692 m .44691 .49652 L .42818 .49404 L 1 .856 0 r
F
.46336 .48992 m .44691 .49652 L .45081 .48692 L 1 .813 0 r
F
.50152 .53512 m .50101 .54027 L .50123 .53494 L 1 .442 0 r
F
.50152 .53512 m .50119 .54044 L .50101 .54027 L F
.50104 .54154 m .50061 .54626 L .50124 .54104 L 0 0 0 r
F
.50104 .54154 m .50014 .54669 L .50061 .54626 L F
.47523 .41063 m .49333 .42257 L .48344 .41923 L .279 .31 0 r
F
.46303 .40942 m .47523 .41063 L .48344 .41923 L .227 .299 0 r
F
.49803 .53503 m .4983 .54045 L .49771 .54067 L .374 .106 0 r
F
.49863 .5349 m .4983 .54045 L .49803 .53503 L .439 .126 0 r
F
.48248 .56077 m .48676 .56338 L .48834 .55941 L .352 0 0 r
F
.48248 .56077 m .48025 .56419 L .48676 .56338 L F
.46768 .48186 m .46336 .48992 L .45081 .48692 L 1 .929 0 r
F
.50123 .53494 m .50076 .54017 L .50089 .53483 L 1 .48 0 r
F
.50123 .53494 m .50101 .54027 L .50076 .54017 L F
.49627 .54138 m .49706 .54684 L .49642 .54743 L .027 .003 0 r
F
.49705 .54097 m .49706 .54684 L .49627 .54138 L .095 .017 0 r
F
.57375 .69587 m .54418 .69873 L .55592 .69031 L .683 .776 0 r
F
.58734 .68555 m .57375 .69587 L .55592 .69031 L .707 .828 0 r
F
.36148 .6893 m .32782 .70874 L .31198 .69223 L .513 .558 0 r
F
.36148 .6893 m .37214 .70307 L .32782 .70874 L F
.49863 .5349 m .49882 .5403 L .4983 .54045 L .439 .126 0 r
F
.49917 .53481 m .49882 .5403 L .49863 .5349 L .518 .148 0 r
F
.46253 .73446 m .46179 .73185 L .4742 .72826 L .291 .379 0 r
F
.46253 .73446 m .44553 .73721 L .46179 .73185 L F
.50089 .53483 m .50045 .54012 L .50051 .53476 L 1 .36 0 r
F
.50089 .53483 m .50076 .54017 L .50045 .54012 L F
.49917 .53481 m .49929 .54019 L .49882 .5403 L .518 .148 0 r
F
.49966 .53475 m .49929 .54019 L .49917 .53481 L .63 .173 0 r
F
.50051 .53476 m .5001 .54011 L .5001 .53474 L 1 .262 0 r
F
.50051 .53476 m .50045 .54012 L .5001 .54011 L F
.49966 .53475 m .49972 .54013 L .49929 .54019 L .63 .173 0 r
F
.5001 .53474 m .49972 .54013 L .49966 .53475 L .801 .206 0 r
F
.5001 .53474 m .5001 .54011 L .49972 .54013 L F
.75401 .44277 m .68649 .4767 L .68262 .45389 L .595 .676 0 r
F
.75401 .44277 m .75665 .47286 L .68649 .4767 L F
.45851 .56686 m .46953 .56783 L .47115 .56531 L .144 0 0 r
F
.45851 .56686 m .45615 .56827 L .46953 .56783 L F
.49416 .55396 m .49542 .55772 L .4966 .55299 L .353 .005 0 r
F
.49416 .55396 m .49251 .55843 L .49542 .55772 L F
.50124 .54104 m .50084 .54595 L .50128 .54068 L 0 0 0 r
F
.50124 .54104 m .50061 .54626 L .50084 .54595 L F
.49705 .54097 m .49762 .54641 L .49706 .54684 L .095 .017 0 r
F
.49771 .54067 m .49762 .54641 L .49705 .54097 L .178 .04 0 r
F
.49935 .54731 m .49938 .55179 L .50014 .54669 L .197 0 0 r
F
.49935 .54731 m .49827 .55229 L .49938 .55179 L F
.50232 .56655 m .50483 .57138 L .50765 .57299 L .866 .187 0 r
F
.50105 .5652 m .50483 .57138 L .50232 .56655 L .983 .236 0 r
F
.49904 .56006 m .50105 .5652 L .50232 .56655 L .842 .213 0 r
F
.50765 .57299 m .5106 .57736 L .51572 .57913 L .793 .13 0 r
F
.50483 .57138 m .5106 .57736 L .50765 .57299 L .987 .19 0 r
F
.49876 .55899 m .50105 .5652 L .49904 .56006 L .876 .251 0 r
F
.50222 .45045 m .49428 .44874 L .50482 .44404 L .894 .812 0 r
F
.50222 .45045 m .49466 .45527 L .49428 .44874 L F
.50128 .54068 m .50084 .54595 L .50089 .54574 L 0 0 0 r
F
.50128 .54068 m .50089 .54574 L .50119 .54044 L F
.49771 .54067 m .49813 .54609 L .49762 .54641 L .178 .04 0 r
F
.4983 .54045 m .49813 .54609 L .49771 .54067 L .268 .067 0 r
F
.57609 .4245 m .59434 .4093 L .60865 .41571 L .499 .464 0 r
F
.4983 .54045 m .4986 .54586 L .49813 .54609 L .268 .067 0 r
F
.49882 .5403 m .4986 .54586 L .4983 .54045 L .356 .096 0 r
F
.51572 .57913 m .51892 .58285 L .5273 .58461 L .641 .048 0 r
F
.5106 .57736 m .51892 .58285 L .51572 .57913 L .802 .125 0 r
F
.50119 .54044 m .50082 .5456 L .50101 .54027 L .947 .359 0 r
F
.50119 .54044 m .50089 .54574 L .50082 .5456 L F
.49762 .54641 m .49788 .55226 L .49706 .54684 L 0 0 0 r
F
.49882 .5403 m .49903 .5457 L .4986 .54586 L .356 .096 0 r
F
.49929 .54019 m .49903 .5457 L .49882 .5403 L .442 .125 0 r
F
.32751 .57255 m .37422 .56549 L .37638 .57092 L .336 .377 0 r
F
.32751 .57255 m .32308 .56295 L .37422 .56549 L F
.50101 .54027 m .50065 .54552 L .50076 .54017 L 1 .481 0 r
F
.50101 .54027 m .50082 .5456 L .50065 .54552 L F
.50014 .54669 m .50007 .55144 L .50061 .54626 L .17 0 0 r
F
.50014 .54669 m .49938 .55179 L .50007 .55144 L F
.36267 .27227 m .34099 .29504 L .27712 .272 L .749 .823 0 r
F
.49929 .54019 m .49943 .54559 L .49903 .5457 L .442 .125 0 r
F
.49972 .54013 m .49943 .54559 L .49929 .54019 L .545 .153 0 r
F
.50076 .54017 m .50041 .54548 L .50045 .54012 L 1 .347 0 r
F
.50076 .54017 m .50065 .54552 L .50041 .54548 L F
.49972 .54013 m .49979 .54551 L .49943 .54559 L .545 .153 0 r
F
.5001 .54011 m .49979 .54551 L .49972 .54013 L .702 .185 0 r
F
.50045 .54012 m .50012 .54548 L .5001 .54011 L .972 .239 0 r
F
.50045 .54012 m .50041 .54548 L .50012 .54548 L F
.5001 .54011 m .50012 .54548 L .49979 .54551 L .702 .185 0 r
F
.4966 .55299 m .49542 .55772 L .49743 .55721 L .384 .04 0 r
F
.48834 .55941 m .49138 .5628 L .49251 .55843 L .44 .012 0 r
F
.48834 .55941 m .48676 .56338 L .49138 .5628 L F
.31537 .47892 m .3126 .50124 L .24253 .49853 L .63 .719 0 r
F
.36609 .48574 m .3126 .50124 L .31537 .47892 L .674 .752 0 r
F
.46768 .48186 m .45081 .48692 L .45675 .47773 L 1 .929 0 r
F
.47325 .47426 m .46768 .48186 L .45675 .47773 L 1 1 0 r
F
.49762 .54641 m .49822 .55182 L .49788 .55226 L 0 0 0 r
F
.49813 .54609 m .49822 .55182 L .49762 .54641 L F
.44824 .19872 m .49211 .23123 L .46499 .23012 L .532 .568 0 r
F
.41319 .20448 m .44824 .19872 L .46499 .23012 L .522 .559 0 r
F
.50061 .54626 m .50046 .55119 L .50084 .54595 L .093 0 0 r
F
.50061 .54626 m .50007 .55144 L .50046 .55119 L F
.49813 .54609 m .49857 .5515 L .49822 .55182 L 0 0 0 r
F
.4986 .54586 m .49857 .5515 L .49813 .54609 L .125 .017 0 r
F
.49876 .55899 m .50024 .56421 L .50105 .5652 L .876 .251 0 r
F
.49867 .5582 m .50024 .56421 L .49876 .55899 L .88 .272 0 r
F
.50084 .54595 m .50064 .55103 L .50089 .54574 L 0 0 0 r
F
.50084 .54595 m .50046 .55119 L .50064 .55103 L F
.47115 .56531 m .47912 .56752 L .48025 .56419 L .329 0 0 r
F
.47115 .56531 m .46953 .56783 L .47912 .56752 L F
.4986 .54586 m .49892 .55127 L .49857 .5515 L .125 .017 0 r
F
.49903 .5457 m .49892 .55127 L .4986 .54586 L .253 .058 0 r
F
.54572 .43927 m .54189 .45538 L .53396 .44689 L .547 .507 0 r
F
.54572 .43927 m .55667 .44914 L .54189 .45538 L F
.49827 .55229 m .49848 .55413 L .49938 .55179 L .395 .062 0 r
F
.49848 .55413 m .49856 .55488 L .49862 .55468 L F
.49848 .55413 m .49862 .55468 L .49938 .55179 L F
.49873 .55513 m .49901 .5569 L .49883 .55721 L 0 0 0 r
F
.49856 .55488 m .49895 .55546 L .49938 .55179 L .395 .062 0 r
F
.49857 .5515 m .49893 .55592 L .49873 .55513 L 0 0 0 r
F
.49938 .55179 m .49891 .55576 L .49966 .5566 L .39 .072 0 r
F
.49891 .55576 m .49893 .55585 L .49966 .5566 L F
.499 .5561 m .49916 .55675 L .49901 .5569 L 0 0 0 r
F
.49891 .55582 m .49894 .55597 L .49966 .5566 L .39 .072 0 r
F
.49894 .55597 m .49909 .55677 L .49929 .55671 L F
.49894 .55597 m .49929 .55671 L .49966 .5566 L F
.49892 .55127 m .499 .5561 L .49857 .5515 L 0 0 0 r
F
.499 .5561 m .49901 .5569 L .49894 .55597 L F
.499 .5561 m .49894 .55597 L .49857 .5515 L F
.49892 .55127 m .49924 .55667 L .49916 .55675 L F
.49892 .55127 m .49916 .55675 L .499 .5561 L F
.49891 .55576 m .49891 .55582 L .49893 .55585 L .39 .072 0 r
F
.49894 .55597 m .49901 .5569 L .49891 .55582 L 0 0 0 r
F
.49891 .55582 m .49879 .55685 L .49909 .55677 L .39 .072 0 r
F
.49891 .55582 m .49901 .5569 L .49873 .55513 L 0 0 0 r
F
.49893 .55592 m .49894 .55597 L .49891 .55582 L F
.49857 .5515 m .49873 .55513 L .49822 .55182 L F
.49873 .55513 m .49883 .55721 L .49856 .55488 L F
.49873 .55513 m .49856 .55488 L .49822 .55182 L F
.49856 .55488 m .49879 .55685 L .49895 .55546 L .395 .062 0 r
F
.50105 .5652 m .50288 .5702 L .50483 .57138 L .983 .236 0 r
F
.50024 .56421 m .50288 .5702 L .50105 .5652 L 1 .272 0 r
F
.49466 .45527 m .48369 .45453 L .49428 .44874 L 1 1 0 r
F
.49466 .45527 m .48707 .46087 L .48369 .45453 L F
.43344 .48273 m .42818 .49404 L .40224 .49059 L .885 .861 0 r
F
.45081 .48692 m .42818 .49404 L .43344 .48273 L 1 .856 0 r
F
.50089 .54574 m .50064 .55103 L .50066 .55092 L 0 0 0 r
F
.50089 .54574 m .50066 .55092 L .50082 .5456 L F
.49903 .5457 m .49925 .5511 L .49892 .55127 L .253 .058 0 r
F
.49943 .54559 m .49925 .5511 L .49903 .5457 L .364 .096 0 r
F
.50082 .5456 m .50057 .55087 L .50065 .54552 L 1 .46 0 r
F
.50082 .5456 m .50066 .55092 L .50057 .55087 L F
.49943 .54559 m .49958 .55098 L .49925 .5511 L .364 .096 0 r
F
.49979 .54551 m .49958 .55098 L .49943 .54559 L .464 .13 0 r
F
.50483 .57138 m .50698 .57606 L .5106 .57736 L .987 .19 0 r
F
.50288 .5702 m .50698 .57606 L .50483 .57138 L 1 .235 0 r
F
.50065 .54552 m .5004 .55085 L .50041 .54548 L 1 .313 0 r
F
.50065 .54552 m .50057 .55087 L .5004 .55085 L F
.49979 .54551 m .49989 .5509 L .49958 .55098 L .464 .13 0 r
F
.50012 .54548 m .49989 .5509 L .49979 .54551 L .592 .162 0 r
F
.49251 .55843 m .49462 .56239 L .49542 .55772 L .494 .063 0 r
F
.49251 .55843 m .49138 .5628 L .49462 .56239 L F
.50041 .54548 m .50016 .55086 L .50012 .54548 L .82 .207 0 r
F
.50041 .54548 m .5004 .55085 L .50016 .55086 L F
.50012 .54548 m .50016 .55086 L .49989 .5509 L .592 .162 0 r
F
.48902 .41327 m .50385 .42702 L .49333 .42257 L .335 .332 0 r
F
.47523 .41063 m .48902 .41327 L .49333 .42257 L .279 .31 0 r
F
.47325 .47426 m .45675 .47773 L .46446 .46916 L 1 1 0 r
F
.47982 .46722 m .47325 .47426 L .46446 .46916 L F
.66575 .41605 m .72245 .38507 L .73481 .40579 L .508 .52 0 r
F
.66575 .41605 m .65518 .40317 L .72245 .38507 L F
.49938 .55179 m .49966 .5566 L .50007 .55144 L .39 .072 0 r
F
.49867 .5582 m .49974 .56349 L .50024 .56421 L .88 .272 0 r
F
.49934 .5612 m .49974 .56349 L .49946 .56207 L .849 .278 0 r
F
.49934 .5612 m .49946 .56207 L .49867 .5582 L F
.4987 .55763 m .49949 .56295 L .49974 .56349 L F
.49883 .55721 m .49949 .56295 L .4987 .55763 L .762 .264 0 r
F
.499 .55869 m .4994 .56256 L .49949 .56295 L F
.49883 .55721 m .49894 .55828 L .499 .55869 L F
.49894 .55828 m .4994 .56256 L .499 .55869 L F
.4987 .55763 m .49934 .5612 L .49867 .5582 L .849 .278 0 r
F
.44641 .39881 m .47523 .41063 L .46303 .40942 L .327 .354 0 r
F
.43256 .40093 m .44641 .39881 L .46303 .40942 L .303 .346 0 r
F
.45675 .47773 m .45081 .48692 L .43344 .48273 L 1 .951 0 r
F
.4375 .70538 m .43021 .71982 L .41615 .7098 L .437 .419 0 r
F
.4375 .70538 m .44767 .71437 L .43021 .71982 L F
.37638 .57092 m .41087 .56733 L .41187 .56973 L .262 .357 0 r
F
.37638 .57092 m .37422 .56549 L .41087 .56733 L F
.5106 .57736 m .51293 .58156 L .51892 .58285 L .802 .125 0 r
F
.50698 .57606 m .51293 .58156 L .5106 .57736 L 1 .178 0 r
F
.48707 .46087 m .47358 .46137 L .48369 .45453 L 1 1 0 r
F
.48707 .46087 m .47982 .46722 L .47358 .46137 L F
.50007 .55144 m .50019 .55643 L .50046 .55119 L .364 .071 0 r
F
.50007 .55144 m .49966 .5566 L .50019 .55643 L F
.62246 .44428 m .59648 .46729 L .58896 .45343 L .619 .669 0 r
F
.62246 .44428 m .63229 .46172 L .59648 .46729 L F
.47982 .46722 m .46446 .46916 L .47358 .46137 L 1 1 0 r
F
.33148 .18017 m .41319 .20448 L .38378 .21467 L .545 .599 0 r
F
.30124 .20238 m .33148 .18017 L .38378 .21467 L .544 .601 0 r
F
.49925 .5511 m .49924 .55667 L .49892 .55127 L .117 .01 0 r
F
.50024 .56421 m .50157 .56934 L .50288 .5702 L 1 .272 0 r
F
.49974 .56349 m .50157 .56934 L .50024 .56421 L 1 .299 0 r
F
.48025 .56419 m .48597 .5673 L .48676 .56338 L .466 0 0 r
F
.48025 .56419 m .47912 .56752 L .48597 .5673 L F
.49542 .55772 m .49687 .5621 L .49743 .55721 L .534 .097 0 r
F
.49542 .55772 m .49462 .56239 L .49687 .5621 L F
.38978 .39583 m .40338 .38885 L .43256 .40093 L .378 .399 0 r
F
.34318 .3837 m .40338 .38885 L .38978 .39583 L .435 .453 0 r
F
.50046 .55119 m .50046 .55632 L .50064 .55103 L .296 .052 0 r
F
.50046 .55119 m .50019 .55643 L .50046 .55632 L F
.51681 .71305 m .50335 .7136 L .51403 .70769 L .6 .491 0 r
F
.51681 .71305 m .50226 .71893 L .50335 .7136 L F
.53096 .70632 m .51681 .71305 L .51403 .70769 L .67 .624 0 r
F
.49925 .5511 m .49949 .5565 L .49924 .55667 L .117 .01 0 r
F
.49958 .55098 m .49949 .5565 L .49925 .5511 L .269 .061 0 r
F
.50064 .55103 m .50056 .55625 L .50066 .55092 L .063 0 0 r
F
.50064 .55103 m .50046 .55632 L .50056 .55625 L F
.49958 .55098 m .49974 .55638 L .49949 .5565 L .269 .061 0 r
F
.49989 .5509 m .49974 .55638 L .49958 .55098 L .385 .102 0 r
F
.50066 .55092 m .50053 .55622 L .50057 .55087 L 1 .39 0 r
F
.50066 .55092 m .50056 .55625 L .50053 .55622 L F
.49989 .5509 m .49999 .5563 L .49974 .55638 L .385 .102 0 r
F
.50016 .55086 m .49999 .5563 L .49989 .5509 L .486 .135 0 r
F
.50057 .55087 m .5004 .55622 L .5004 .55085 L .999 .239 0 r
F
.50057 .55087 m .50053 .55622 L .5004 .55622 L F
.50016 .55086 m .50022 .55625 L .49999 .5563 L .486 .135 0 r
F
.5004 .55085 m .50022 .55625 L .50016 .55086 L .629 .168 0 r
F
.5004 .55085 m .5004 .55622 L .50022 .55625 L F
.53096 .70632 m .51403 .70769 L .5244 .70114 L .67 .624 0 r
F
.54418 .69873 m .53096 .70632 L .5244 .70114 L .734 .789 0 r
F
.42195 .27862 m .36267 .27227 L .3916 .25231 L .819 .885 0 r
F
.44654 .26625 m .42195 .27862 L .3916 .25231 L .816 .902 0 r
F
.50288 .5702 m .50445 .5751 L .50698 .57606 L 1 .235 0 r
F
.50157 .56934 m .50445 .5751 L .50288 .5702 L 1 .279 0 r
F
.49743 .55721 m .49839 .5619 L .49879 .55685 L .56 .119 0 r
F
.49743 .55721 m .49687 .5621 L .49839 .5619 L F
.49901 .5569 m .4994 .56256 L .49883 .55721 L 0 0 0 r
F
.5774 .44033 m .56515 .45991 L .55667 .44914 L .597 .606 0 r
F
.5774 .44033 m .58896 .45343 L .56515 .45991 L F
.5148 .44043 m .50866 .43496 L .52261 .43197 L .719 .644 0 r
F
.5148 .44043 m .50482 .44404 L .50866 .43496 L F
.53281 .43057 m .53396 .44689 L .52468 .43925 L .492 .453 0 r
F
.53281 .43057 m .54572 .43927 L .53396 .44689 L F
.49974 .56349 m .50072 .56871 L .50157 .56934 L 1 .299 0 r
F
.49949 .56295 m .50072 .56871 L .49974 .56349 L 1 .314 0 r
F
.51293 .58156 m .52113 .58639 L .51892 .58285 L .743 .109 0 r
F
.48676 .56338 m .49083 .56715 L .49138 .5628 L .558 .058 0 r
F
.48676 .56338 m .48597 .5673 L .49083 .56715 L F
.49901 .5569 m .49944 .56228 L .4994 .56256 L 0 0 0 r
F
.49916 .55675 m .49944 .56228 L .49901 .5569 L F
.49926 .5572 m .49944 .56228 L .49916 .55675 L F
.49926 .5572 m .49955 .56206 L .49944 .56228 L F
.49916 .55675 m .49935 .55765 L .49966 .5566 L .575 .133 0 r
F
.4995 .55817 m .49955 .56206 L .49928 .5574 L 0 0 0 r
F
.49935 .55765 m .49956 .5586 L .49957 .55838 L .575 .133 0 r
F
.4995 .55817 m .49971 .5619 L .49955 .56206 L 0 0 0 r
F
.4994 .55751 m .49957 .55838 L .49966 .5566 L .575 .133 0 r
F
.49949 .5565 m .49957 .55858 L .4995 .55817 L 0 0 0 r
F
.49966 .5566 m .49958 .55865 L .49989 .55987 L .579 .141 0 r
F
.49974 .55638 m .49973 .55923 L .49949 .5565 L .152 .019 0 r
F
.49973 .55923 m .49971 .5619 L .49958 .55862 L F
.49966 .5566 m .49956 .5585 L .49958 .55865 L .579 .141 0 r
F
.49973 .55923 m .49958 .55862 L .49949 .5565 L .152 .019 0 r
F
.49973 .55923 m .49991 .56179 L .49971 .5619 L F
.49989 .55987 m .49973 .55923 L .49992 .56039 L .579 .141 0 r
F
.49974 .55638 m .49985 .55997 L .49973 .55923 L .152 .019 0 r
F
.49985 .55997 m .49991 .56179 L .49973 .55923 L F
.49992 .56039 m .49958 .55865 L .50001 .56167 L .579 .141 0 r
F
.49973 .55923 m .49958 .55865 L .49992 .56039 L F
.49956 .5585 m .49971 .5619 L .4995 .55817 L 0 0 0 r
F
.49958 .55862 m .49971 .5619 L .49956 .5585 L F
.49956 .5585 m .49939 .56176 L .49995 .56168 L .579 .141 0 r
F
.49956 .5585 m .49995 .56168 L .50001 .56167 L F
.49957 .55858 m .49958 .55862 L .49956 .5585 L 0 0 0 r
F
.49935 .55765 m .4995 .55817 L .4994 .55751 L .575 .133 0 r
F
.4995 .55817 m .49957 .55838 L .4994 .55751 L F
.49949 .5565 m .4995 .55817 L .49924 .55667 L 0 0 0 r
F
.4995 .55817 m .49928 .5574 L .49924 .55667 L F
.49924 .55667 m .49928 .5574 L .49926 .5572 L F
.49928 .5574 m .49955 .56206 L .49926 .5572 L F
.49879 .55685 m .49939 .56176 L .49951 .55943 L .575 .133 0 r
F
.49937 .55818 m .49951 .55943 L .49956 .5586 L F
.49879 .55685 m .49951 .55943 L .49937 .55818 L F
.49879 .55685 m .49956 .5586 L .49916 .55675 L F
.49924 .55667 m .49926 .5572 L .49916 .55675 L 0 0 0 r
F
.31537 .47892 m .24253 .49853 L .24364 .46923 L .63 .719 0 r
F
.40341 .74491 m .41908 .74045 L .43083 .73915 L .185 .344 0 r
F
.40341 .74491 m .38687 .74455 L .41908 .74045 L F
.49879 .55685 m .49839 .5619 L .49939 .56176 L .575 .133 0 r
F
.41187 .56973 m .43715 .56866 L .43758 .56888 L .149 .327 0 r
F
.41187 .56973 m .41087 .56733 L .43715 .56866 L F
.50372 .41746 m .51447 .43259 L .50385 .42702 L .389 .364 0 r
F
.48902 .41327 m .50372 .41746 L .50385 .42702 L .335 .332 0 r
F
.53063 .75197 m .55988 .76062 L .54289 .75774 L .206 0 0 r
F
.51689 .74762 m .53063 .75197 L .54289 .75774 L 0 .206 0 r
F
.40338 .38885 m .44641 .39881 L .43256 .40093 L .383 .402 0 r
F
.49966 .5566 m .4999 .5601 L .50019 .55643 L .579 .141 0 r
F
.49999 .5563 m .49993 .5601 L .49974 .55638 L .296 .069 0 r
F
.49993 .5601 m .49991 .56179 L .49986 .56011 L F
.49993 .5601 m .49986 .56011 L .49974 .55638 L F
.49993 .5601 m .50011 .5617 L .49991 .56179 L F
.49993 .5601 m .50006 .56031 L .50007 .56008 L .579 .141 0 r
F
.4999 .5601 m .50007 .56008 L .50019 .55643 L F
.49999 .5563 m .50008 .56034 L .49993 .5601 L .296 .069 0 r
F
.50008 .56034 m .50011 .5617 L .49993 .5601 L F
.4999 .5601 m .50001 .56167 L .50006 .56031 L .579 .141 0 r
F
.4999 .5601 m .50006 .56031 L .49993 .5601 L F
.50698 .57606 m .50867 .58061 L .51293 .58156 L 1 .178 0 r
F
.50445 .5751 m .50867 .58061 L .50698 .57606 L 1 .219 0 r
F
.2651 .38779 m .27599 .36626 L .34318 .3837 L .477 .504 0 r
F
.49949 .56295 m .50021 .56824 L .50072 .56871 L 1 .314 0 r
F
.4994 .56256 m .49957 .56375 L .49949 .56295 L .951 .317 0 r
F
.4994 .56256 m .49993 .5679 L .50021 .56824 L F
.49944 .56228 m .49993 .5679 L .4994 .56256 L .86 .302 0 r
F
.49944 .56228 m .49983 .56765 L .49993 .5679 L F
.49969 .56491 m .49984 .56745 L .49983 .56765 L 0 0 0 r
F
.49955 .56206 m .49972 .56515 L .49969 .56491 L F
.49972 .56515 m .49984 .56745 L .49969 .56491 L F
.49949 .56295 m .50021 .56824 L .49949 .56295 L .951 .317 0 r
F
.49957 .56375 m .50021 .56824 L .49949 .56295 L F
.50019 .55643 m .50034 .5611 L .50046 .55632 L .574 .145 0 r
F
.5004 .55622 m .50029 .56157 L .50022 .55625 L .451 .122 0 r
F
.50029 .56157 m .50029 .56164 L .50029 .56159 L F
.50029 .56157 m .50029 .56159 L .50028 .56114 L F
.50029 .56157 m .50028 .56114 L .50029 .56114 L F
.50013 .56052 m .50029 .56164 L .50011 .5617 L .389 .101 0 r
F
.50028 .56114 m .50029 .56164 L .50013 .56052 L F
.50019 .55643 m .50002 .5613 L .50034 .5611 L .574 .145 0 r
F
.50022 .55625 m .50028 .56114 L .50013 .56052 L .389 .101 0 r
F
.50035 .56142 m .50001 .56167 L .50036 .56161 L .574 .145 0 r
F
.5003 .56113 m .50044 .5616 L .50029 .56164 L .451 .122 0 r
F
.50034 .5611 m .50031 .56115 L .50035 .56126 L .574 .145 0 r
F
.50034 .5611 m .50035 .56126 L .50038 .56078 L F
.50035 .56126 m .50036 .56161 L .50037 .56114 L F
.50035 .56126 m .50037 .56114 L .50038 .56078 L F
.50034 .5611 m .50038 .56078 L .50046 .55632 L F
.5004 .55622 m .50043 .56078 L .5003 .56113 L .451 .122 0 r
F
.50046 .55632 m .50044 .56137 L .5005 .5608 L .56 .146 0 r
F
.50053 .55622 m .50044 .56136 L .5004 .55622 L .497 .135 0 r
F
.50044 .56136 m .50044 .5616 L .50044 .56141 L F
.50046 .55632 m .50037 .56114 L .50044 .56137 L .56 .146 0 r
F
.50044 .56136 m .50044 .56141 L .5004 .55622 L .497 .135 0 r
F
.50046 .55632 m .50051 .56156 L .50056 .55625 L .56 .146 0 r
F
.5005 .5608 m .50044 .56136 L .50051 .56156 L F
.50053 .55622 m .50052 .56159 L .50044 .56136 L .497 .135 0 r
F
.50051 .56156 m .50051 .56159 L .50051 .56152 L .56 .146 0 r
F
.50051 .56156 m .50051 .56152 L .50056 .55625 L F
.50056 .55625 m .50051 .56152 L .50052 .56159 L .547 .146 0 r
F
.50052 .56157 m .50052 .56159 L .50052 .56159 L .497 .135 0 r
F
.50051 .56152 m .50051 .56159 L .50052 .56159 L .547 .146 0 r
F
.50052 .56115 m .50052 .56159 L .50052 .56157 L .497 .135 0 r
F
.50053 .55622 m .50052 .56104 L .50052 .56115 L F
.50052 .56104 m .50052 .56159 L .50052 .56115 L F
.50044 .56136 m .50052 .56159 L .50044 .5616 L F
.50051 .56156 m .50044 .56137 L .50051 .56159 L .56 .146 0 r
F
.50044 .56136 m .50044 .56137 L .50051 .56156 L F
.50037 .56114 m .50044 .56151 L .50035 .56126 L .451 .122 0 r
F
.50044 .56141 m .50044 .56151 L .50037 .56114 L F
.50044 .56151 m .50044 .5616 L .5003 .56113 L F
.50037 .56114 m .50036 .56161 L .50048 .56159 L .56 .146 0 r
F
.50037 .56114 m .50048 .56159 L .50051 .56159 L F
.50043 .56078 m .50044 .56141 L .50037 .56114 L .451 .122 0 r
F
.50043 .56078 m .50035 .56126 L .5003 .56113 L F
.50035 .56126 m .50029 .56118 L .50035 .56142 L .574 .145 0 r
F
.50031 .56115 m .50029 .56118 L .50035 .56126 L F
.50029 .56118 m .50001 .56167 L .50035 .56142 L F
.50002 .5613 m .50001 .56167 L .50034 .5611 L F
.50029 .56114 m .50028 .56114 L .50022 .55625 L .451 .122 0 r
F
.50157 .56934 m .50272 .5744 L .50445 .5751 L 1 .279 0 r
F
.50072 .56871 m .50272 .5744 L .50157 .56934 L 1 .319 0 r
F
.49138 .5628 m .49425 .56704 L .49462 .56239 L .643 .107 0 r
F
.49138 .5628 m .49083 .56715 L .49425 .56704 L F
.50022 .55625 m .50011 .5617 L .49999 .5563 L .389 .101 0 r
F
.50056 .55625 m .50052 .56159 L .50053 .55622 L .547 .146 0 r
F
.50372 .41746 m .51857 .42325 L .51447 .43259 L .389 .364 0 r
F
.48698 .19814 m .52008 .23608 L .49211 .23123 L .547 .581 0 r
F
.44824 .19872 m .48698 .19814 L .49211 .23123 L .532 .568 0 r
F
.49462 .56239 m .49662 .56698 L .49687 .5621 L .718 .14 0 r
F
.49462 .56239 m .49425 .56704 L .49662 .56698 L F
.54418 .69873 m .5244 .70114 L .53405 .69397 L .734 .789 0 r
F
.55592 .69031 m .54418 .69873 L .53405 .69397 L .8 .911 0 r
F
.49955 .56206 m .49983 .56765 L .49944 .56228 L 0 0 0 r
F
.50072 .56871 m .50156 .57389 L .50272 .5744 L 1 .319 0 r
F
.50021 .56824 m .50156 .57389 L .50072 .56871 L 1 .35 0 r
F
.45675 .47773 m .43344 .48273 L .44156 .47193 L 1 .951 0 r
F
.46446 .46916 m .45675 .47773 L .44156 .47193 L 1 1 0 r
F
.67572 .59322 m .75184 .57996 L .74398 .59466 L .342 .382 0 r
F
.50445 .5751 m .50569 .57992 L .50867 .58061 L 1 .219 0 r
F
.50272 .5744 m .50569 .57992 L .50445 .5751 L 1 .26 0 r
F
.49687 .5621 m .49823 .56694 L .49839 .5619 L .779 .162 0 r
F
.49687 .5621 m .49662 .56698 L .49823 .56694 L F
.40921 .47682 m .40224 .49059 L .36609 .48574 L .78 .835 0 r
F
.43344 .48273 m .40224 .49059 L .40921 .47682 L .885 .861 0 r
F
.49971 .5619 m .49984 .56745 L .49955 .56206 L 0 0 0 r
F
.51293 .58156 m .51452 .58565 L .52113 .58639 L .743 .109 0 r
F
.50867 .58061 m .51452 .58565 L .51293 .58156 L .912 .158 0 r
F
.58734 .68555 m .55592 .69031 L .56571 .68113 L .707 .828 0 r
F
.59778 .6743 m .58734 .68555 L .56571 .68113 L .714 .838 0 r
F
.63111 .67841 m .58734 .68555 L .59778 .6743 L .628 .729 0 r
F
.48698 .19814 m .52704 .20314 L .52008 .23608 L .547 .581 0 r
F
.5291 .24994 m .5053 .21917 L .54452 .2188 L .74 .867 0 r
F
.5291 .24994 m .50169 .2517 L .5053 .21917 L F
.49971 .5619 m .49993 .56731 L .49984 .56745 L 0 0 0 r
F
.49991 .56179 m .49993 .56731 L .49971 .5619 L .018 0 0 r
F
.49839 .5619 m .49929 .56692 L .49939 .56176 L .832 .181 0 r
F
.49839 .5619 m .49823 .56694 L .49929 .56692 L F
.49991 .56179 m .50007 .5672 L .49993 .56731 L .018 0 0 r
F
.50011 .5617 m .50007 .5672 L .49991 .56179 L .2 .034 0 r
F
.45615 .56827 m .46951 .57033 L .46953 .56783 L .218 0 0 r
F
.45615 .56827 m .456 .56962 L .46951 .57033 L F
.49939 .56176 m .49996 .56691 L .50001 .56167 L .89 .198 0 r
F
.49939 .56176 m .49929 .56692 L .49996 .56691 L F
.50021 .56824 m .50083 .57351 L .50156 .57389 L 1 .35 0 r
F
.49993 .5679 m .50083 .57351 L .50021 .56824 L 1 .362 0 r
F
.50011 .5617 m .50023 .56712 L .50007 .5672 L .2 .034 0 r
F
.50029 .56164 m .50023 .56712 L .50011 .5617 L .288 .065 0 r
F
.50029 .56164 m .50038 .56705 L .50023 .56712 L F
.50001 .56167 m .50034 .56692 L .50036 .56161 L .985 .222 0 r
F
.50001 .56167 m .49996 .56691 L .50034 .56692 L F
.50044 .5616 m .50038 .56705 L .50029 .56164 L .294 .066 0 r
F
.50052 .56159 m .5005 .567 L .50044 .5616 L .099 0 0 r
F
.50036 .56161 m .50052 .56694 L .50051 .56159 L 1 .28 0 r
F
.50044 .5616 m .5005 .567 L .50038 .56705 L .294 .066 0 r
F
.50036 .56161 m .50034 .56692 L .50052 .56694 L 1 .28 0 r
F
.50052 .56159 m .50056 .56696 L .5005 .567 L .099 0 0 r
F
.50051 .56159 m .50056 .56696 L .50052 .56159 L 1 .409 0 r
F
.50051 .56159 m .50052 .56694 L .50056 .56696 L F
.44553 .73721 m .45115 .73486 L .46179 .73185 L .191 .347 0 r
F
.44553 .73721 m .43083 .73915 L .45115 .73486 L F
.49993 .5679 m .50039 .57322 L .50083 .57351 L 1 .362 0 r
F
.49983 .56765 m .50039 .57322 L .49993 .5679 L 1 .342 0 r
F
.50272 .5744 m .50362 .57941 L .50569 .57992 L 1 .26 0 r
F
.50156 .57389 m .50362 .57941 L .50272 .5744 L 1 .301 0 r
F
.46953 .56783 m .47916 .57084 L .47912 .56752 L .413 0 0 r
F
.46953 .56783 m .46951 .57033 L .47916 .57084 L F
.34348 .75006 m .37497 .7435 L .38687 .74455 L .201 .347 0 r
F
.34348 .75006 m .32598 .74651 L .37497 .7435 L F
.50482 .44404 m .49389 .43948 L .50866 .43496 L .828 .849 0 r
F
.50482 .44404 m .49428 .44874 L .49389 .43948 L F
.64106 .66416 m .63111 .67841 L .59778 .6743 L .622 .723 0 r
F
.69082 .66674 m .63111 .67841 L .64106 .66416 L .57 .643 0 r
F
.49983 .56765 m .50017 .57301 L .50039 .57322 L 1 .342 0 r
F
.49984 .56745 m .50017 .57301 L .49983 .56765 L .878 .314 0 r
F
.50867 .58061 m .50983 .5851 L .51452 .58565 L .912 .158 0 r
F
.50569 .57992 m .50983 .5851 L .50867 .58061 L 1 .193 0 r
F
.47912 .56752 m .48604 .57122 L .48597 .5673 L .554 .021 0 r
F
.47912 .56752 m .47916 .57084 L .48604 .57122 L F
.49984 .56745 m .5001 .57285 L .50017 .57301 L .878 .314 0 r
F
.49993 .56731 m .5001 .57285 L .49984 .56745 L 0 0 0 r
F
.44156 .47193 m .43344 .48273 L .40921 .47682 L .936 .931 0 r
F
.50156 .57389 m .50223 .57903 L .50362 .57941 L 1 .301 0 r
F
.50083 .57351 m .50223 .57903 L .50156 .57389 L 1 .341 0 r
F
.49002 .7316 m .50238 .74256 L .48765 .73672 L 0 .201 0 r
F
.49993 .56731 m .50013 .57273 L .5001 .57285 L 0 0 0 r
F
.50007 .5672 m .50013 .57273 L .49993 .56731 L F
.48597 .5673 m .4909 .5715 L .49083 .56715 L .676 .092 0 r
F
.48597 .5673 m .48604 .57122 L .4909 .5715 L F
.50007 .5672 m .50023 .57263 L .50013 .57273 L 0 0 0 r
F
.50023 .56712 m .50023 .57263 L .50007 .5672 L .115 .004 0 r
F
.67572 .59322 m .67938 .58419 L .75184 .57996 L .342 .382 0 r
F
.62613 .59217 m .67938 .58419 L .67572 .59322 L .277 .367 0 r
F
.49083 .56715 m .49432 .57171 L .49425 .56704 L .813 .141 0 r
F
.49083 .56715 m .4909 .5715 L .49432 .57171 L F
.50023 .56712 m .50035 .57255 L .50023 .57263 L .115 .004 0 r
F
.50038 .56705 m .50035 .57255 L .50023 .56712 L .199 .033 0 r
F
.4634 .39839 m .48902 .41327 L .47523 .41063 L .358 .37 0 r
F
.44641 .39881 m .4634 .39839 L .47523 .41063 L .327 .354 0 r
F
.50038 .56705 m .50048 .57248 L .50035 .57255 L .199 .033 0 r
F
.5005 .567 m .50048 .57248 L .50038 .56705 L .152 .015 0 r
F
.49425 .56704 m .49668 .57187 L .49662 .56698 L .938 .175 0 r
F
.49425 .56704 m .49432 .57171 L .49668 .57187 L F
.5005 .567 m .50059 .57242 L .50048 .57248 L .152 .015 0 r
F
.50056 .56696 m .50059 .57242 L .5005 .567 L 0 0 0 r
F
.50083 .57351 m .50132 .57875 L .50223 .57903 L 1 .341 0 r
F
.50039 .57322 m .50132 .57875 L .50083 .57351 L 1 .38 0 r
F
.49662 .56698 m .49829 .572 L .49823 .56694 L 1 .203 0 r
F
.49662 .56698 m .49668 .57187 L .49829 .572 L F
.50056 .56696 m .50063 .57236 L .50059 .57242 L 0 0 0 r
F
.50052 .56694 m .50063 .57236 L .50056 .56696 L .989 .346 0 r
F
.46446 .46916 m .44156 .47193 L .45223 .46197 L 1 1 0 r
F
.47358 .46137 m .46446 .46916 L .45223 .46197 L F
.49823 .56694 m .49935 .5721 L .49929 .56692 L 1 .232 0 r
F
.49823 .56694 m .49829 .572 L .49935 .5721 L F
.50052 .56694 m .50059 .5723 L .50063 .57236 L .989 .346 0 r
F
.50034 .56692 m .50059 .5723 L .50052 .56694 L 1 .4 0 r
F
.50034 .56692 m .5004 .57224 L .50059 .5723 L F
.49996 .56691 m .5004 .57224 L .50034 .56692 L 1 .315 0 r
F
.49929 .56692 m .50002 .57218 L .49996 .56691 L 1 .265 0 r
F
.49929 .56692 m .49935 .5721 L .50002 .57218 L F
.49996 .56691 m .50002 .57218 L .5004 .57224 L 1 .315 0 r
F
.50569 .57992 m .50653 .58469 L .50983 .5851 L 1 .193 0 r
F
.50362 .57941 m .50653 .58469 L .50569 .57992 L 1 .225 0 r
F
.51452 .58565 m .52221 .58987 L .52113 .58639 L .639 .084 0 r
F
.50039 .57322 m .50076 .57854 L .50132 .57875 L 1 .38 0 r
F
.50017 .57301 m .50076 .57854 L .50039 .57322 L 1 .401 0 r
F
.56226 .42846 m .55667 .44914 L .54572 .43927 L .55 .554 0 r
F
.56226 .42846 m .5774 .44033 L .55667 .44914 L F
.50017 .57301 m .50045 .57838 L .50076 .57854 L 1 .401 0 r
F
.5001 .57285 m .50045 .57838 L .50017 .57301 L 1 .355 0 r
F
.44654 .26625 m .3916 .25231 L .42639 .23627 L .816 .902 0 r
F
.47363 .25716 m .44654 .26625 L .42639 .23627 L .801 .906 0 r
F
.50362 .57941 m .50424 .58439 L .50653 .58469 L 1 .225 0 r
F
.50223 .57903 m .50424 .58439 L .50362 .57941 L 1 .257 0 r
F
.5001 .57285 m .50032 .57825 L .50045 .57838 L 1 .355 0 r
F
.50013 .57273 m .50032 .57825 L .5001 .57285 L .757 .283 0 r
F
.50086 .73751 m .51689 .74762 L .50238 .74256 L 0 .166 0 r
F
.49002 .7316 m .50086 .73751 L .50238 .74256 L 0 .201 0 r
F
.55592 .69031 m .53405 .69397 L .54258 .68619 L .8 .911 0 r
F
.56571 .68113 m .55592 .69031 L .54258 .68619 L .843 .961 0 r
F
.49428 .44874 m .47906 .44555 L .49389 .43948 L .963 1 0 r
F
.49428 .44874 m .48369 .45453 L .47906 .44555 L F
.50013 .57273 m .50031 .57815 L .50032 .57825 L .757 .283 0 r
F
.50023 .57263 m .50031 .57815 L .50013 .57273 L 0 0 0 r
F
.67015 .43122 m .63229 .46172 L .62246 .44428 L .597 .664 0 r
F
.67015 .43122 m .68262 .45389 L .63229 .46172 L F
.4297 .69574 m .41615 .7098 L .40519 .69886 L .503 .498 0 r
F
.4297 .69574 m .4375 .70538 L .41615 .7098 L F
.50023 .57263 m .50037 .57807 L .50031 .57815 L 0 0 0 r
F
.50035 .57255 m .50037 .57807 L .50023 .57263 L .069 0 0 r
F
.51452 .58565 m .5153 .58969 L .52221 .58987 L .639 .084 0 r
F
.50983 .5851 m .5153 .58969 L .51452 .58565 L .753 .131 0 r
F
.62613 .59217 m .62772 .5872 L .67938 .58419 L .277 .367 0 r
F
.59018 .59139 m .62772 .5872 L .62613 .59217 L .178 .341 0 r
F
.50035 .57255 m .50048 .57799 L .50037 .57807 L .069 0 0 r
F
.50048 .57248 m .50048 .57799 L .50035 .57255 L .15 .015 0 r
F
.50223 .57903 m .50269 .58417 L .50424 .58439 L 1 .257 0 r
F
.50132 .57875 m .50269 .58417 L .50223 .57903 L 1 .29 0 r
F
.60865 .41571 m .63605 .39169 L .65518 .40317 L .52 .514 0 r
F
.60865 .41571 m .59434 .4093 L .63605 .39169 L F
.50048 .57248 m .5006 .57793 L .50048 .57799 L .15 .015 0 r
F
.50059 .57242 m .5006 .57793 L .50048 .57248 L .074 0 0 r
F
.47358 .46137 m .45223 .46197 L .46493 .4531 L 1 1 0 r
F
.48369 .45453 m .47358 .46137 L .46493 .4531 L F
.50059 .57242 m .5007 .57786 L .5006 .57793 L .074 0 0 r
F
.50063 .57236 m .5007 .57786 L .50059 .57242 L 0 0 0 r
F
.3979 .68715 m .37214 .70307 L .36148 .6893 L .539 .582 0 r
F
.3979 .68715 m .40519 .69886 L .37214 .70307 L F
.50063 .57236 m .50075 .57778 L .5007 .57786 L 0 0 0 r
F
.50059 .5723 m .50075 .57778 L .50063 .57236 L .868 .317 0 r
F
.46074 .71033 m .45975 .72262 L .44767 .71437 L .345 .309 0 r
F
.46074 .71033 m .46955 .718 L .45975 .72262 L F
.50059 .5723 m .50072 .5777 L .50075 .57778 L .868 .317 0 r
F
.5004 .57224 m .50072 .5777 L .50059 .5723 L 1 .399 0 r
F
.5004 .57224 m .50056 .5776 L .50072 .5777 L F
.50002 .57218 m .50056 .5776 L .5004 .57224 L 1 .385 0 r
F
.77162 .64694 m .75839 .67025 L .69082 .66674 L .529 .577 0 r
F
.50132 .57875 m .50167 .584 L .50269 .58417 L 1 .29 0 r
F
.50076 .57854 m .50167 .584 L .50132 .57875 L 1 .329 0 r
F
.48369 .45453 m .46493 .4531 L .47906 .44555 L 1 1 0 r
F
.50002 .57218 m .50021 .57747 L .50056 .5776 L 1 .385 0 r
F
.49935 .5721 m .50021 .57747 L .50002 .57218 L 1 .332 0 r
F
.49935 .5721 m .49959 .57731 L .50021 .57747 L F
.49829 .572 m .49959 .57731 L .49935 .5721 L 1 .286 0 r
F
.50169 .2517 m .46508 .22504 L .5053 .21917 L .775 .894 0 r
F
.50169 .2517 m .47363 .25716 L .46508 .22504 L F
.50983 .5851 m .51039 .58956 L .5153 .58969 L .753 .131 0 r
F
.50653 .58469 m .51039 .58956 L .50983 .5851 L .854 .162 0 r
F
.50076 .57854 m .50103 .58386 L .50167 .584 L 1 .329 0 r
F
.50045 .57838 m .50103 .58386 L .50076 .57854 L 1 .38 0 r
F
.49829 .572 m .49859 .5771 L .49959 .57731 L 1 .286 0 r
F
.49668 .57187 m .49859 .5771 L .49829 .572 L 1 .245 0 r
F
.30342 .67436 m .24498 .6962 L .23041 .67393 L .518 .567 0 r
F
.30342 .67436 m .31198 .69223 L .24498 .6962 L F
.49668 .57187 m .49708 .57682 L .49859 .5771 L 1 .245 0 r
F
.49432 .57171 m .49708 .57682 L .49668 .57187 L 1 .206 0 r
F
.50045 .57838 m .50066 .58376 L .50103 .58386 L 1 .38 0 r
F
.50032 .57825 m .50066 .58376 L .50045 .57838 L 1 .42 0 r
F
.60265 .76802 m .61895 .76801 L .66333 .77289 L .028 .285 0 r
F
.57449 .76279 m .61895 .76801 L .60265 .76802 L .102 0 0 r
F
.55988 .76062 m .57449 .76279 L .60265 .76802 L 0 .239 0 r
F
.59018 .59139 m .59079 .58935 L .62772 .5872 L .178 .341 0 r
F
.49432 .57171 m .49484 .57644 L .49708 .57682 L 1 .206 0 r
F
.4909 .5715 m .49484 .57644 L .49432 .57171 L .967 .167 0 r
F
.50032 .57825 m .50049 .58367 L .50066 .58376 L 1 .42 0 r
F
.50031 .57815 m .50049 .58367 L .50032 .57825 L .909 .328 0 r
F
.50031 .57815 m .50045 .5836 L .50049 .58367 L F
.50037 .57807 m .50045 .5836 L .50031 .57815 L 0 0 0 r
F
.50653 .58469 m .50694 .58945 L .51039 .58956 L .854 .162 0 r
F
.50424 .58439 m .50694 .58945 L .50653 .58469 L .934 .186 0 r
F
.50037 .57807 m .5005 .58353 L .50045 .5836 L 0 0 0 r
F
.50048 .57799 m .5005 .58353 L .50037 .57807 L .093 0 0 r
F
.4909 .5715 m .49159 .57593 L .49484 .57644 L .967 .167 0 r
F
.48604 .57122 m .49159 .57593 L .4909 .5715 L .774 .117 0 r
F
.50048 .57799 m .5006 .58346 L .5005 .58353 L .093 0 0 r
F
.5006 .57793 m .5006 .58346 L .50048 .57799 L .161 .019 0 r
F
.5006 .57793 m .50072 .58339 L .5006 .58346 L F
.5007 .57786 m .50072 .58339 L .5006 .57793 L .077 0 0 r
F
.47363 .25716 m .42639 .23627 L .46508 .22504 L .801 .906 0 r
F
.5007 .57786 m .50083 .58332 L .50072 .58339 L .077 0 0 r
F
.50075 .57778 m .50083 .58332 L .5007 .57786 L 0 0 0 r
F
.50424 .58439 m .50455 .58937 L .50694 .58945 L .934 .186 0 r
F
.50269 .58417 m .50455 .58937 L .50424 .58439 L 1 .208 0 r
F
.60679 .42779 m .58896 .45343 L .5774 .44033 L .584 .625 0 r
F
.60679 .42779 m .62246 .44428 L .58896 .45343 L F
.50075 .57778 m .5009 .58323 L .50083 .58332 L 0 0 0 r
F
.50072 .5777 m .5009 .58323 L .50075 .57778 L F
.48604 .57122 m .48696 .57523 L .49159 .57593 L .774 .117 0 r
F
.47916 .57084 m .48696 .57523 L .48604 .57122 L .618 .043 0 r
F
.50072 .5777 m .50091 .58312 L .5009 .58323 L 0 0 0 r
F
.50056 .5776 m .50091 .58312 L .50072 .5777 L .982 .335 0 r
F
.50269 .58417 m .50292 .58931 L .50455 .58937 L 1 .208 0 r
F
.50167 .584 m .50292 .58931 L .50269 .58417 L 1 .229 0 r
F
.4742 .72826 m .46179 .73185 L .47376 .72788 L .241 .359 0 r
F
.50056 .5776 m .50079 .58299 L .50091 .58312 L .982 .335 0 r
F
.50021 .57747 m .50079 .58299 L .50056 .5776 L 1 .373 0 r
F
.50021 .57747 m .50051 .58281 L .50079 .58299 L F
.49959 .57731 m .50051 .58281 L .50021 .57747 L 1 .361 0 r
F
.37515 .46848 m .36609 .48574 L .31537 .47892 L .703 .793 0 r
F
.40921 .47682 m .36609 .48574 L .37515 .46848 L .78 .835 0 r
F
.50167 .584 m .50185 .58925 L .50292 .58931 L 1 .229 0 r
F
.50103 .58386 m .50185 .58925 L .50167 .584 L 1 .254 0 r
F
.47916 .57084 m .48039 .57427 L .48696 .57523 L .618 .043 0 r
F
.46951 .57033 m .48039 .57427 L .47916 .57084 L .466 0 0 r
F
.49959 .57731 m .49998 .58257 L .50051 .58281 L 1 .361 0 r
F
.49859 .5771 m .49998 .58257 L .49959 .57731 L 1 .322 0 r
F
.50103 .58386 m .50117 .5892 L .50185 .58925 L 1 .254 0 r
F
.50066 .58376 m .50117 .5892 L .50103 .58386 L 1 .293 0 r
F
.50066 .58376 m .50078 .58915 L .50117 .5892 L F
.50049 .58367 m .50078 .58915 L .50066 .58376 L 1 .376 0 r
F
.51152 .74284 m .53063 .75197 L .51689 .74762 L .305 0 0 r
F
.50086 .73751 m .51152 .74284 L .51689 .74762 L 0 .166 0 r
F
.48272 .4 m .50372 .41746 L .48902 .41327 L .394 .394 0 r
F
.4634 .39839 m .48272 .4 L .48902 .41327 L .358 .37 0 r
F
.50049 .58367 m .5006 .58911 L .50078 .58915 L 1 .376 0 r
F
.50045 .5836 m .5006 .58911 L .50049 .58367 L 1 .357 0 r
F
.49859 .5771 m .49912 .58226 L .49998 .58257 L 1 .322 0 r
F
.49708 .57682 m .49912 .58226 L .49859 .5771 L 1 .277 0 r
F
.50045 .5836 m .50055 .58906 L .5006 .58911 L 1 .357 0 r
F
.5005 .58353 m .50055 .58906 L .50045 .5836 L 0 0 0 r
F
.55363 .75889 m .56189 .76169 L .56204 .76171 L .26 0 0 r
F
.53359 .75284 m .54305 .75569 L .55974 .76058 L .206 0 0 r
F
.53063 .75197 m .55974 .76058 L .55977 .76059 L F
.55977 .76059 m .55974 .76058 L .55988 .76062 L F
.54305 .75569 m .57449 .76279 L .55988 .76062 L .248 0 0 r
F
.54305 .75569 m .55378 .75891 L .57449 .76279 L F
.57449 .76279 m .58607 .76438 L .61895 .76801 L .102 0 0 r
F
.55378 .75891 m .58607 .76438 L .57449 .76279 L .26 0 0 r
F
.55314 .75872 m .55363 .75889 L .55378 .75891 L .248 0 0 r
F
.55363 .75889 m .55376 .75891 L .55378 .75891 L .26 0 0 r
F
.55376 .75891 m .58607 .76438 L .55378 .75891 L F
.55363 .75889 m .56204 .76171 L .58607 .76438 L F
.54305 .75569 m .55363 .75889 L .55314 .75872 L .248 0 0 r
F
.53063 .75197 m .54305 .75569 L .53359 .75284 L .206 0 0 r
F
.54424 .41821 m .54572 .43927 L .53281 .43057 L .507 .506 0 r
F
.54424 .41821 m .56226 .42846 L .54572 .43927 L F
.5005 .58353 m .5006 .58901 L .50055 .58906 L 0 0 0 r
F
.5006 .58346 m .5006 .58901 L .5005 .58353 L .196 .032 0 r
F
.5006 .58346 m .50071 .58896 L .5006 .58901 L F
.50072 .58339 m .50071 .58896 L .5006 .58346 L .226 .043 0 r
F
.46951 .57033 m .47113 .57294 L .48039 .57427 L .466 0 0 r
F
.456 .56962 m .47113 .57294 L .46951 .57033 L .26 0 0 r
F
.44156 .47193 m .40921 .47682 L .42029 .46373 L .936 .931 0 r
F
.45223 .46197 m .44156 .47193 L .42029 .46373 L .961 .988 0 r
F
.50072 .58339 m .50085 .58889 L .50071 .58896 L .226 .043 0 r
F
.50083 .58332 m .50085 .58889 L .50072 .58339 L .14 .013 0 r
F
.49708 .57682 m .49778 .58183 L .49912 .58226 L 1 .277 0 r
F
.49484 .57644 m .49778 .58183 L .49708 .57682 L 1 .231 0 r
F
.6443 .18813 m .63088 .24881 L .6012 .22915 L .612 .661 0 r
F
.6443 .18813 m .68583 .21533 L .63088 .24881 L F
.50083 .58332 m .50098 .58881 L .50085 .58889 L .14 .013 0 r
F
.5009 .58323 m .50098 .58881 L .50083 .58332 L 0 0 0 r
F
.5153 .58969 m .52212 .59336 L .52221 .58987 L .526 .05 0 r
F
.5009 .58323 m .50109 .58871 L .50098 .58881 L 0 0 0 r
F
.50091 .58312 m .50109 .58871 L .5009 .58323 L F
.5153 .58969 m .51522 .59376 L .52212 .59336 L .526 .05 0 r
F
.51039 .58956 m .51522 .59376 L .5153 .58969 L .595 .097 0 r
F
.50091 .58312 m .50114 .58858 L .50109 .58871 L 0 0 0 r
F
.50079 .58299 m .50114 .58858 L .50091 .58312 L .806 .291 0 r
F
.45338 .70212 m .44767 .71437 L .4375 .70538 L .434 .375 0 r
F
.45338 .70212 m .46074 .71033 L .44767 .71437 L F
.49484 .57644 m .49579 .58126 L .49778 .58183 L 1 .231 0 r
F
.49159 .57593 m .49579 .58126 L .49484 .57644 L 1 .187 0 r
F
.50079 .58299 m .5011 .58841 L .50114 .58858 L .806 .291 0 r
F
.50051 .58281 m .5011 .58841 L .50079 .58299 L .96 .322 0 r
F
.50338 .40383 m .51857 .42325 L .50372 .41746 L .431 .425 0 r
F
.50338 .40383 m .52426 .40993 L .51857 .42325 L F
.52261 .43197 m .51429 .422 L .53388 .41991 L .685 .692 0 r
F
.52261 .43197 m .50866 .43496 L .51429 .422 L F
.5244 .70114 m .51185 .70371 L .51942 .69731 L .747 .67 0 r
F
.5244 .70114 m .51403 .70769 L .51185 .70371 L F
.53405 .69397 m .5244 .70114 L .51942 .69731 L .864 .901 0 r
F
.51403 .70769 m .50405 .70964 L .51185 .70371 L .655 .492 0 r
F
.51403 .70769 m .50335 .7136 L .50405 .70964 L F
.50455 .58937 m .50691 .59424 L .50694 .58945 L .699 .149 0 r
F
.50051 .58281 m .50091 .58819 L .5011 .58841 L .96 .322 0 r
F
.49998 .58257 m .50091 .58819 L .50051 .58281 L 1 .328 0 r
F
.50455 .58937 m .50454 .59438 L .50691 .59424 L .699 .149 0 r
F
.50292 .58931 m .50454 .59438 L .50455 .58937 L .733 .165 0 r
F
.456 .56962 m .45813 .57112 L .47113 .57294 L .26 0 0 r
F
.50292 .58931 m .50293 .59447 L .50454 .59438 L .733 .165 0 r
F
.50185 .58925 m .50293 .59447 L .50292 .58931 L .761 .176 0 r
F
.42245 .38362 m .4634 .39839 L .44641 .39881 L .396 .411 0 r
F
.40338 .38885 m .42245 .38362 L .44641 .39881 L .383 .402 0 r
F
.50185 .58925 m .50186 .59453 L .50293 .59447 L .761 .176 0 r
F
.50117 .5892 m .50186 .59453 L .50185 .58925 L .791 .187 0 r
F
.49998 .58257 m .50052 .58789 L .50091 .58819 L 1 .328 0 r
F
.49912 .58226 m .50052 .58789 L .49998 .58257 L 1 .315 0 r
F
.56571 .68113 m .54258 .68619 L .54964 .67787 L .843 .961 0 r
F
.5731 .67128 m .56571 .68113 L .54964 .67787 L .852 .948 0 r
F
.59778 .6743 m .56571 .68113 L .5731 .67128 L .714 .838 0 r
F
.49159 .57593 m .49288 .58047 L .49579 .58126 L 1 .187 0 r
F
.48696 .57523 m .49288 .58047 L .49159 .57593 L .813 .131 0 r
F
.60451 .66228 m .59778 .6743 L .5731 .67128 L .702 .814 0 r
F
.64106 .66416 m .59778 .6743 L .60451 .66228 L .622 .723 0 r
F
.49912 .58226 m .49985 .58749 L .50052 .58789 L 1 .315 0 r
F
.49778 .58183 m .49985 .58749 L .49912 .58226 L 1 .282 0 r
F
.50109 .58871 m .50115 .59433 L .50098 .58881 L .065 0 0 r
F
.53405 .69397 m .51942 .69731 L .52645 .69045 L .864 .901 0 r
F
.54258 .68619 m .53405 .69397 L .52645 .69045 L .984 1 0 r
F
.50109 .58871 m .5013 .59423 L .50115 .59433 L .065 0 0 r
F
.50114 .58858 m .50142 .59408 L .5013 .59423 L 0 0 0 r
F
.50091 .58819 m .5014 .59364 L .50145 .59384 L .775 .272 0 r
F
.5011 .58841 m .50142 .59408 L .50114 .58858 L 0 0 0 r
F
.5011 .58841 m .50147 .59389 L .50142 .59408 L F
.50143 .59348 m .50145 .59384 L .50147 .59389 L .775 .272 0 r
F
.50091 .58819 m .50145 .59384 L .50143 .59348 L F
.50114 .58858 m .5012 .59063 L .50109 .58871 L 0 0 0 r
F
.5012 .59063 m .5013 .59423 L .50113 .58977 L F
.5012 .59063 m .50113 .58977 L .50109 .58871 L F
.42029 .46373 m .40921 .47682 L .37515 .46848 L .811 .884 0 r
F
.48272 .4 m .50338 .40383 L .50372 .41746 L .394 .394 0 r
F
.50091 .58819 m .50147 .59389 L .5011 .58841 L .775 .272 0 r
F
.49778 .58183 m .49877 .58694 L .49985 .58749 L 1 .282 0 r
F
.49579 .58126 m .49877 .58694 L .49778 .58183 L 1 .241 0 r
F
.41087 .56733 m .43987 .56859 L .43715 .56866 L .121 .314 0 r
F
.48696 .57523 m .48871 .57938 L .49288 .58047 L .813 .131 0 r
F
.48039 .57427 m .48871 .57938 L .48696 .57523 L .653 .051 0 r
F
.36267 .27227 m .27712 .272 L .30618 .24067 L .749 .823 0 r
F
.3916 .25231 m .36267 .27227 L .30618 .24067 L .756 .841 0 r
F
.50052 .58789 m .5014 .59364 L .50091 .58819 L .891 .295 0 r
F
.50186 .59453 m .50269 .59967 L .50293 .59447 L .523 .128 0 r
F
.50052 .58789 m .50119 .59329 L .5014 .59364 L .891 .295 0 r
F
.49985 .58749 m .50119 .59329 L .50052 .58789 L .931 .289 0 r
F
.34318 .3837 m .36125 .37146 L .40338 .38885 L .435 .453 0 r
F
.27599 .36626 m .36125 .37146 L .34318 .3837 L .472 .499 0 r
F
.50293 .59447 m .50419 .59943 L .50454 .59438 L .524 .12 0 r
F
.50293 .59447 m .50269 .59967 L .50419 .59943 L F
.49579 .58126 m .49713 .58619 L .49877 .58694 L 1 .241 0 r
F
.49288 .58047 m .49713 .58619 L .49579 .58126 L .95 .195 0 r
F
.50454 .59438 m .50642 .59909 L .50691 .59424 L .514 .107 0 r
F
.50454 .59438 m .50419 .59943 L .50642 .59909 L F
.69837 .64817 m .69082 .66674 L .64106 .66416 L .561 .632 0 r
F
.77162 .64694 m .69082 .66674 L .69837 .64817 L .529 .577 0 r
F
.43083 .73915 m .44277 .73742 L .45115 .73486 L .1 .314 0 r
F
.43083 .73915 m .41908 .74045 L .44277 .73742 L F
.49985 .58749 m .50075 .59281 L .50119 .59329 L .931 .289 0 r
F
.49877 .58694 m .50075 .59281 L .49985 .58749 L .94 .269 0 r
F
.48039 .57427 m .48277 .57788 L .48871 .57938 L .653 .051 0 r
F
.47113 .57294 m .48277 .57788 L .48039 .57427 L .485 0 0 r
F
.54258 .68619 m .52645 .69045 L .53263 .68316 L .984 1 0 r
F
.54964 .67787 m .54258 .68619 L .53263 .68316 L 1 1 0 r
F
.45223 .46197 m .42029 .46373 L .43503 .45176 L .961 .988 0 r
F
.46493 .4531 m .45223 .46197 L .43503 .45176 L .954 1 0 r
F
.51522 .59376 m .52083 .59696 L .52212 .59336 L .411 .004 0 r
F
.41087 .56733 m .41424 .56506 L .43987 .56859 L .121 .314 0 r
F
.37422 .56549 m .41424 .56506 L .41087 .56733 L .24 .347 0 r
F
.37265 .16259 m .44824 .19872 L .41319 .20448 L .549 .601 0 r
F
.33148 .18017 m .37265 .16259 L .41319 .20448 L .545 .599 0 r
F
.49288 .58047 m .49472 .58516 L .49713 .58619 L .95 .195 0 r
F
.48871 .57938 m .49472 .58516 L .49288 .58047 L .788 .132 0 r
F
.51727 .74559 m .52159 .74766 L .53063 .75197 L .305 0 0 r
F
.52159 .74766 m .54305 .75569 L .53063 .75197 L .387 0 0 r
F
.52159 .74766 m .53079 .75205 L .54305 .75569 L F
.51339 .74374 m .52159 .74766 L .51727 .74559 L .305 0 0 r
F
.51152 .74284 m .52159 .74766 L .51339 .74374 L F
.50765 .7393 m .52159 .74766 L .51152 .74284 L .488 0 0 r
F
.50897 .74009 m .51502 .74446 L .52159 .74766 L F
.50765 .7393 m .51502 .74446 L .50897 .74009 L F
.51502 .74446 m .52162 .7493 L .52176 .74934 L .564 0 0 r
F
.51502 .74446 m .52599 .74976 L .52159 .74766 L F
.52159 .74766 m .53066 .75201 L .53079 .75205 L .387 0 0 r
F
.52599 .74976 m .53066 .75201 L .52159 .74766 L .564 0 0 r
F
.51502 .74446 m .52176 .74934 L .53066 .75201 L F
.49877 .58694 m .5 .59217 L .50075 .59281 L .94 .269 0 r
F
.49713 .58619 m .5 .59217 L .49877 .58694 L .906 .235 0 r
F
.50064 .60007 m .50057 .60558 L .50064 .60006 L 1 .41 0 r
F
.50064 .60007 m .50062 .60562 L .50057 .60558 L F
.50074 .60006 m .50062 .60562 L .50064 .60007 L 1 .269 0 r
F
.50074 .60006 m .50076 .60563 L .50062 .60562 L F
.5009 .60003 m .50076 .60563 L .50074 .60006 L .695 .182 0 r
F
.50064 .60006 m .50064 .60551 L .50077 .60002 L 0 0 0 r
F
.50064 .60006 m .50057 .60558 L .50064 .60551 L F
.36125 .37146 m .42245 .38362 L .40338 .38885 L .436 .455 0 r
F
.5009 .60003 m .50097 .60561 L .50076 .60563 L .695 .182 0 r
F
.5011 .59997 m .50097 .60561 L .5009 .60003 L .521 .145 0 r
F
.50077 .60002 m .50089 .60539 L .50111 .59995 L .197 .022 0 r
F
.50077 .60002 m .50064 .60551 L .50089 .60539 L F
.50866 .43496 m .49349 .42626 L .51429 .422 L .76 .836 0 r
F
.50866 .43496 m .49389 .43948 L .49349 .42626 L F
.5011 .59997 m .50121 .60556 L .50097 .60561 L .521 .145 0 r
F
.50111 .59995 m .50089 .60539 L .50139 .60521 L .3 .055 0 r
F
.42465 .68557 m .40519 .69886 L .3979 .68715 L .572 .583 0 r
F
.42465 .68557 m .4297 .69574 L .40519 .69886 L F
.35633 .67466 m .31198 .69223 L .30342 .67436 L .549 .613 0 r
F
.35633 .67466 m .36148 .6893 L .31198 .69223 L F
.46179 .73185 m .46607 .7317 L .47376 .72788 L 0 0 0 r
F
.46179 .73185 m .45115 .73486 L .46607 .7317 L F
.4478 .69345 m .4375 .70538 L .4297 .69574 L .516 .456 0 r
F
.4478 .69345 m .45338 .70212 L .4375 .70538 L F
.50269 .59967 m .50354 .60456 L .50419 .59943 L .362 .062 0 r
F
.47692 .71458 m .47945 .7251 L .46955 .718 L .192 .217 0 r
F
.47692 .71458 m .48415 .72141 L .47945 .7251 L F
.4919 .7278 m .50086 .73751 L .49002 .7316 L 0 .136 0 r
F
.50419 .59943 m .5055 .60403 L .50642 .59909 L .363 .051 0 r
F
.50419 .59943 m .50354 .60456 L .5055 .60403 L F
.49713 .58619 m .49881 .59128 L .5 .59217 L .906 .235 0 r
F
.49472 .58516 m .49881 .59128 L .49713 .58619 L .839 .185 0 r
F
.47113 .57294 m .47436 .57581 L .48277 .57788 L .485 0 0 r
F
.45813 .57112 m .47436 .57581 L .47113 .57294 L .267 0 0 r
F
.73904 .41232 m .68262 .45389 L .67015 .43122 L .58 .653 0 r
F
.73904 .41232 m .75401 .44277 L .68262 .45389 L F
.48871 .57938 m .49122 .58375 L .49472 .58516 L .788 .132 0 r
F
.48277 .57788 m .49122 .58375 L .48871 .57938 L .65 .044 0 r
F
.58583 .41295 m .5774 .44033 L .56226 .42846 L .55 .583 0 r
F
.58583 .41295 m .60679 .42779 L .5774 .44033 L F
.38687 .74455 m .41089 .74129 L .41908 .74045 L .126 .324 0 r
F
.38687 .74455 m .37497 .7435 L .41089 .74129 L F
.50076 .60563 m .50056 .61121 L .50062 .60562 L 1 .325 0 r
F
.50076 .60563 m .50076 .61123 L .50056 .61121 L F
.50097 .60561 m .50076 .61123 L .50076 .60563 L .876 .218 0 r
F
.50062 .60562 m .50044 .61115 L .50057 .60558 L 1 .456 0 r
F
.50062 .60562 m .50056 .61121 L .50044 .61115 L F
.50097 .60561 m .50102 .61123 L .50076 .61123 L .876 .218 0 r
F
.50121 .60556 m .50102 .61123 L .50097 .60561 L .629 .17 0 r
F
.50057 .60558 m .50044 .61115 L .50043 .61104 L .761 .3 0 r
F
.50057 .60558 m .50043 .61104 L .50064 .60551 L F
.50121 .60556 m .50132 .61119 L .50102 .61123 L .629 .17 0 r
F
.50149 .60549 m .50132 .61119 L .50121 .60556 L .491 .138 0 r
F
.47051 .70734 m .46955 .718 L .46074 .71033 L .324 .257 0 r
F
.47051 .70734 m .47692 .71458 L .46955 .718 L F
.50064 .60551 m .50058 .61088 L .50089 .60539 L 0 0 0 r
F
.50064 .60551 m .50043 .61104 L .50058 .61088 L F
.50149 .60549 m .50165 .61112 L .50132 .61119 L .491 .138 0 r
F
.50177 .60538 m .50165 .61112 L .50149 .60549 L .392 .107 0 r
F
.49881 .59128 m .50142 .59752 L .5 .59217 L .772 .195 0 r
F
.50089 .60539 m .50093 .61063 L .50139 .60521 L .001 0 0 r
F
.50089 .60539 m .50058 .61088 L .50093 .61063 L F
.50177 .60538 m .50201 .61101 L .50165 .61112 L .392 .107 0 r
F
.50206 .60522 m .50201 .61101 L .50177 .60538 L .291 .073 0 r
F
.46493 .4531 m .43503 .45176 L .45277 .44131 L .954 1 0 r
F
.47906 .44555 m .46493 .4531 L .45277 .44131 L .912 1 0 r
F
.50206 .60522 m .50239 .61086 L .50201 .61101 L .291 .073 0 r
F
.50233 .60501 m .50239 .61086 L .50206 .60522 L .18 .038 0 r
F
.37422 .56549 m .37813 .56012 L .41424 .56506 L .24 .347 0 r
F
.32308 .56295 m .37813 .56012 L .37422 .56549 L .319 .369 0 r
F
.50139 .60521 m .50157 .61029 L .50223 .60494 L .105 0 0 r
F
.50139 .60521 m .50093 .61063 L .50157 .61029 L F
.49984 .73375 m .51152 .74284 L .50086 .73751 L 0 .085 0 r
F
.4919 .7278 m .49984 .73375 L .50086 .73751 L 0 .136 0 r
F
.5731 .67128 m .54964 .67787 L .55489 .66907 L .852 .948 0 r
F
.57771 .66091 m .5731 .67128 L .55489 .66907 L .826 .893 0 r
F
.60451 .66228 m .5731 .67128 L .57771 .66091 L .702 .814 0 r
F
.49389 .43948 m .47261 .43273 L .49349 .42626 L .842 .949 0 r
F
.49389 .43948 m .47906 .44555 L .47261 .43273 L F
.49472 .58516 m .49703 .59006 L .49881 .59128 L .839 .185 0 r
F
.49122 .58375 m .49703 .59006 L .49472 .58516 L .739 .113 0 r
F
.54964 .67787 m .53263 .68316 L .53771 .67548 L 1 1 0 r
F
.55489 .66907 m .54964 .67787 L .53771 .67548 L F
.50223 .60494 m .50157 .61029 L .50261 .60979 L .153 0 0 r
F
.25957 .75058 m .31558 .74223 L .32598 .74651 L .226 .351 0 r
F
.25957 .75058 m .24246 .74251 L .31558 .74223 L F
.32676 .45657 m .31537 .47892 L .24364 .46923 L .649 .748 0 r
F
.37515 .46848 m .31537 .47892 L .32676 .45657 L .703 .793 0 r
F
.47906 .44555 m .45277 .44131 L .47261 .43273 L .912 1 0 r
F
.50076 .61123 m .50047 .61684 L .50056 .61121 L 1 .349 0 r
F
.50076 .61123 m .50074 .61688 L .50047 .61684 L F
.50102 .61123 m .50074 .61688 L .50076 .61123 L 1 .247 0 r
F
.50102 .61123 m .50105 .61688 L .50074 .61688 L F
.50132 .61119 m .50105 .61688 L .50102 .61123 L .736 .193 0 r
F
.50056 .61121 m .50027 .61676 L .50044 .61115 L 1 .468 0 r
F
.50056 .61121 m .50047 .61684 L .50027 .61676 L F
.50132 .61119 m .50141 .61685 L .50105 .61688 L .736 .193 0 r
F
.50165 .61112 m .50141 .61685 L .50132 .61119 L .573 .16 0 r
F
.49881 .59128 m .50076 .59654 L .50142 .59752 L .772 .195 0 r
F
.49703 .59006 m .50076 .59654 L .49881 .59128 L .712 .141 0 r
F
.50044 .61115 m .50016 .61663 L .50043 .61104 L 1 .364 0 r
F
.50044 .61115 m .50027 .61676 L .50016 .61663 L F
.64543 .64906 m .64106 .66416 L .60451 .66228 L .606 .699 0 r
F
.69837 .64817 m .64106 .66416 L .64543 .64906 L .561 .632 0 r
F
.51942 .69731 m .51013 .70078 L .51564 .69449 L .837 .694 0 r
F
.51942 .69731 m .51185 .70371 L .51013 .70078 L F
.52645 .69045 m .51942 .69731 L .51564 .69449 L 1 .985 0 r
F
.50165 .61112 m .50181 .61679 L .50141 .61685 L .573 .16 0 r
F
.50201 .61101 m .50181 .61679 L .50165 .61112 L .467 .134 0 r
F
.50043 .61104 m .50016 .61663 L .50017 .61643 L .712 .292 0 r
F
.50043 .61104 m .50017 .61643 L .50058 .61088 L F
.48277 .57788 m .48621 .58178 L .49122 .58375 L .65 .044 0 r
F
.47436 .57581 m .48621 .58178 L .48277 .57788 L .459 0 0 r
F
.50201 .61101 m .50225 .61669 L .50181 .61679 L .467 .134 0 r
F
.50239 .61086 m .50225 .61669 L .50201 .61101 L .386 .108 0 r
F
.45813 .57112 m .4625 .57294 L .47436 .57581 L .267 0 0 r
F
.50058 .61088 m .50034 .61613 L .50093 .61063 L 0 0 0 r
F
.50058 .61088 m .50017 .61643 L .50034 .61613 L F
.50239 .61086 m .50272 .61655 L .50225 .61669 L .386 .108 0 r
F
.50279 .61065 m .50272 .61655 L .50239 .61086 L .308 .084 0 r
F
.52645 .69045 m .51564 .69449 L .52074 .68787 L 1 .985 0 r
F
.53263 .68316 m .52645 .69045 L .52074 .68787 L 1 1 0 r
F
.51185 .70371 m .50445 .70673 L .51013 .70078 L .712 .483 0 r
F
.51185 .70371 m .50405 .70964 L .50445 .70673 L F
.46518 .69971 m .46074 .71033 L .45338 .70212 L .428 .315 0 r
F
.46518 .69971 m .47051 .70734 L .46074 .71033 L F
.56434 .59089 m .58697 .5875 L .59079 .58935 L .113 .319 0 r
F
.56434 .59089 m .56131 .59115 L .58697 .5875 L F
.4462 .38079 m .48272 .4 L .4634 .39839 L .414 .426 0 r
F
.42245 .38362 m .4462 .38079 L .4634 .39839 L .396 .411 0 r
F
.50279 .61065 m .50324 .61634 L .50272 .61655 L .308 .084 0 r
F
.50321 .61036 m .50324 .61634 L .50279 .61065 L .231 .062 0 r
F
.50093 .61063 m .50073 .61572 L .50157 .61029 L 0 0 0 r
F
.50093 .61063 m .50034 .61613 L .50073 .61572 L F
.50321 .61036 m .50383 .61607 L .50324 .61634 L .231 .062 0 r
F
.50364 .60996 m .50383 .61607 L .50321 .61036 L .162 .045 0 r
F
.49122 .58375 m .49439 .58837 L .49703 .59006 L .739 .113 0 r
F
.48621 .58178 m .49439 .58837 L .49122 .58375 L .585 .018 0 r
F
.64909 .40967 m .62246 .44428 L .60679 .42779 L .573 .631 0 r
F
.64909 .40967 m .67015 .43122 L .62246 .44428 L F
.50157 .61029 m .50143 .61513 L .50261 .60979 L 0 0 0 r
F
.50157 .61029 m .50073 .61572 L .50143 .61513 L F
.50105 .61688 m .50069 .62256 L .50074 .61688 L 1 .267 0 r
F
.50105 .61688 m .50107 .62257 L .50069 .62256 L F
.50141 .61685 m .50107 .62257 L .50105 .61688 L .831 .213 0 r
F
.50074 .61688 m .50035 .62251 L .50047 .61684 L 1 .357 0 r
F
.50074 .61688 m .50069 .62256 L .50035 .62251 L F
.50141 .61685 m .50149 .62255 L .50107 .62257 L .831 .213 0 r
F
.50181 .61679 m .50149 .62255 L .50141 .61685 L .658 .179 0 r
F
.50047 .61684 m .50006 .62241 L .50027 .61676 L 1 .463 0 r
F
.50047 .61684 m .50035 .62251 L .50006 .62241 L F
.50181 .61679 m .50195 .6225 L .50149 .62255 L .658 .179 0 r
F
.50225 .61669 m .50195 .6225 L .50181 .61679 L .544 .156 0 r
F
.50027 .61676 m .49984 .62226 L .50016 .61663 L 1 .447 0 r
F
.50027 .61676 m .50006 .62241 L .49984 .62226 L F
.53263 .68316 m .52074 .68787 L .52522 .68094 L 1 1 0 r
F
.53771 .67548 m .53263 .68316 L .52522 .68094 L F
.50225 .61669 m .50246 .62241 L .50195 .6225 L .544 .156 0 r
F
.50272 .61655 m .50246 .62241 L .50225 .61669 L .465 .136 0 r
F
.49703 .59006 m .4997 .59518 L .50076 .59654 L .712 .141 0 r
F
.49439 .58837 m .4997 .59518 L .49703 .59006 L .601 .066 0 r
F
.50016 .61663 m .49969 .62204 L .50017 .61643 L .954 .361 0 r
F
.50016 .61663 m .49984 .62226 L .49969 .62204 L F
.50364 .60996 m .50449 .61568 L .50383 .61607 L .162 .045 0 r
F
.42029 .46373 m .37515 .46848 L .39014 .45204 L .811 .884 0 r
F
.43503 .45176 m .42029 .46373 L .39014 .45204 L .825 .918 0 r
F
.49984 .73375 m .50765 .7393 L .51152 .74284 L 0 .085 0 r
F
.50272 .61655 m .50303 .62228 L .50246 .62241 L .465 .136 0 r
F
.50324 .61634 m .50303 .62228 L .50272 .61655 L .405 .119 0 r
F
.50261 .60979 m .50255 .61431 L .5042 .60909 L 0 0 0 r
F
.50261 .60979 m .50143 .61513 L .50255 .61431 L F
.50017 .61643 m .49969 .62204 L .49965 .62171 L .801 .329 0 r
F
.50017 .61643 m .49965 .62171 L .50034 .61613 L F
.50324 .61634 m .50368 .6221 L .50303 .62228 L .405 .119 0 r
F
.50383 .61607 m .50368 .6221 L .50324 .61634 L .353 .105 0 r
F
.50289 .60198 m .50458 .60865 L .50297 .60302 L 0 0 0 r
F
.32308 .56295 m .32703 .55317 L .37813 .56012 L .319 .369 0 r
F
.25152 .55941 m .32703 .55317 L .32308 .56295 L .37 .393 0 r
F
.50034 .61613 m .49976 .62125 L .50073 .61572 L 0 0 0 r
F
.50034 .61613 m .49965 .62171 L .49976 .62125 L F
.39473 .67488 m .36148 .6893 L .35633 .67466 L .59 .655 0 r
F
.39473 .67488 m .3979 .68715 L .36148 .6893 L F
.50383 .61607 m .50442 .62184 L .50368 .6221 L .353 .105 0 r
F
.50449 .61568 m .50442 .62184 L .50383 .61607 L .308 .096 0 r
F
.65518 .40317 m .69743 .36584 L .72245 .38507 L .532 .552 0 r
F
.65518 .40317 m .63605 .39169 L .69743 .36584 L F
.59079 .58935 m .62316 .58236 L .62772 .5872 L .234 .36 0 r
F
.59079 .58935 m .58697 .5875 L .62316 .58236 L F
.53066 .75201 m .55363 .75889 L .54305 .75569 L .425 0 0 r
F
.50107 .62257 m .50062 .62827 L .50069 .62256 L 1 .28 0 r
F
.50107 .62257 m .50107 .6283 L .50062 .62827 L F
.50149 .62255 m .50107 .6283 L .50107 .62257 L .908 .23 0 r
F
.50069 .62256 m .50021 .62822 L .50035 .62251 L 1 .356 0 r
F
.50069 .62256 m .50062 .62827 L .50021 .62822 L F
.50149 .62255 m .50155 .62829 L .50107 .6283 L .908 .23 0 r
F
.50195 .6225 m .50155 .62829 L .50149 .62255 L .741 .197 0 r
F
.44427 .68441 m .4297 .69574 L .42465 .68557 L .609 .548 0 r
F
.44427 .68441 m .4478 .69345 L .4297 .69574 L F
.50035 .62251 m .49983 .62811 L .50006 .62241 L 1 .447 0 r
F
.50035 .62251 m .50021 .62822 L .49983 .62811 L F
.50195 .6225 m .50207 .62825 L .50155 .62829 L .741 .197 0 r
F
.50246 .62241 m .50207 .62825 L .50195 .6225 L .627 .175 0 r
F
.55489 .66907 m .53771 .67548 L .54146 .66746 L 1 1 0 r
F
.55808 .65992 m .55489 .66907 L .54146 .66746 L .991 .929 0 r
F
.57771 .66091 m .55489 .66907 L .55808 .65992 L .826 .893 0 r
F
.47436 .57581 m .47908 .57906 L .48621 .58178 L .459 0 0 r
F
.50006 .62241 m .49947 .62795 L .49984 .62226 L 1 .494 0 r
F
.50006 .62241 m .49983 .62811 L .49947 .62795 L F
.50246 .62241 m .50265 .62817 L .50207 .62825 L .627 .175 0 r
F
.50303 .62228 m .50265 .62817 L .50246 .62241 L .546 .159 0 r
F
.5042 .60909 m .50255 .61431 L .50427 .61316 L 0 0 0 r
F
.50073 .61572 m .50007 .6206 L .50143 .61513 L F
.50073 .61572 m .49976 .62125 L .50007 .6206 L F
.50449 .61568 m .50531 .62149 L .50442 .62184 L .308 .096 0 r
F
.50527 .61516 m .50531 .62149 L .50449 .61568 L .273 .093 0 r
F
.60709 .64971 m .60451 .66228 L .57771 .66091 L .674 .768 0 r
F
.64543 .64906 m .60451 .66228 L .60709 .64971 L .606 .699 0 r
F
.50303 .62228 m .50331 .62806 L .50265 .62817 L .546 .159 0 r
F
.50368 .6221 m .50331 .62806 L .50303 .62228 L .489 .147 0 r
F
.49984 .62226 m .49916 .62772 L .49969 .62204 L 1 .443 0 r
F
.49984 .62226 m .49947 .62795 L .49916 .62772 L F
.46117 .69176 m .45338 .70212 L .4478 .69345 L .525 .391 0 r
F
.46117 .69176 m .46518 .69971 L .45338 .70212 L F
.53771 .67548 m .52522 .68094 L .52888 .67373 L 1 1 0 r
F
.54146 .66746 m .53771 .67548 L .52888 .67373 L F
.50368 .6221 m .50406 .6279 L .50331 .62806 L .489 .147 0 r
F
.50442 .62184 m .50406 .6279 L .50368 .6221 L .447 .138 0 r
F
.49969 .62204 m .4989 .62738 L .49965 .62171 L 1 .383 0 r
F
.49969 .62204 m .49916 .62772 L .4989 .62738 L F
.50289 .60198 m .50511 .60761 L .50458 .60865 L 0 0 0 r
F
.50263 .60056 m .50511 .60761 L .50289 .60198 L 0 .019 0 r
F
.41424 .56506 m .44575 .56892 L .43987 .56859 L .114 .305 0 r
F
.49439 .58837 m .49808 .59331 L .4997 .59518 L .601 .066 0 r
F
.50442 .62184 m .50496 .62768 L .50406 .6279 L .447 .138 0 r
F
.50531 .62149 m .50496 .62768 L .50442 .62184 L .416 .134 0 r
F
.50527 .61516 m .50638 .62101 L .50531 .62149 L .273 .093 0 r
F
.50619 .61443 m .50638 .62101 L .50527 .61516 L .252 .098 0 r
F
.50143 .61513 m .50065 .61969 L .50255 .61431 L 0 0 0 r
F
.50143 .61513 m .50007 .6206 L .50065 .61969 L F
.39014 .45204 m .37515 .46848 L .32676 .45657 L .723 .825 0 r
F
.48621 .58178 m .49058 .58604 L .49439 .58837 L .585 .018 0 r
F
.47908 .57906 m .49058 .58604 L .48621 .58178 L .381 0 0 r
F
.56058 .40039 m .58583 .41295 L .56226 .42846 L .519 .543 0 r
F
.49965 .62171 m .4989 .62738 L .4987 .62689 L .914 .371 0 r
F
.49971 .62171 m .49858 .62621 L .49858 .62526 L .806 .375 0 r
F
.49965 .62171 m .4989 .62576 L .49976 .62125 L .914 .371 0 r
F
.4989 .62576 m .4987 .62689 L .49899 .62535 L F
.4989 .62576 m .49899 .62535 L .49976 .62125 L F
.49976 .62125 m .4987 .62689 L .49858 .62621 L .852 .369 0 r
F
.49976 .62125 m .49874 .62552 L .50007 .6206 L F
.49874 .62552 m .49858 .62621 L .49887 .62512 L F
.49874 .62552 m .49887 .62512 L .50007 .6206 L F
.50007 .6206 m .49953 .62263 L .49971 .62171 L .806 .375 0 r
F
.49953 .62263 m .49858 .62621 L .49971 .62171 L F
.50007 .6206 m .49858 .62526 L .50065 .61969 L F
.50038 .62029 m .49858 .62526 L .49874 .62392 L .779 .391 0 r
F
.50065 .61969 m .50013 .62109 L .50038 .62029 L F
.50013 .62109 m .49858 .62526 L .50038 .62029 L F
.50107 .6283 m .50054 .63403 L .50062 .62827 L 1 .288 0 r
F
.50107 .6283 m .50105 .63406 L .50054 .63403 L F
.50155 .62829 m .50105 .63406 L .50107 .6283 L .97 .244 0 r
F
.50155 .62829 m .50159 .63406 L .50105 .63406 L F
.50207 .62825 m .50159 .63406 L .50155 .62829 L .82 .214 0 r
F
.50062 .62827 m .50005 .63397 L .50021 .62822 L 1 .351 0 r
F
.50062 .62827 m .50054 .63403 L .50005 .63397 L F
.50207 .62825 m .50217 .63403 L .50159 .63406 L .82 .214 0 r
F
.50265 .62817 m .50217 .63403 L .50207 .62825 L .713 .194 0 r
F
.50021 .62822 m .49957 .63386 L .49983 .62811 L 1 .427 0 r
F
.50021 .62822 m .50005 .63397 L .49957 .63386 L F
.50265 .62817 m .50282 .63397 L .50217 .63403 L .713 .194 0 r
F
.50331 .62806 m .50282 .63397 L .50265 .62817 L .636 .18 0 r
F
.50531 .62149 m .50604 .62738 L .50496 .62768 L .416 .134 0 r
F
.50638 .62101 m .50604 .62738 L .50531 .62149 L .395 .134 0 r
F
.45115 .73486 m .46008 .7352 L .46607 .7317 L .011 0 0 r
F
.45115 .73486 m .44277 .73742 L .46008 .7352 L F
.49983 .62811 m .4991 .6337 L .49947 .62795 L 1 .492 0 r
F
.49983 .62811 m .49957 .63386 L .4991 .6337 L F
.50331 .62806 m .50355 .63388 L .50282 .63397 L .636 .18 0 r
F
.50406 .6279 m .50355 .63388 L .50331 .62806 L .582 .171 0 r
F
.48246 .71205 m .48415 .72141 L .47692 .71458 L .146 .171 0 r
F
.48246 .71205 m .48773 .71868 L .48415 .72141 L F
.49947 .62795 m .49861 .63346 L .49916 .62772 L 1 .513 0 r
F
.49947 .62795 m .4991 .6337 L .49861 .63346 L F
.50406 .6279 m .5044 .63375 L .50355 .63388 L .582 .171 0 r
F
.50496 .62768 m .5044 .63375 L .50406 .6279 L .543 .165 0 r
F
.47779 .70514 m .47692 .71458 L .47051 .70734 L .301 .209 0 r
F
.47779 .70514 m .48246 .71205 L .47692 .71458 L F
.52074 .68787 m .51275 .69242 L .51645 .68598 L 1 1 0 r
F
.52074 .68787 m .51564 .69449 L .51275 .69242 L F
.52522 .68094 m .52074 .68787 L .51645 .68598 L F
.50619 .61443 m .50771 .62035 L .50638 .62101 L .252 .098 0 r
F
.50731 .61343 m .50771 .62035 L .50619 .61443 L .244 .113 0 r
F
.47376 .72788 m .47693 .72937 L .48249 .72495 L 0 0 0 r
F
.47376 .72788 m .46607 .7317 L .47693 .72937 L F
.51564 .69449 m .50876 .69863 L .51275 .69242 L .928 .68 0 r
F
.51564 .69449 m .51013 .70078 L .50876 .69863 L F
.49916 .62772 m .49811 .63312 L .4989 .62738 L 1 .489 0 r
F
.49916 .62772 m .49861 .63346 L .49811 .63312 L F
.50638 .62101 m .50738 .62696 L .50604 .62738 L .395 .134 0 r
F
.50771 .62035 m .50738 .62696 L .50638 .62101 L .382 .141 0 r
F
.50496 .62768 m .50542 .63357 L .5044 .63375 L .543 .165 0 r
F
.50604 .62738 m .50542 .63357 L .50496 .62768 L .516 .164 0 r
F
.50255 .61431 m .50162 .61842 L .50427 .61316 L 0 0 0 r
F
.50255 .61431 m .50065 .61969 L .50162 .61842 L F
.50263 .60056 m .50569 .60618 L .50511 .60761 L 0 .019 0 r
F
.49339 .72498 m .49984 .73375 L .4919 .7278 L 0 .062 0 r
F
.57927 .65019 m .57771 .66091 L .55808 .65992 L .774 .818 0 r
F
.60709 .64971 m .57771 .66091 L .57927 .65019 L .674 .768 0 r
F
.52522 .68094 m .51645 .68598 L .51968 .67932 L 1 1 0 r
F
.52888 .67373 m .52522 .68094 L .51968 .67932 L F
.50105 .63406 m .50046 .63983 L .50054 .63403 L 1 .292 0 r
F
.50105 .63406 m .50102 .63986 L .50046 .63983 L F
.50159 .63406 m .50102 .63986 L .50105 .63406 L 1 .256 0 r
F
.50159 .63406 m .50161 .63986 L .50102 .63986 L F
.50217 .63403 m .50161 .63986 L .50159 .63406 L .891 .23 0 r
F
.50604 .62738 m .50667 .63333 L .50542 .63357 L .516 .164 0 r
F
.50738 .62696 m .50667 .63333 L .50604 .62738 L .499 .167 0 r
F
.4989 .62738 m .49759 .63264 L .4987 .62689 L 1 .455 0 r
F
.4989 .62738 m .49811 .63312 L .49759 .63264 L F
.54146 .66746 m .52888 .67373 L .53155 .66629 L 1 1 0 r
F
.54368 .6592 m .54146 .66746 L .53155 .66629 L 1 .901 0 r
F
.55808 .65992 m .54146 .66746 L .54368 .6592 L .991 .929 0 r
F
.50054 .63403 m .49989 .63976 L .50005 .63397 L 1 .343 0 r
F
.50054 .63403 m .50046 .63983 L .49989 .63976 L F
.50217 .63403 m .50224 .63985 L .50161 .63986 L .891 .23 0 r
F
.50282 .63397 m .50224 .63985 L .50217 .63403 L .8 .213 0 r
F
.62772 .5872 m .6745 .57509 L .67938 .58419 L .315 .38 0 r
F
.62772 .5872 m .62316 .58236 L .6745 .57509 L F
.50282 .63397 m .50294 .63981 L .50224 .63985 L .8 .213 0 r
F
.50355 .63388 m .50294 .63981 L .50282 .63397 L .734 .202 0 r
F
.50005 .63397 m .49932 .63966 L .49957 .63386 L 1 .404 0 r
F
.50005 .63397 m .49989 .63976 L .49932 .63966 L F
.50212 .59858 m .50569 .60618 L .50263 .60056 L 0 .071 0 r
F
.51013 .70078 m .50463 .7046 L .50876 .69863 L .763 .469 0 r
F
.51013 .70078 m .50445 .70673 L .50463 .7046 L F
.47345 .38084 m .50338 .40383 L .48272 .4 L .437 .448 0 r
F
.4462 .38079 m .47345 .38084 L .48272 .4 L .414 .426 0 r
F
.50355 .63388 m .50373 .63974 L .50294 .63981 L .734 .202 0 r
F
.5044 .63375 m .50373 .63974 L .50355 .63388 L .688 .195 0 r
F
.49957 .63386 m .49872 .6395 L .4991 .6337 L 1 .467 0 r
F
.49957 .63386 m .49932 .63966 L .49872 .6395 L F
.50273 .38409 m .53234 .39066 L .52426 .40993 L .462 .475 0 r
F
.53388 .41991 m .5226 .40323 L .55028 .40253 L .652 .702 0 r
F
.50273 .38409 m .52426 .40993 L .50338 .40383 L .462 .475 0 r
F
.53388 .41991 m .51429 .422 L .5226 .40323 L .652 .702 0 r
F
.47392 .69795 m .47051 .70734 L .46518 .69971 L .418 .257 0 r
F
.47392 .69795 m .47779 .70514 L .47051 .70734 L F
.5044 .63375 m .50466 .63965 L .50373 .63974 L .688 .195 0 r
F
.50542 .63357 m .50466 .63965 L .5044 .63375 L .656 .193 0 r
F
.50771 .62035 m .50909 .62638 L .50738 .62696 L .382 .141 0 r
F
.50941 .61943 m .50909 .62638 L .50771 .62035 L .378 .154 0 r
F
.50731 .61343 m .50941 .61943 L .50771 .62035 L .244 .113 0 r
F
.4991 .6337 m .49806 .63928 L .49861 .63346 L 1 .518 0 r
F
.4991 .6337 m .49872 .6395 L .49806 .63928 L F
.42264 .67503 m .3979 .68715 L .39473 .67488 L .647 .672 0 r
F
.42264 .67503 m .42465 .68557 L .3979 .68715 L F
.50738 .62696 m .50824 .63299 L .50667 .63333 L .499 .167 0 r
F
.50909 .62638 m .50824 .63299 L .50738 .62696 L .491 .175 0 r
F
.52888 .67373 m .51968 .67932 L .52231 .67246 L 1 1 0 r
F
.53155 .66629 m .52888 .67373 L .52231 .67246 L 1 .962 0 r
F
.4987 .62689 m .49704 .63196 L .49858 .62621 L 1 .439 0 r
F
.4987 .62689 m .49759 .63264 L .49704 .63196 L F
.50542 .63357 m .50578 .63952 L .50466 .63965 L .656 .193 0 r
F
.50667 .63333 m .50578 .63952 L .50542 .63357 L .635 .194 0 r
F
.3916 .25231 m .30618 .24067 L .3465 .21307 L .756 .841 0 r
F
.42639 .23627 m .3916 .25231 L .3465 .21307 L .754 .851 0 r
F
.42285 .15144 m .48698 .19814 L .44824 .19872 L .557 .606 0 r
F
.37265 .16259 m .42285 .15144 L .44824 .19872 L .549 .601 0 r
F
.50872 .61206 m .50941 .61943 L .50731 .61343 L .251 .137 0 r
F
.49861 .63346 m .49734 .63895 L .49811 .63312 L 1 .55 0 r
F
.49861 .63346 m .49806 .63928 L .49734 .63895 L F
.41908 .74045 m .43708 .73968 L .44277 .73742 L 0 0 0 r
F
.41908 .74045 m .41089 .74129 L .43708 .73968 L F
.4992 .73098 m .50765 .7393 L .49984 .73375 L .509 .003 0 r
F
.49339 .72498 m .4992 .73098 L .49984 .73375 L 0 .062 0 r
F
.50667 .63333 m .50716 .63934 L .50578 .63952 L .635 .194 0 r
F
.50824 .63299 m .50716 .63934 L .50667 .63333 L .624 .2 0 r
F
.50427 .61316 m .50313 .61664 L .50681 .61155 L 0 0 0 r
F
.50427 .61316 m .50172 .61823 L .50313 .61664 L F
.50681 .61155 m .50323 .61651 L .50538 .61416 L F
.50323 .61651 m .50313 .61664 L .50538 .61416 L F
.50538 .61416 m .50092 .61582 L .5084 .61087 L .738 .463 0 r
F
.50538 .61416 m .5084 .61087 L .50869 .61068 L F
.50313 .61664 m .4998 .61946 L .5051 .61443 L .757 .442 0 r
F
.50313 .61664 m .5051 .61443 L .50538 .61416 L F
.50172 .61823 m .50162 .61842 L .50313 .61664 L 0 0 0 r
F
.45867 .68356 m .4478 .69345 L .44427 .68441 L .641 .481 0 r
F
.45867 .68356 m .46117 .69176 L .4478 .69345 L F
.50161 .63986 m .50098 .64569 L .50102 .63986 L 1 .265 0 r
F
.50161 .63986 m .50162 .6457 L .50098 .64569 L F
.50224 .63985 m .50162 .6457 L .50161 .63986 L .955 .245 0 r
F
.50102 .63986 m .50036 .64566 L .50046 .63983 L 1 .293 0 r
F
.50102 .63986 m .50098 .64569 L .50036 .64566 L F
.50224 .63985 m .50229 .6457 L .50162 .6457 L .955 .245 0 r
F
.50294 .63981 m .50229 .6457 L .50224 .63985 L .886 .232 0 r
F
.55903 .65054 m .55808 .65992 L .54368 .6592 L .901 .822 0 r
F
.57927 .65019 m .55808 .65992 L .55903 .65054 L .774 .818 0 r
F
.50046 .63983 m .49974 .6456 L .49989 .63976 L 1 .332 0 r
F
.50046 .63983 m .50036 .64566 L .49974 .6456 L F
.49811 .63312 m .4965 .63849 L .49759 .63264 L 1 .57 0 r
F
.49811 .63312 m .49734 .63895 L .4965 .63849 L F
.50294 .63981 m .50303 .64567 L .50229 .6457 L .886 .232 0 r
F
.50373 .63974 m .50303 .64567 L .50294 .63981 L .838 .224 0 r
F
.50065 .61969 m .49874 .62392 L .50162 .61842 L .779 .391 0 r
F
.50909 .62638 m .51026 .63253 L .50824 .63299 L .491 .175 0 r
F
.51129 .62559 m .51026 .63253 L .50909 .62638 L .489 .19 0 r
F
.50941 .61943 m .51129 .62559 L .50909 .62638 L .378 .154 0 r
F
.49989 .63976 m .49908 .6455 L .49932 .63966 L 1 .379 0 r
F
.49989 .63976 m .49974 .6456 L .49908 .6455 L F
.25152 .55941 m .25411 .54327 L .32703 .55317 L .37 .393 0 r
F
.50373 .63974 m .50386 .64564 L .50303 .64567 L .838 .224 0 r
F
.50466 .63965 m .50386 .64564 L .50373 .63974 L .806 .221 0 r
F
.50824 .63299 m .50891 .63909 L .50716 .63934 L .624 .2 0 r
F
.51026 .63253 m .50891 .63909 L .50824 .63299 L .619 .212 0 r
F
.50212 .59858 m .50634 .6042 L .50569 .60618 L 0 .071 0 r
F
.49932 .63966 m .49836 .64536 L .49872 .6395 L 1 .432 0 r
F
.49932 .63966 m .49908 .6455 L .49836 .64536 L F
.50466 .63965 m .50484 .64558 L .50386 .64564 L .806 .221 0 r
F
.50578 .63952 m .50484 .64558 L .50466 .63965 L .787 .223 0 r
F
.47908 .57906 m .4851 .58279 L .49058 .58604 L .381 0 0 r
F
.49858 .62621 m .49643 .63101 L .49858 .62526 L 1 .442 0 r
F
.49858 .62621 m .49704 .63196 L .49643 .63101 L F
.5116 .61817 m .51129 .62559 L .50941 .61943 L .382 .175 0 r
F
.50872 .61206 m .5116 .61817 L .50941 .61943 L .251 .137 0 r
F
.50578 .63952 m .50602 .6455 L .50484 .64558 L .787 .223 0 r
F
.50716 .63934 m .50602 .6455 L .50578 .63952 L .778 .229 0 r
F
.49872 .6395 m .49755 .64515 L .49806 .63928 L 1 .485 0 r
F
.49872 .6395 m .49836 .64536 L .49755 .64515 L F
.53155 .66629 m .52231 .67246 L .52422 .66545 L 1 .962 0 r
F
.53311 .65869 m .53155 .66629 L .52422 .66545 L 1 .82 0 r
F
.54368 .6592 m .53155 .66629 L .53311 .65869 L 1 .901 0 r
F
.47103 .69053 m .46518 .69971 L .46117 .69176 L .527 .322 0 r
F
.47103 .69053 m .47392 .69795 L .46518 .69971 L F
.43503 .45176 m .39014 .45204 L .41053 .4371 L .825 .918 0 r
F
.45277 .44131 m .43503 .45176 L .41053 .4371 L .819 .933 0 r
F
.49759 .63264 m .49551 .63784 L .49704 .63196 L 1 .592 0 r
F
.49759 .63264 m .4965 .63849 L .49551 .63784 L F
.50716 .63934 m .50749 .64539 L .50602 .6455 L .778 .229 0 r
F
.50891 .63909 m .50749 .64539 L .50716 .63934 L .776 .24 0 r
F
.49806 .63928 m .4966 .64486 L .49734 .63895 L 1 .537 0 r
F
.49806 .63928 m .49755 .64515 L .4966 .64486 L F
.32598 .74651 m .36851 .74203 L .37497 .7435 L .165 .334 0 r
F
.32598 .74651 m .31558 .74223 L .36851 .74203 L F
.51026 .63253 m .51117 .63876 L .50891 .63909 L .619 .212 0 r
F
.51289 .63189 m .51117 .63876 L .51026 .63253 L .62 .233 0 r
F
.51129 .62559 m .51289 .63189 L .51026 .63253 L .489 .19 0 r
F
.50891 .63909 m .50936 .64525 L .50749 .64539 L .776 .24 0 r
F
.51117 .63876 m .50936 .64525 L .50891 .63909 L .78 .258 0 r
F
.51968 .67932 m .5132 .68461 L .51553 .67814 L 1 1 0 r
F
.51968 .67932 m .51645 .68598 L .5132 .68461 L F
.52231 .67246 m .51968 .67932 L .51553 .67814 L 1 .986 0 r
F
.54427 .65079 m .54368 .6592 L .53311 .65869 L 1 .773 0 r
F
.55903 .65054 m .54368 .6592 L .54427 .65079 L .901 .822 0 r
F
.51645 .68598 m .51053 .69092 L .5132 .68461 L 1 .948 0 r
F
.51645 .68598 m .51275 .69242 L .51053 .69092 L F
.51419 .62451 m .51289 .63189 L .51129 .62559 L .492 .214 0 r
F
.5116 .61817 m .51419 .62451 L .51129 .62559 L .382 .175 0 r
F
.50162 .6457 m .50094 .65155 L .50098 .64569 L 1 .271 0 r
F
.50162 .6457 m .50161 .65157 L .50094 .65155 L F
.50229 .6457 m .50161 .65157 L .50162 .6457 L 1 .258 0 r
F
.50229 .6457 m .50231 .65157 L .50161 .65157 L F
.50303 .64567 m .50231 .65157 L .50229 .6457 L .969 .251 0 r
F
.50098 .64569 m .50028 .65152 L .50036 .64566 L 1 .291 0 r
F
.50098 .64569 m .50094 .65155 L .50028 .65152 L F
.50303 .64567 m .50307 .65157 L .50231 .65157 L .969 .251 0 r
F
.50386 .64564 m .50307 .65157 L .50303 .64567 L .945 .248 0 r
F
.49734 .63895 m .49547 .64444 L .4965 .63849 L 1 .588 0 r
F
.49734 .63895 m .4966 .64486 L .49547 .64444 L F
.50036 .64566 m .49959 .65147 L .49974 .6456 L 1 .319 0 r
F
.50036 .64566 m .50028 .65152 L .49959 .65147 L F
.50386 .64564 m .50393 .65156 L .50307 .65157 L .945 .248 0 r
F
.50484 .64558 m .50393 .65156 L .50386 .64564 L .934 .251 0 r
F
.52231 .67246 m .51553 .67814 L .51742 .67155 L 1 .986 0 r
F
.52422 .66545 m .52231 .67246 L .51742 .67155 L 1 .854 0 r
F
.51052 .61015 m .5116 .61817 L .50872 .61206 L .27 .168 0 r
F
.49974 .6456 m .49886 .65139 L .49908 .6455 L 1 .354 0 r
F
.49974 .6456 m .49959 .65147 L .49886 .65139 L F
.50484 .64558 m .50494 .65154 L .50393 .65156 L .934 .251 0 r
F
.50602 .6455 m .50494 .65154 L .50484 .64558 L .935 .258 0 r
F
.41424 .56506 m .42205 .56329 L .44575 .56892 L .114 .305 0 r
F
.37813 .56012 m .42205 .56329 L .41424 .56506 L .232 .339 0 r
F
.50126 .59584 m .50634 .6042 L .50212 .59858 L 0 .133 0 r
F
.49567 .59071 m .50126 .59584 L .50212 .59858 L 0 .082 0 r
F
.49908 .6455 m .49804 .65127 L .49836 .64536 L 1 .394 0 r
F
.49908 .6455 m .49886 .65139 L .49804 .65127 L F
.50602 .6455 m .50615 .65151 L .50494 .65154 L .935 .258 0 r
F
.50749 .64539 m .50615 .65151 L .50602 .6455 L .943 .269 0 r
F
.51117 .63876 m .51178 .64505 L .50936 .64525 L .78 .258 0 r
F
.51413 .6383 m .51178 .64505 L .51117 .63876 L .787 .286 0 r
F
.51289 .63189 m .51413 .6383 L .51117 .63876 L .62 .233 0 r
F
.51275 .69242 m .50763 .69707 L .51053 .69092 L 1 .636 0 r
F
.51275 .69242 m .50876 .69863 L .50763 .69707 L F
.47345 .38084 m .50273 .38409 L .50338 .40383 L .437 .448 0 r
F
.50749 .64539 m .50766 .65148 L .50615 .65151 L .943 .269 0 r
F
.50936 .64525 m .50766 .65148 L .50749 .64539 L .956 .287 0 r
F
.49858 .62526 m .49574 .62968 L .49874 .62392 L .977 .463 0 r
F
.49858 .62526 m .49643 .63101 L .49574 .62968 L F
.38746 .36156 m .4462 .38079 L .42245 .38362 L .443 .462 0 r
F
.36125 .37146 m .38746 .36156 L .42245 .38362 L .436 .455 0 r
F
.49704 .63196 m .4943 .63693 L .49643 .63101 L 1 .628 0 r
F
.49704 .63196 m .49551 .63784 L .4943 .63693 L F
.49836 .64536 m .49709 .65109 L .49755 .64515 L 1 .439 0 r
F
.49836 .64536 m .49804 .65127 L .49709 .65109 L F
.49995 .73172 m .50491 .73668 L .50765 .7393 L .509 .003 0 r
F
.4992 .73098 m .50491 .73668 L .49995 .73172 L F
.50491 .73668 m .51029 .7421 L .51039 .74216 L .651 .053 0 r
F
.50491 .73668 m .51502 .74446 L .50765 .7393 L F
.50491 .73668 m .51039 .74216 L .51502 .74446 L F
.51639 .63102 m .51413 .6383 L .51289 .63189 L .625 .265 0 r
F
.51419 .62451 m .51639 .63102 L .51289 .63189 L .492 .214 0 r
F
.52422 .66545 m .51742 .67155 L .51878 .66484 L 1 .854 0 r
F
.52532 .65832 m .52422 .66545 L .51878 .66484 L 1 .715 0 r
F
.53311 .65869 m .52422 .66545 L .52532 .65832 L 1 .82 0 r
F
.44297 .67513 m .42465 .68557 L .42264 .67503 L .714 .648 0 r
F
.44297 .67513 m .44427 .68441 L .42465 .68557 L F
.50162 .61842 m .49874 .62392 L .49911 .62206 L .767 .415 0 r
F
.50162 .61842 m .49911 .62206 L .50313 .61664 L F
.53348 .65099 m .53311 .65869 L .52532 .65832 L 1 .686 0 r
F
.54427 .65079 m .53311 .65869 L .53348 .65099 L 1 .773 0 r
F
.50936 .64525 m .50958 .65144 L .50766 .65148 L .956 .287 0 r
F
.51178 .64505 m .50958 .65144 L .50936 .64525 L .971 .314 0 r
F
.4965 .63849 m .49407 .64385 L .49551 .63784 L 1 .646 0 r
F
.4965 .63849 m .49547 .64444 L .49407 .64385 L F
.49755 .64515 m .49595 .65084 L .4966 .64486 L 1 .488 0 r
F
.49755 .64515 m .49709 .65109 L .49595 .65084 L F
.51178 .64505 m .51207 .65139 L .50958 .65144 L .971 .314 0 r
F
.51496 .64479 m .51207 .65139 L .51178 .64505 L .985 .353 0 r
F
.51413 .6383 m .51496 .64479 L .51178 .64505 L .787 .286 0 r
F
.51449 .61643 m .51419 .62451 L .5116 .61817 L .393 .205 0 r
F
.51052 .61015 m .51449 .61643 L .5116 .61817 L .27 .168 0 r
F
.51808 .63767 m .51496 .64479 L .51413 .6383 L .792 .329 0 r
F
.51639 .63102 m .51808 .63767 L .51413 .6383 L .625 .265 0 r
F
.56131 .59115 m .5787 .58619 L .58697 .5875 L .212 .353 0 r
F
.56131 .59115 m .55513 .59185 L .5787 .58619 L F
.52532 .65832 m .51878 .66484 L .51955 .65806 L 1 .715 0 r
F
.52555 .65113 m .52532 .65832 L .51955 .65806 L 1 .589 0 r
F
.53348 .65099 m .52532 .65832 L .52555 .65113 L 1 .686 0 r
F
.50876 .69863 m .50465 .70305 L .50763 .69707 L .805 .452 0 r
F
.50876 .69863 m .50463 .7046 L .50465 .70305 L F
.48662 .7102 m .48773 .71868 L .48246 .71205 L .106 .126 0 r
F
.48323 .70352 m .48246 .71205 L .47779 .70514 L .279 .171 0 r
F
.48323 .70352 m .48662 .7102 L .48246 .71205 L F
.4966 .64486 m .49455 .65048 L .49547 .64444 L 1 .542 0 r
F
.4966 .64486 m .49595 .65084 L .49455 .65048 L F
.50231 .65157 m .50158 .65747 L .50161 .65157 L 1 .269 0 r
F
.50231 .65157 m .5023 .65748 L .50158 .65747 L F
.50307 .65157 m .5023 .65748 L .50231 .65157 L F
.50161 .65157 m .50089 .65745 L .50094 .65155 L 1 .275 0 r
F
.50161 .65157 m .50158 .65747 L .50089 .65745 L F
.50307 .65157 m .50307 .65749 L .5023 .65748 L 1 .269 0 r
F
.50393 .65156 m .50307 .65749 L .50307 .65157 L 1 .273 0 r
F
.50393 .65156 m .50393 .6575 L .50307 .65749 L F
.50494 .65154 m .50393 .6575 L .50393 .65156 L 1 .283 0 r
F
.50094 .65155 m .5002 .65742 L .50028 .65152 L 1 .287 0 r
F
.50094 .65155 m .50089 .65745 L .5002 .65742 L F
.50494 .65154 m .50494 .65752 L .50393 .6575 L 1 .283 0 r
F
.50615 .65151 m .50494 .65752 L .50494 .65154 L 1 .297 0 r
F
.50028 .65152 m .49947 .65737 L .49959 .65147 L 1 .304 0 r
F
.50028 .65152 m .5002 .65742 L .49947 .65737 L F
.50615 .65151 m .50615 .65755 L .50494 .65752 L 1 .297 0 r
F
.50766 .65148 m .50615 .65755 L .50615 .65151 L 1 .317 0 r
F
.51496 .64479 m .51534 .65132 L .51207 .65139 L .985 .353 0 r
F
.5192 .64443 m .51534 .65132 L .51496 .64479 L .993 .407 0 r
F
.51808 .63767 m .5192 .64443 L .51496 .64479 L .792 .329 0 r
F
.50766 .65148 m .50765 .65759 L .50615 .65755 L 1 .317 0 r
F
.50958 .65144 m .50765 .65759 L .50766 .65148 L 1 .345 0 r
F
.49959 .65147 m .49867 .65731 L .49886 .65139 L 1 .328 0 r
F
.49959 .65147 m .49947 .65737 L .49867 .65731 L F
.48662 .7102 m .49047 .71667 L .48773 .71868 L .106 .126 0 r
F
.50958 .65144 m .50956 .65765 L .50765 .65759 L 1 .345 0 r
F
.51207 .65139 m .50956 .65765 L .50958 .65144 L 1 .382 0 r
F
.46925 .68294 m .46117 .69176 L .45867 .68356 L .661 .402 0 r
F
.46925 .68294 m .47103 .69053 L .46117 .69176 L F
.67938 .58419 m .74796 .5647 L .75184 .57996 L .367 .392 0 r
F
.67938 .58419 m .6745 .57509 L .74796 .5647 L F
.51806 .623 m .51639 .63102 L .51419 .62451 L .5 .252 0 r
F
.51449 .61643 m .51806 .623 L .51419 .62451 L .393 .205 0 r
F
.51878 .66484 m .51374 .67088 L .51471 .6644 L 1 .739 0 r
F
.51878 .66484 m .51742 .67155 L .51374 .67088 L F
.51955 .65806 m .51878 .66484 L .51471 .6644 L 1 .614 0 r
F
.51207 .65139 m .51202 .65774 L .50956 .65765 L 1 .382 0 r
F
.51534 .65132 m .51202 .65774 L .51207 .65139 L 1 .433 0 r
F
.49886 .65139 m .49777 .65722 L .49804 .65127 L 1 .357 0 r
F
.49886 .65139 m .49867 .65731 L .49777 .65722 L F
.51742 .67155 m .51239 .67729 L .51374 .67088 L 1 .861 0 r
F
.51742 .67155 m .51553 .67814 L .51239 .67729 L F
.48042 .69665 m .47779 .70514 L .47392 .69795 L .407 .212 0 r
F
.48042 .69665 m .48323 .70352 L .47779 .70514 L F
.51955 .65806 m .51471 .6644 L .51525 .65787 L 1 .614 0 r
F
.51969 .65124 m .51955 .65806 L .51525 .65787 L 1 .502 0 r
F
.52555 .65113 m .51955 .65806 L .51969 .65124 L 1 .589 0 r
F
.51534 .65132 m .51525 .65787 L .51202 .65774 L 1 .433 0 r
F
.51969 .65124 m .51525 .65787 L .51534 .65132 L 1 .502 0 r
F
.5192 .64443 m .51969 .65124 L .51534 .65132 L .993 .407 0 r
F
.53832 .756 m .56189 .76169 L .55363 .75889 L .427 0 0 r
F
.53066 .75201 m .53832 .756 L .55363 .75889 L .425 0 0 r
F
.49551 .63784 m .49229 .64303 L .4943 .63693 L 1 .718 0 r
F
.49551 .63784 m .49407 .64385 L .49229 .64303 L F
.50126 .59584 m .50708 .60144 L .50634 .6042 L 0 .133 0 r
F
.49804 .65127 m .4967 .65708 L .49709 .65109 L 1 .39 0 r
F
.49804 .65127 m .49777 .65722 L .4967 .65708 L F
.51553 .67814 m .51071 .68361 L .51239 .67729 L 1 .934 0 r
F
.51553 .67814 m .5132 .68461 L .51071 .68361 L F
.5249 .64394 m .51969 .65124 L .5192 .64443 L .984 .48 0 r
F
.5249 .64394 m .52555 .65113 L .51969 .65124 L F
.49214 .58708 m .50126 .59584 L .49567 .59071 L 0 .16 0 r
F
.52107 .62981 m .51808 .63767 L .51639 .63102 L .629 .313 0 r
F
.51806 .623 m .52107 .62981 L .51639 .63102 L .5 .252 0 r
F
.49643 .63101 m .49278 .63567 L .49574 .62968 L 1 .688 0 r
F
.49643 .63101 m .4943 .63693 L .49278 .63567 L F
.49547 .64444 m .49278 .64998 L .49407 .64385 L 1 .605 0 r
F
.49547 .64444 m .49455 .65048 L .49278 .64998 L F
.52338 .63681 m .5192 .64443 L .51808 .63767 L .791 .388 0 r
F
.52338 .63681 m .5249 .64394 L .5192 .64443 L F
.51525 .65787 m .51164 .66409 L .51202 .65774 L 1 .529 0 r
F
.51525 .65787 m .51471 .6644 L .51164 .66409 L F
.53263 .64327 m .52555 .65113 L .5249 .64394 L .949 .567 0 r
F
.53263 .64327 m .53348 .65099 L .52555 .65113 L F
.52107 .62981 m .52338 .63681 L .51808 .63767 L .629 .313 0 r
F
.52162 .7493 m .53832 .756 L .53066 .75201 L .586 .008 0 r
F
.49709 .65109 m .4954 .65688 L .49595 .65084 L 1 .429 0 r
F
.49709 .65109 m .4967 .65708 L .4954 .65688 L F
.51202 .65774 m .5093 .66386 L .50956 .65765 L 1 .462 0 r
F
.51202 .65774 m .51164 .66409 L .5093 .66386 L F
.54318 .64235 m .53348 .65099 L .53263 .64327 L .884 .653 0 r
F
.54318 .64235 m .54427 .65079 L .53348 .65099 L F
.4946 .72291 m .4992 .73098 L .49339 .72498 L 0 0 0 r
F
.5132 .68461 m .50879 .68983 L .51071 .68361 L 1 .859 0 r
F
.5132 .68461 m .51053 .69092 L .50879 .68983 L F
.46607 .7317 m .47264 .73358 L .47693 .72937 L .137 0 0 r
F
.46607 .7317 m .46008 .7352 L .47264 .73358 L F
.51471 .6644 m .51095 .67041 L .51164 .66409 L 1 .636 0 r
F
.51471 .6644 m .51374 .67088 L .51095 .67041 L F
.32676 .45657 m .24364 .46923 L .25702 .43936 L .649 .748 0 r
F
.50956 .65765 m .50748 .66371 L .50765 .65759 L 1 .411 0 r
F
.50956 .65765 m .5093 .66386 L .50748 .66371 L F
.48249 .72495 m .48478 .72768 L .48878 .7228 L .101 0 0 r
F
.48249 .72495 m .47693 .72937 L .48478 .72768 L F
.50765 .65759 m .50603 .6636 L .50615 .65755 L 1 .372 0 r
F
.50765 .65759 m .50748 .66371 L .50603 .6636 L F
.49874 .62392 m .49495 .62782 L .49911 .62206 L .956 .501 0 r
F
.49874 .62392 m .49574 .62968 L .49495 .62782 L F
.51429 .422 m .49308 .40709 L .5226 .40323 L .702 .798 0 r
F
.51429 .422 m .49349 .42626 L .49308 .40709 L F
.49595 .65084 m .49378 .65661 L .49455 .65048 L 1 .474 0 r
F
.49595 .65084 m .4954 .65688 L .49378 .65661 L F
.47833 .68963 m .47392 .69795 L .47103 .69053 L .523 .265 0 r
F
.47833 .68963 m .48042 .69665 L .47392 .69795 L F
.50615 .65755 m .50486 .66352 L .50494 .65752 L 1 .342 0 r
F
.50615 .65755 m .50603 .6636 L .50486 .66352 L F
.55765 .64108 m .54427 .65079 L .54318 .64235 L .797 .715 0 r
F
.55765 .64108 m .55903 .65054 L .54427 .65079 L F
.50494 .65752 m .50388 .66347 L .50393 .6575 L 1 .318 0 r
F
.50494 .65752 m .50486 .66352 L .50388 .66347 L F
.50393 .6575 m .50303 .66343 L .50307 .65749 L 1 .3 0 r
F
.50393 .6575 m .50388 .66347 L .50303 .66343 L F
.50307 .65749 m .50226 .66341 L .5023 .65748 L 1 .287 0 r
F
.50307 .65749 m .50303 .66343 L .50226 .66341 L F
.4578 .6752 m .44427 .68441 L .44297 .67513 L .779 .583 0 r
F
.4578 .6752 m .45867 .68356 L .44427 .68441 L F
.5023 .65748 m .50155 .66339 L .50158 .65747 L 1 .279 0 r
F
.5023 .65748 m .50226 .66341 L .50155 .66339 L F
.50463 .7046 m .50056 .71034 L .50171 .70887 L 0 0 0 r
F
.50463 .7046 m .50171 .70887 L .50465 .70305 L F
.50158 .65747 m .50085 .66337 L .50089 .65745 L 1 .277 0 r
F
.50158 .65747 m .50155 .66339 L .50085 .66337 L F
.50089 .65745 m .50013 .66334 L .5002 .65742 L 1 .28 0 r
F
.50089 .65745 m .50085 .66337 L .50013 .66334 L F
.5002 .65742 m .49938 .66331 L .49947 .65737 L 1 .289 0 r
F
.5002 .65742 m .50013 .66334 L .49938 .66331 L F
.51374 .67088 m .50999 .67668 L .51095 .67041 L 1 .744 0 r
F
.51374 .67088 m .51239 .67729 L .50999 .67668 L F
.53058 .63563 m .5249 .64394 L .52338 .63681 L .776 .465 0 r
F
.53058 .63563 m .53263 .64327 L .5249 .64394 L F
.49947 .65737 m .49853 .66327 L .49867 .65731 L 1 .302 0 r
F
.49947 .65737 m .49938 .66331 L .49853 .66327 L F
.51164 .66409 m .50881 .67007 L .5093 .66386 L 1 .552 0 r
F
.51164 .66409 m .51095 .67041 L .50881 .67007 L F
.49407 .64385 m .4905 .64929 L .49229 .64303 L 1 .683 0 r
F
.49407 .64385 m .49278 .64998 L .4905 .64929 L F
.49867 .65731 m .49757 .6632 L .49777 .65722 L 1 .321 0 r
F
.49867 .65731 m .49853 .66327 L .49757 .6632 L F
.5776 .63932 m .55903 .65054 L .55765 .64108 L .708 .733 0 r
F
.5776 .63932 m .57927 .65019 L .55903 .65054 L F
.51053 .69092 m .5067 .69593 L .50879 .68983 L 1 .588 0 r
F
.51053 .69092 m .50763 .69707 L .5067 .69593 L F
.49455 .65048 m .49171 .65621 L .49278 .64998 L 1 .528 0 r
F
.49455 .65048 m .49378 .65661 L .49171 .65621 L F
.49777 .65722 m .49641 .66311 L .4967 .65708 L 1 .343 0 r
F
.49777 .65722 m .49757 .6632 L .49641 .66311 L F
.4943 .63693 m .48999 .64189 L .49278 .63567 L 1 .812 0 r
F
.4943 .63693 m .49229 .64303 L .48999 .64189 L F
.5093 .66386 m .50714 .66982 L .50748 .66371 L 1 .486 0 r
F
.5093 .66386 m .50881 .67007 L .50714 .66982 L F
.51239 .67729 m .50878 .6829 L .50999 .67668 L 1 .816 0 r
F
.51239 .67729 m .51071 .68361 L .50878 .6829 L F
.4967 .65708 m .49499 .66298 L .4954 .65688 L 1 .371 0 r
F
.4967 .65708 m .49641 .66311 L .49499 .66298 L F
.50313 .61664 m .49911 .62206 L .4998 .61946 L .757 .442 0 r
F
.52742 .62815 m .52338 .63681 L .52107 .62981 L .628 .378 0 r
F
.52742 .62815 m .53058 .63563 L .52338 .63681 L F
.45277 .44131 m .41053 .4371 L .43539 .42429 L .819 .933 0 r
F
.47261 .43273 m .45277 .44131 L .43539 .42429 L .793 .919 0 r
F
.50748 .66371 m .5058 .66965 L .50603 .6636 L 1 .434 0 r
F
.50748 .66371 m .50714 .66982 L .5058 .66965 L F
.62007 .39033 m .60679 .42779 L .58583 .41295 L .549 .599 0 r
F
.62007 .39033 m .64909 .40967 L .60679 .42779 L F
.47904 .1481 m .53741 .1533 L .52704 .20314 L .567 .616 0 r
F
.54452 .2188 m .51094 .1699 L .56793 .17183 L .706 .826 0 r
F
.47904 .1481 m .52704 .20314 L .48698 .19814 L .567 .616 0 r
F
.54452 .2188 m .5053 .21917 L .51094 .1699 L .706 .826 0 r
F
.60523 .63688 m .57927 .65019 L .5776 .63932 L .635 .71 0 r
F
.60523 .63688 m .60709 .64971 L .57927 .65019 L F
.51095 .67041 m .50812 .67624 L .50881 .67007 L 1 .645 0 r
F
.51095 .67041 m .50999 .67668 L .50812 .67624 L F
.4954 .65688 m .49321 .66279 L .49378 .65661 L 1 .404 0 r
F
.4954 .65688 m .49499 .66298 L .49321 .66279 L F
.51837 .61402 m .51806 .623 L .51449 .61643 L .408 .25 0 r
F
.50603 .6636 m .5047 .66953 L .50486 .66352 L 1 .391 0 r
F
.50603 .6636 m .5058 .66965 L .5047 .66953 L F
.47705 .68248 m .47103 .69053 L .46925 .68294 L .668 .333 0 r
F
.47705 .68248 m .47833 .68963 L .47103 .69053 L F
.49884 .72894 m .50491 .73668 L .4992 .73098 L .642 .086 0 r
F
.4946 .72291 m .49884 .72894 L .4992 .73098 L 0 0 0 r
F
.51029 .7421 m .52162 .7493 L .51502 .74446 L .707 .081 0 r
F
.52329 .62092 m .52107 .62981 L .51806 .623 L .507 .306 0 r
F
.52329 .62092 m .52742 .62815 L .52107 .62981 L F
.50486 .66352 m .50377 .66945 L .50388 .66347 L 1 .355 0 r
F
.50486 .66352 m .5047 .66953 L .50377 .66945 L F
.54042 .63399 m .53263 .64327 L .53058 .63563 L .742 .547 0 r
F
.54042 .63399 m .54318 .64235 L .53263 .64327 L F
.49278 .64998 m .48901 .65567 L .4905 .64929 L 1 .596 0 r
F
.49278 .64998 m .49171 .65621 L .48901 .65567 L F
.50388 .66347 m .50295 .66939 L .50303 .66343 L 1 .326 0 r
F
.50388 .66347 m .50377 .66945 L .50295 .66939 L F
.51837 .61402 m .52329 .62092 L .51806 .623 L .408 .25 0 r
F
.42285 .15144 m .47904 .1481 L .48698 .19814 L .557 .606 0 r
F
.50303 .66343 m .50221 .66935 L .50226 .66341 L 1 .303 0 r
F
.50303 .66343 m .50295 .66939 L .50221 .66935 L F
.50226 .66341 m .50151 .66933 L .50155 .66339 L 1 .287 0 r
F
.50226 .66341 m .50221 .66935 L .50151 .66933 L F
.49574 .62968 m .49083 .6339 L .49495 .62782 L 1 .774 0 r
F
.49574 .62968 m .49278 .63567 L .49083 .6339 L F
.50155 .66339 m .50081 .66931 L .50085 .66337 L 1 .276 0 r
F
.50155 .66339 m .50151 .66933 L .50081 .66931 L F
.51071 .68361 m .5074 .68904 L .50878 .6829 L 1 .771 0 r
F
.51071 .68361 m .50879 .68983 L .5074 .68904 L F
.50085 .66337 m .50009 .66929 L .50013 .66334 L 1 .271 0 r
F
.50085 .66337 m .50081 .66931 L .50009 .66929 L F
.44575 .56892 m .45459 .56993 L .46896 .57526 L 0 .249 0 r
F
.42205 .56329 m .45459 .56993 L .44575 .56892 L .126 .302 0 r
F
.49378 .65661 m .4909 .66252 L .49171 .65621 L 1 .446 0 r
F
.49378 .65661 m .49321 .66279 L .4909 .66252 L F
.50013 .66334 m .49932 .66928 L .49938 .66331 L 1 .272 0 r
F
.50013 .66334 m .50009 .66929 L .49932 .66928 L F
.50763 .69707 m .50455 .70192 L .5067 .69593 L .839 .433 0 r
F
.50763 .69707 m .50465 .70305 L .50455 .70192 L F
.46866 .67525 m .45867 .68356 L .4578 .6752 L .826 .498 0 r
F
.46866 .67525 m .46925 .68294 L .45867 .68356 L F
.50881 .67007 m .50665 .67593 L .50714 .66982 L 1 .565 0 r
F
.50881 .67007 m .50812 .67624 L .50665 .67593 L F
.49938 .66331 m .49845 .66925 L .49853 .66327 L 1 .277 0 r
F
.49938 .66331 m .49932 .66928 L .49845 .66925 L F
.49989 .59201 m .50708 .60144 L .50126 .59584 L .074 .193 0 r
F
.49214 .58708 m .49989 .59201 L .50126 .59584 L 0 .16 0 r
F
.49229 .64303 m .4875 .64831 L .48999 .64189 L 1 .78 0 r
F
.49229 .64303 m .4905 .64929 L .4875 .64831 L F
.49853 .66327 m .49744 .66923 L .49757 .6632 L 1 .287 0 r
F
.49853 .66327 m .49845 .66925 L .49744 .66923 L F
.6437 .63347 m .60709 .64971 L .60523 .63688 L .582 .662 0 r
F
.6437 .63347 m .64543 .64906 L .60709 .64971 L F
.49757 .6632 m .49624 .66918 L .49641 .66311 L 1 .3 0 r
F
.49757 .6632 m .49744 .66923 L .49624 .66918 L F
.44277 .73742 m .4561 .73851 L .46008 .7352 L .108 0 0 r
F
.44277 .73742 m .43708 .73968 L .4561 .73851 L F
.50999 .67668 m .50727 .68238 L .50812 .67624 L 1 .714 0 r
F
.50999 .67668 m .50878 .6829 L .50727 .68238 L F
.27599 .36626 m .2994 .34603 L .36125 .37146 L .472 .499 0 r
F
.49641 .66311 m .49474 .66912 L .49499 .66298 L 1 .318 0 r
F
.49641 .66311 m .49624 .66918 L .49474 .66912 L F
.50056 .71034 m .49672 .71588 L .49893 .71454 L 0 0 0 r
F
.50714 .66982 m .50546 .6757 L .5058 .66965 L 1 .499 0 r
F
.50714 .66982 m .50665 .67593 L .50546 .6757 L F
.45459 .56993 m .47726 .57824 L .46896 .57526 L .018 .255 0 r
F
.48731 .70234 m .48662 .7102 L .48323 .70352 L .264 .141 0 r
F
.48527 .6957 m .48323 .70352 L .48042 .69665 L .399 .181 0 r
F
.48527 .6957 m .48731 .70234 L .48323 .70352 L F
.49499 .66298 m .49285 .66903 L .49321 .66279 L 1 .341 0 r
F
.49499 .66298 m .49474 .66912 L .49285 .66903 L F
.49171 .65621 m .48788 .66215 L .48901 .65567 L 1 .5 0 r
F
.49171 .65621 m .4909 .66252 L .48788 .66215 L F
.48978 .70884 m .49047 .71667 L .48662 .7102 L .079 .088 0 r
F
.48731 .70234 m .48978 .70884 L .48662 .7102 L .264 .141 0 r
F
.5058 .66965 m .50446 .67555 L .5047 .66953 L 1 .443 0 r
F
.5058 .66965 m .50546 .6757 L .50446 .67555 L F
.48376 .68896 m .48042 .69665 L .47833 .68963 L .517 .224 0 r
F
.48376 .68896 m .48527 .6957 L .48042 .69665 L F
.50879 .68983 m .5059 .69511 L .5074 .68904 L 1 .554 0 r
F
.50879 .68983 m .5067 .69593 L .5059 .69511 L F
.4905 .64929 m .48543 .6549 L .4875 .64831 L 1 .682 0 r
F
.4905 .64929 m .48901 .65567 L .48543 .6549 L F
.49321 .66279 m .4904 .66889 L .4909 .66252 L 1 .371 0 r
F
.49321 .66279 m .49285 .66903 L .4904 .66889 L F
.5047 .66953 m .50361 .67544 L .50377 .66945 L 1 .395 0 r
F
.5047 .66953 m .50446 .67555 L .50361 .67544 L F
.50812 .67624 m .50604 .68201 L .50665 .67593 L 1 .63 0 r
F
.50812 .67624 m .50727 .68238 L .50604 .68201 L F
.49349 .42626 m .46343 .41416 L .49308 .40709 L .752 .873 0 r
F
.49349 .42626 m .47261 .43273 L .46343 .41416 L F
.50377 .66945 m .50284 .67537 L .50295 .66939 L 1 .353 0 r
F
.50377 .66945 m .50361 .67544 L .50284 .67537 L F
.49278 .63567 m .48695 .64029 L .49083 .6339 L 1 .926 0 r
F
.49278 .63567 m .48999 .64189 L .48695 .64029 L F
.47664 .67528 m .46925 .68294 L .46866 .67525 L .848 .416 0 r
F
.47664 .67528 m .47705 .68248 L .46925 .68294 L F
.53611 .62584 m .53058 .63563 L .52742 .62815 L .616 .454 0 r
F
.53611 .62584 m .54042 .63399 L .53058 .63563 L F
.50295 .66939 m .50214 .67532 L .50221 .66935 L 1 .319 0 r
F
.50295 .66939 m .50284 .67537 L .50214 .67532 L F
.50878 .6829 m .50628 .68847 L .50727 .68238 L 1 .7 0 r
F
.50878 .6829 m .5074 .68904 L .50628 .68847 L F
.55396 .63171 m .54318 .64235 L .54042 .63399 L .692 .614 0 r
F
.55396 .63171 m .55765 .64108 L .54318 .64235 L F
.48978 .70884 m .49259 .7152 L .49047 .71667 L .079 .088 0 r
F
.49911 .62206 m .49401 .62522 L .4998 .61946 L .93 .558 0 r
F
.49911 .62206 m .49495 .62782 L .49401 .62522 L F
.50221 .66935 m .50146 .67529 L .50151 .66933 L 1 .292 0 r
F
.50221 .66935 m .50214 .67532 L .50146 .67529 L F
.48283 .68215 m .47833 .68963 L .47705 .68248 L .666 .281 0 r
F
.48283 .68215 m .48376 .68896 L .47833 .68963 L F
.69756 .6287 m .64543 .64906 L .6437 .63347 L .546 .611 0 r
F
.69756 .6287 m .69837 .64817 L .64543 .64906 L F
.50151 .66933 m .50078 .67527 L .50081 .66931 L 1 .273 0 r
F
.50151 .66933 m .50146 .67529 L .50078 .67527 L F
.50081 .66931 m .50007 .67526 L .50009 .66929 L 1 .261 0 r
F
.50081 .66931 m .50078 .67527 L .50007 .67526 L F
.50009 .66929 m .4993 .67526 L .49932 .66928 L .993 .254 0 r
F
.50009 .66929 m .50007 .67526 L .4993 .67526 L F
.4909 .66252 m .48718 .6687 L .48788 .66215 L 1 .412 0 r
F
.4909 .66252 m .4904 .66889 L .48718 .6687 L F
.47261 .43273 m .43539 .42429 L .46343 .41416 L .793 .919 0 r
F
.49932 .66928 m .49843 .67527 L .49845 .66925 L .976 .253 0 r
F
.49932 .66928 m .4993 .67526 L .49843 .67527 L F
.49845 .66925 m .49741 .67527 L .49744 .66923 L .973 .255 0 r
F
.49845 .66925 m .49843 .67527 L .49741 .67527 L F
.50465 .70305 m .50171 .70887 L .50242 .7078 L 0 0 0 r
F
.50275 .7071 m .50297 .70627 L .50455 .70192 L F
.50275 .7071 m .50242 .7078 L .50297 .70627 L F
.50455 .70192 m .50242 .7078 L .50283 .70702 L F
.50455 .70192 m .50283 .70702 L .50436 .7011 L F
.50465 .70305 m .50275 .7071 L .50455 .70192 L F
.50301 .70647 m .50198 .71238 L .50229 .71202 L F
.50301 .70647 m .50229 .71202 L .50291 .70693 L F
.50313 .70585 m .50283 .70702 L .50301 .70647 L F
.50301 .70647 m .50291 .70693 L .50302 .70607 L F
.50417 .70186 m .50313 .70585 L .50301 .70647 L F
.50436 .7011 m .50406 .70226 L .50417 .70186 L F
.50406 .70226 m .50283 .70702 L .50417 .70186 L F
.49744 .66923 m .49618 .67528 L .49624 .66918 L .979 .261 0 r
F
.49744 .66923 m .49741 .67527 L .49618 .67528 L F
.48901 .65567 m .48386 .66162 L .48543 .6549 L 1 .571 0 r
F
.48901 .65567 m .48788 .66215 L .48386 .66162 L F
.49624 .66918 m .49466 .67529 L .49474 .66912 L .991 .271 0 r
F
.49624 .66918 m .49618 .67528 L .49466 .67529 L F
.50665 .67593 m .50503 .68175 L .50546 .6757 L 1 .559 0 r
F
.50665 .67593 m .50604 .68201 L .50503 .68175 L F
.37497 .7435 m .40679 .7419 L .41086 .74129 L .079 .307 0 r
F
.37497 .7435 m .36851 .74203 L .40679 .7419 L F
.36851 .74203 m .40302 .74245 L .40679 .7419 L .046 .293 0 r
F
.40302 .74245 m .40717 .7425 L .40672 .74191 L F
.36851 .74203 m .36817 .74047 L .40717 .7425 L F
.36817 .74047 m .4076 .74307 L .40717 .7425 L .029 .285 0 r
F
.4076 .74307 m .41226 .74337 L .40717 .7425 L F
.40672 .74191 m .40717 .7425 L .40679 .7419 L .046 .293 0 r
F
.41086 .74129 m .40679 .7419 L .41089 .74129 L .079 .307 0 r
F
.49474 .66912 m .49272 .67529 L .49285 .66903 L 1 .286 0 r
F
.49474 .66912 m .49466 .67529 L .49272 .67529 L F
.49989 .59201 m .50798 .59759 L .50708 .60144 L .074 .193 0 r
F
.50301 .73475 m .51029 .7421 L .50491 .73668 L .773 .134 0 r
F
.49884 .72894 m .50301 .73475 L .50491 .73668 L .642 .086 0 r
F
.42639 .23627 m .3465 .21307 L .39621 .19113 L .754 .851 0 r
F
.46508 .22504 m .42639 .23627 L .39621 .19113 L .744 .853 0 r
F
.49285 .66903 m .49022 .6753 L .4904 .66889 L 1 .307 0 r
F
.49285 .66903 m .49272 .67529 L .49022 .6753 L F
.2994 .34603 m .38746 .36156 L .36125 .37146 L .472 .499 0 r
F
.48254 .67529 m .47705 .68248 L .47664 .67528 L .852 .352 0 r
F
.48254 .67529 m .48283 .68215 L .47705 .68248 L F
.48999 .64189 m .4835 .64695 L .48695 .64029 L 1 .897 0 r
F
.48999 .64189 m .4875 .64831 L .4835 .64695 L F
.50546 .6757 m .50416 .68156 L .50446 .67555 L 1 .495 0 r
F
.50546 .6757 m .50503 .68175 L .50416 .68156 L F
.48788 .66215 m .48289 .66844 L .48386 .66162 L 1 .468 0 r
F
.48788 .66215 m .48718 .6687 L .48289 .66844 L F
.4904 .66889 m .48692 .6753 L .48718 .6687 L 1 .337 0 r
F
.4904 .66889 m .49022 .6753 L .48692 .6753 L F
.5067 .69593 m .50436 .7011 L .5059 .69511 L .874 .416 0 r
F
.5067 .69593 m .50455 .70192 L .50436 .7011 L F
.50727 .68238 m .50534 .68807 L .50604 .68201 L 1 .644 0 r
F
.50727 .68238 m .50628 .68847 L .50534 .68807 L F
.4956 .7214 m .49884 .72894 L .4946 .72291 L 0 0 0 r
F
.50446 .67555 m .5034 .68144 L .50361 .67544 L 1 .435 0 r
F
.50446 .67555 m .50416 .68156 L .5034 .68144 L F
.53042 .61802 m .52742 .62815 L .52329 .62092 L .512 .374 0 r
F
.53042 .61802 m .53611 .62584 L .52742 .62815 L F
.5074 .68904 m .50521 .69452 L .50628 .68847 L 1 .541 0 r
F
.5074 .68904 m .5059 .69511 L .50521 .69452 L F
.58697 .5875 m .61227 .57817 L .62316 .58236 L .302 .381 0 r
F
.58697 .5875 m .5787 .58619 L .61227 .57817 L F
.48718 .6687 m .48254 .67529 L .48289 .66844 L 1 .379 0 r
F
.48718 .6687 m .48692 .6753 L .48254 .67529 L F
.50361 .67544 m .50271 .68135 L .50284 .67537 L 1 .38 0 r
F
.50361 .67544 m .5034 .68144 L .50271 .68135 L F
.48781 .68848 m .48527 .6957 L .48376 .68896 L .513 .198 0 r
F
.48714 .6819 m .48376 .68896 L .48283 .68215 L .66 .245 0 r
F
.48714 .6819 m .48781 .68848 L .48376 .68896 L F
.48878 .7228 m .49039 .72644 L .49328 .72123 L .189 0 0 r
F
.48878 .7228 m .48478 .72768 L .49039 .72644 L F
.39014 .45204 m .32676 .45657 L .3468 .43516 L .723 .825 0 r
F
.41053 .4371 m .39014 .45204 L .3468 .43516 L .731 .846 0 r
F
.48891 .69501 m .48731 .70234 L .48527 .6957 L .394 .16 0 r
F
.48781 .68848 m .48891 .69501 L .48527 .6957 L .513 .198 0 r
F
.4875 .64831 m .48062 .65383 L .4835 .64695 L 1 .786 0 r
F
.4875 .64831 m .48543 .6549 L .48062 .65383 L F
.48692 .6753 m .48283 .68215 L .48254 .67529 L .845 .305 0 r
F
.48692 .6753 m .48714 .6819 L .48283 .68215 L F
.50284 .67537 m .50206 .6813 L .50214 .67532 L 1 .333 0 r
F
.50284 .67537 m .50271 .68135 L .50206 .6813 L F
.50214 .67532 m .50141 .68127 L .50146 .67529 L 1 .295 0 r
F
.50214 .67532 m .50206 .6813 L .50141 .68127 L F
.49022 .6753 m .48714 .6819 L .48692 .6753 L .835 .274 0 r
F
.49022 .6753 m .49038 .68172 L .48714 .6819 L F
.49272 .67529 m .49038 .68172 L .49022 .6753 L .826 .253 0 r
F
.49272 .67529 m .49285 .68158 L .49038 .68172 L F
.49466 .67529 m .49285 .68158 L .49272 .67529 L .821 .239 0 r
F
.48289 .66844 m .48254 .67529 L .47664 .67528 L 1 .438 0 r
F
.50146 .67529 m .50076 .68125 L .50078 .67527 L 1 .268 0 r
F
.50146 .67529 m .50141 .68127 L .50076 .68125 L F
.49466 .67529 m .49475 .68147 L .49285 .68158 L .821 .239 0 r
F
.49618 .67528 m .49475 .68147 L .49466 .67529 L .821 .231 0 r
F
.49618 .67528 m .49625 .6814 L .49475 .68147 L F
.49741 .67527 m .49625 .6814 L .49618 .67528 L .827 .226 0 r
F
.47712 .66806 m .47664 .67528 L .46866 .67525 L 1 .516 0 r
F
.48289 .66844 m .47664 .67528 L .47712 .66806 L 1 .438 0 r
F
.49741 .67527 m .49746 .68134 L .49625 .6814 L .827 .226 0 r
F
.49843 .67527 m .49746 .68134 L .49741 .67527 L .843 .226 0 r
F
.50078 .67527 m .50007 .68126 L .50007 .67526 L .974 .248 0 r
F
.50078 .67527 m .50076 .68125 L .50007 .68126 L F
.49843 .67527 m .49846 .6813 L .49746 .68134 L .843 .226 0 r
F
.4993 .67526 m .49846 .6813 L .49843 .67527 L .869 .229 0 r
F
.50007 .67526 m .49932 .68127 L .4993 .67526 L .912 .236 0 r
F
.50007 .67526 m .50007 .68126 L .49932 .68127 L F
.4993 .67526 m .49932 .68127 L .49846 .6813 L .869 .229 0 r
F
.7736 .62196 m .69837 .64817 L .69756 .6287 L .52 .566 0 r
F
.7736 .62196 m .77162 .64694 L .69837 .64817 L F
.4904 .70147 m .48978 .70884 L .48731 .70234 L .258 .117 0 r
F
.48891 .69501 m .4904 .70147 L .48731 .70234 L .394 .16 0 r
F
.4693 .66753 m .46866 .67525 L .4578 .6752 L 1 .608 0 r
F
.47712 .66806 m .46866 .67525 L .4693 .66753 L 1 .516 0 r
F
.37813 .56012 m .38833 .55533 L .42205 .56329 L .232 .339 0 r
F
.32703 .55317 m .38833 .55533 L .37813 .56012 L .31 .364 0 r
F
.50604 .68201 m .50453 .68778 L .50503 .68175 L 1 .594 0 r
F
.50604 .68201 m .50534 .68807 L .50453 .68778 L F
.49495 .62782 m .48828 .63143 L .49401 .62522 L 1 .87 0 r
F
.49495 .62782 m .49083 .6339 L .48828 .63143 L F
.48543 .6549 m .47846 .66089 L .48062 .65383 L 1 .66 0 r
F
.48543 .6549 m .48386 .66162 L .47846 .66089 L F
.48386 .66162 m .48289 .66844 L .47712 .66806 L 1 .541 0 r
F
.45863 .66679 m .4578 .6752 L .44297 .67513 L .931 .696 0 r
F
.4693 .66753 m .4578 .6752 L .45863 .66679 L 1 .608 0 r
F
.47693 .72937 m .4817 .7324 L .48478 .72768 L .253 0 0 r
F
.47693 .72937 m .47264 .73358 L .4817 .7324 L F
.48386 .66162 m .47712 .66806 L .47846 .66089 L 1 .541 0 r
F
.48703 .582 m .49989 .59201 L .49214 .58708 L .049 .225 0 r
F
.47726 .57824 m .48703 .582 L .49214 .58708 L 0 .204 0 r
F
.44401 .66575 m .44297 .67513 L .42264 .67503 L .827 .753 0 r
F
.45863 .66679 m .44297 .67513 L .44401 .66575 L .931 .696 0 r
F
.49038 .68172 m .48781 .68848 L .48714 .6819 L .655 .223 0 r
F
.50538 .61416 m .4998 .61946 L .50092 .61582 L .738 .463 0 r
F
.52362 .61065 m .52329 .62092 L .51837 .61402 L .424 .308 0 r
F
.52362 .61065 m .53042 .61802 L .52329 .62092 L F
.71123 .38301 m .67015 .43122 L .64909 .40967 L .564 .63 0 r
F
.71123 .38301 m .73904 .41232 L .67015 .43122 L F
.42387 .66431 m .42264 .67503 L .39473 .67488 L .722 .761 0 r
F
.44401 .66575 m .42264 .67503 L .42387 .66431 L .827 .753 0 r
F
.50171 .70887 m .50042 .71358 L .50242 .7078 L 0 0 0 r
F
.50171 .70887 m .49893 .71454 L .50042 .71358 L F
.50503 .68175 m .50382 .68758 L .50416 .68156 L 1 .538 0 r
F
.50503 .68175 m .50453 .68778 L .50382 .68758 L F
.4922 .70785 m .49259 .7152 L .48978 .70884 L .068 .06 0 r
F
.4904 .70147 m .4922 .70785 L .48978 .70884 L .258 .117 0 r
F
.5727 .62854 m .55765 .64108 L .55396 .63171 L .637 .648 0 r
F
.5727 .62854 m .5776 .63932 L .55765 .64108 L F
.49038 .68172 m .49087 .68812 L .48781 .68848 L .655 .223 0 r
F
.49285 .68158 m .49087 .68812 L .49038 .68172 L .655 .208 0 r
F
.49087 .68812 m .48891 .69501 L .48781 .68848 L .512 .182 0 r
F
.50628 .68847 m .50458 .6941 L .50534 .68807 L 1 .548 0 r
F
.50628 .68847 m .50521 .69452 L .50458 .6941 L F
.396 .6623 m .39473 .67488 L .35633 .67466 L .639 .723 0 r
F
.42387 .66431 m .39473 .67488 L .396 .6623 L .722 .761 0 r
F
.47846 .66089 m .47712 .66806 L .4693 .66753 L 1 .633 0 r
F
.49285 .68158 m .49321 .68786 L .49087 .68812 L .655 .208 0 r
F
.49475 .68147 m .49321 .68786 L .49285 .68158 L .66 .2 0 r
F
.50416 .68156 m .50317 .68744 L .5034 .68144 L 1 .474 0 r
F
.50416 .68156 m .50382 .68758 L .50317 .68744 L F
.5059 .69511 m .5041 .70052 L .50521 .69452 L .916 .404 0 r
F
.5059 .69511 m .50436 .7011 L .5041 .70052 L F
.52162 .7493 m .52718 .75387 L .53832 .756 L .586 .008 0 r
F
.5151 .7473 m .52718 .75387 L .52162 .7493 L .716 .09 0 r
F
.51029 .7421 m .5151 .7473 L .52162 .7493 L .707 .081 0 r
F
.49869 .72744 m .50301 .73475 L .49884 .72894 L .733 .153 0 r
F
.49475 .68147 m .49502 .68767 L .49321 .68786 L .66 .2 0 r
F
.49625 .6814 m .49502 .68767 L .49475 .68147 L .671 .196 0 r
F
.54807 .62262 m .54042 .63399 L .53611 .62584 L .595 .522 0 r
F
.54807 .62262 m .55396 .63171 L .54042 .63399 L F
.49167 .6945 m .4904 .70147 L .48891 .69501 L .396 .146 0 r
F
.49087 .68812 m .49167 .6945 L .48891 .69501 L .512 .182 0 r
F
.35727 .65948 m .35633 .67466 L .30342 .67436 L .581 .663 0 r
F
.396 .6623 m .35633 .67466 L .35727 .65948 L .639 .723 0 r
F
.5034 .68144 m .50256 .68735 L .50271 .68135 L 1 .406 0 r
F
.5034 .68144 m .50317 .68744 L .50256 .68735 L F
.53832 .756 m .54424 .75971 L .56189 .76169 L .427 0 0 r
F
.52718 .75387 m .54424 .75971 L .53832 .756 L .57 .01 0 r
F
.49625 .6814 m .49645 .68753 L .49502 .68767 L .671 .196 0 r
F
.49746 .68134 m .49645 .68753 L .49625 .6814 L .691 .196 0 r
F
.49083 .6339 m .48289 .63806 L .48828 .63143 L 1 1 0 r
F
.49083 .6339 m .48695 .64029 L .48289 .63806 L F
.50271 .68135 m .50197 .68729 L .50206 .6813 L 1 .345 0 r
F
.50271 .68135 m .50256 .68735 L .50197 .68729 L F
.49321 .68786 m .49167 .6945 L .49087 .68812 L .516 .172 0 r
F
.49746 .68134 m .4976 .68742 L .49645 .68753 L .691 .196 0 r
F
.49846 .6813 m .4976 .68742 L .49746 .68134 L .721 .199 0 r
F
.49846 .6813 m .49856 .68735 L .4976 .68742 L F
.49932 .68127 m .49856 .68735 L .49846 .6813 L .765 .206 0 r
F
.50206 .6813 m .50137 .68726 L .50141 .68127 L 1 .296 0 r
F
.50206 .6813 m .50197 .68729 L .50137 .68726 L F
.50534 .68807 m .504 .6938 L .50453 .68778 L 1 .56 0 r
F
.50534 .68807 m .50458 .6941 L .504 .6938 L F
.4922 .70785 m .49424 .71412 L .49259 .7152 L .068 .06 0 r
F
.49932 .68127 m .49938 .6873 L .49856 .68735 L .765 .206 0 r
F
.50007 .68126 m .49938 .6873 L .49932 .68127 L .827 .217 0 r
F
.50141 .68127 m .50076 .68725 L .50076 .68125 L 1 .26 0 r
F
.50141 .68127 m .50137 .68726 L .50076 .68725 L F
.50007 .68126 m .5001 .68727 L .49938 .6873 L .827 .217 0 r
F
.50076 .68125 m .5001 .68727 L .50007 .68126 L .913 .234 0 r
F
.50076 .68125 m .50076 .68725 L .5001 .68727 L F
.47846 .66089 m .4693 .66753 L .47114 .65986 L 1 .633 0 r
F
.48062 .65383 m .47846 .66089 L .47114 .65986 L 1 .765 0 r
F
.30313 .65552 m .30342 .67436 L .23041 .67393 L .542 .602 0 r
F
.35727 .65948 m .30342 .67436 L .30313 .65552 L .581 .663 0 r
F
.49276 .70084 m .4922 .70785 L .4904 .70147 L .262 .102 0 r
F
.49167 .6945 m .49276 .70084 L .4904 .70147 L .396 .146 0 r
F
.47114 .65986 m .4693 .66753 L .45863 .66679 L 1 .733 0 r
F
.49321 .68786 m .49379 .69413 L .49167 .6945 L .516 .172 0 r
F
.49502 .68767 m .49379 .69413 L .49321 .68786 L .527 .167 0 r
F
.48695 .64029 m .4781 .64505 L .48289 .63806 L 1 1 0 r
F
.48695 .64029 m .4835 .64695 L .4781 .64505 L F
.50693 .74037 m .5151 .7473 L .51029 .7421 L .835 .153 0 r
F
.50301 .73475 m .50693 .74037 L .51029 .7421 L .773 .134 0 r
F
.50453 .68778 m .50345 .69359 L .50382 .68758 L 1 .552 0 r
F
.50453 .68778 m .504 .6938 L .50345 .69359 L F
.48062 .65383 m .47114 .65986 L .47412 .65234 L 1 .765 0 r
F
.4835 .64695 m .48062 .65383 L .47412 .65234 L 1 .902 0 r
F
.50521 .69452 m .50379 .7001 L .50458 .6941 L .972 .403 0 r
F
.50521 .69452 m .5041 .70052 L .50379 .7001 L F
.49379 .69413 m .49276 .70084 L .49167 .6945 L .404 .138 0 r
F
.4835 .64695 m .47412 .65234 L .4781 .64505 L 1 .902 0 r
F
.5053 .21917 m .4523 .1764 L .51094 .1699 L .728 .844 0 r
F
.5053 .21917 m .46508 .22504 L .4523 .1764 L F
.46008 .7352 m .46984 .73766 L .47264 .73358 L .248 0 0 r
F
.46008 .7352 m .4561 .73851 L .46984 .73766 L F
.49502 .68767 m .49545 .69386 L .49379 .69413 L .527 .167 0 r
F
.49645 .68753 m .49545 .69386 L .49502 .68767 L .546 .167 0 r
F
.50382 .68758 m .50292 .69344 L .50317 .68744 L 1 .506 0 r
F
.50382 .68758 m .50345 .69359 L .50292 .69344 L F
.49645 .68753 m .49676 .69366 L .49545 .69386 L .546 .167 0 r
F
.4976 .68742 m .49676 .69366 L .49645 .68753 L .573 .169 0 r
F
.3468 .43516 m .32676 .45657 L .25702 .43936 L .663 .769 0 r
F
.50436 .7011 m .50301 .70647 L .5041 .70052 L 0 0 0 r
F
.30313 .65552 m .23041 .67393 L .22694 .64993 L .542 .602 0 r
F
.49407 .70712 m .49424 .71412 L .4922 .70785 L .076 .043 0 r
F
.49276 .70084 m .49407 .70712 L .4922 .70785 L .262 .102 0 r
F
.50317 .68744 m .5024 .69335 L .50256 .68735 L 1 .431 0 r
F
.50317 .68744 m .50292 .69344 L .5024 .69335 L F
.4976 .68742 m .49783 .69351 L .49676 .69366 L .573 .169 0 r
F
.49856 .68735 m .49783 .69351 L .4976 .68742 L .612 .175 0 r
F
.50242 .7078 m .50139 .71288 L .50283 .70702 L 0 0 0 r
F
.50242 .7078 m .50042 .71358 L .50139 .71288 L F
.4998 .61946 m .49285 .62158 L .50092 .61582 L .887 .624 0 r
F
.4998 .61946 m .49401 .62522 L .49285 .62158 L F
.49856 .68735 m .49872 .69341 L .49783 .69351 L .612 .175 0 r
F
.49938 .6873 m .49872 .69341 L .49856 .68735 L .665 .185 0 r
F
.50256 .68735 m .50188 .69329 L .50197 .68729 L 1 .354 0 r
F
.50256 .68735 m .5024 .69335 L .50188 .69329 L F
.49379 .69413 m .49458 .70038 L .49276 .70084 L .404 .138 0 r
F
.49545 .69386 m .49458 .70038 L .49379 .69413 L .419 .135 0 r
F
.50458 .6941 m .50345 .6998 L .504 .6938 L 1 .436 0 r
F
.50458 .6941 m .50379 .7001 L .50345 .6998 L F
.49938 .6873 m .49949 .69334 L .49872 .69341 L .665 .185 0 r
F
.5001 .68727 m .49949 .69334 L .49938 .6873 L .74 .199 0 r
F
.50197 .68729 m .50134 .69327 L .50137 .68726 L 1 .293 0 r
F
.50197 .68729 m .50188 .69329 L .50134 .69327 L F
.5001 .68727 m .50016 .69329 L .49949 .69334 L .74 .199 0 r
F
.50076 .68725 m .50016 .69329 L .5001 .68727 L .844 .219 0 r
F
.50137 .68726 m .50077 .69327 L .50076 .68725 L .988 .249 0 r
F
.50137 .68726 m .50134 .69327 L .50077 .69327 L F
.50076 .68725 m .50077 .69327 L .50016 .69329 L .844 .219 0 r
F
.49328 .72123 m .49437 .72555 L .49645 .72009 L .249 0 0 r
F
.49328 .72123 m .49039 .72644 L .49437 .72555 L F
.49458 .70038 m .49407 .70712 L .49276 .70084 L .277 .095 0 r
F
.46508 .22504 m .39621 .19113 L .4523 .1764 L .744 .853 0 r
F
.49781 .58664 m .50798 .59759 L .49989 .59201 L .164 .245 0 r
F
.48703 .582 m .49781 .58664 L .49989 .59201 L .049 .225 0 r
F
.46114 .65843 m .45863 .66679 L .44401 .66575 L 1 .819 0 r
F
.47114 .65986 m .45863 .66679 L .46114 .65843 L 1 .733 0 r
F
.50174 .73334 m .50693 .74037 L .50301 .73475 L .857 .196 0 r
F
.49869 .72744 m .50174 .73334 L .50301 .73475 L .733 .153 0 r
F
.47412 .65234 m .47114 .65986 L .46114 .65843 L 1 .87 0 r
F
.49545 .69386 m .49602 .70004 L .49458 .70038 L .419 .135 0 r
F
.49676 .69366 m .49602 .70004 L .49545 .69386 L .441 .137 0 r
F
.55513 .59185 m .56618 .58579 L .5787 .58619 L .322 .388 0 r
F
.46606 .57184 m .48703 .582 L .47726 .57824 L .084 .264 0 r
F
.45459 .56993 m .46606 .57184 L .47726 .57824 L .018 .255 0 r
F
.54025 .61397 m .53611 .62584 L .53042 .61802 L .511 .441 0 r
F
.54025 .61397 m .54807 .62262 L .53611 .62584 L F
.504 .6938 m .50307 .69959 L .50345 .69359 L 1 .501 0 r
F
.504 .6938 m .50345 .6998 L .50307 .69959 L F
.59883 .62411 m .5776 .63932 L .5727 .62854 L .59 .645 0 r
F
.59883 .62411 m .60523 .63688 L .5776 .63932 L F
.5041 .70052 m .50302 .70607 L .50379 .7001 L .76 .342 0 r
F
.5041 .70052 m .50301 .70647 L .50302 .70607 L F
.42082 .35498 m .47345 .38084 L .4462 .38079 L .454 .475 0 r
F
.38746 .36156 m .42082 .35498 L .4462 .38079 L .443 .462 0 r
F
.49407 .70712 m .49556 .71333 L .49424 .71412 L .076 .043 0 r
F
.41089 .74129 m .43443 .7418 L .43708 .73968 L .038 0 0 r
F
.41089 .74129 m .40679 .7419 L .43443 .7418 L F
.49676 .69366 m .49718 .69979 L .49602 .70004 L .441 .137 0 r
F
.49783 .69351 m .49718 .69979 L .49676 .69366 L .472 .143 0 r
F
.48478 .72768 m .48819 .73155 L .49039 .72644 L .342 0 0 r
F
.48478 .72768 m .4817 .7324 L .48819 .73155 L F
.50345 .69359 m .50267 .69945 L .50292 .69344 L 1 .519 0 r
F
.50345 .69359 m .50307 .69959 L .50267 .69945 L F
.49458 .70038 m .49554 .70658 L .49407 .70712 L .277 .095 0 r
F
.49602 .70004 m .49554 .70658 L .49458 .70038 L .302 .095 0 r
F
.49783 .69351 m .49814 .69961 L .49718 .69979 L .472 .143 0 r
F
.49872 .69341 m .49814 .69961 L .49783 .69351 L .515 .152 0 r
F
.49554 .70658 m .49556 .71333 L .49407 .70712 L .102 .037 0 r
F
.50292 .69344 m .50225 .69936 L .5024 .69335 L 1 .454 0 r
F
.50292 .69344 m .50267 .69945 L .50225 .69936 L F
.49872 .69341 m .49894 .69948 L .49814 .69961 L .515 .152 0 r
F
.49949 .69334 m .49894 .69948 L .49872 .69341 L .573 .164 0 r
F
.50283 .70702 m .50198 .71238 L .50301 .70647 L 0 0 0 r
F
.50283 .70702 m .50139 .71288 L .50198 .71238 L F
.4987 .72634 m .50174 .73334 L .49869 .72744 L .783 .201 0 r
F
.5024 .69335 m .5018 .69931 L .50188 .69329 L 1 .361 0 r
F
.5024 .69335 m .50225 .69936 L .5018 .69931 L F
.49949 .69334 m .49964 .69939 L .49894 .69948 L .573 .164 0 r
F
.50016 .69329 m .49964 .69939 L .49949 .69334 L .654 .18 0 r
F
.49401 .62522 m .48487 .62797 L .49285 .62158 L 1 .941 0 r
F
.49401 .62522 m .48828 .63143 L .48487 .62797 L F
.50188 .69329 m .50132 .69929 L .50134 .69327 L 1 .286 0 r
F
.50188 .69329 m .5018 .69931 L .50132 .69929 L F
.50016 .69329 m .50025 .69933 L .49964 .69939 L .654 .18 0 r
F
.50077 .69327 m .50025 .69933 L .50016 .69329 L .768 .202 0 r
F
.50379 .7001 m .5029 .70579 L .50345 .6998 L .886 .364 0 r
F
.50379 .7001 m .50302 .70607 L .5029 .70579 L F
.50134 .69327 m .50081 .6993 L .50077 .69327 L .932 .235 0 r
F
.50134 .69327 m .50132 .69929 L .50081 .6993 L F
.50077 .69327 m .50081 .6993 L .50025 .69933 L .768 .202 0 r
F
.49602 .70004 m .49672 .7062 L .49554 .70658 L .302 .095 0 r
F
.49718 .69979 m .49672 .7062 L .49602 .70004 L .337 .1 0 r
F
.47412 .65234 m .46114 .65843 L .46523 .65026 L 1 .87 0 r
F
.4781 .64505 m .47412 .65234 L .46523 .65026 L 1 1 0 r
F
.50042 .71358 m .50011 .71868 L .50139 .71288 L .081 0 0 r
F
.5647 .61811 m .55396 .63171 L .54807 .62262 L .569 .566 0 r
F
.5647 .61811 m .5727 .62854 L .55396 .63171 L F
.44738 .65644 m .44401 .66575 L .42387 .66431 L .933 .861 0 r
F
.46114 .65843 m .44401 .66575 L .44738 .65644 L 1 .819 0 r
F
.49781 .58664 m .50907 .59219 L .50798 .59759 L .164 .245 0 r
F
.53083 .60593 m .53042 .61802 L .52362 .61065 L .437 .37 0 r
F
.53083 .60593 m .54025 .61397 L .53042 .61802 L F
.50345 .6998 m .5027 .7056 L .50307 .69959 L 1 .393 0 r
F
.50345 .6998 m .5029 .70579 L .5027 .7056 L F
.49718 .69979 m .49769 .70591 L .49672 .7062 L .337 .1 0 r
F
.49814 .69961 m .49769 .70591 L .49718 .69979 L .38 .111 0 r
F
.49554 .70658 m .49663 .71275 L .49556 .71333 L .102 .037 0 r
F
.49672 .7062 m .49663 .71275 L .49554 .70658 L .144 .041 0 r
F
.49663 .71275 m .49716 .71947 L .49556 .71333 L 0 0 0 r
F
.42205 .56329 m .43411 .56241 L .45459 .56993 L .126 .302 0 r
F
.38833 .55533 m .43411 .56241 L .42205 .56329 L .236 .335 0 r
F
.49645 .72009 m .49437 .72555 L .49715 .7249 L .285 0 0 r
F
.48828 .63143 m .47738 .63493 L .48487 .62797 L 1 1 0 r
F
.48828 .63143 m .48289 .63806 L .47738 .63493 L F
.49814 .69961 m .49851 .7057 L .49769 .70591 L .38 .111 0 r
F
.49894 .69948 m .49851 .7057 L .49814 .69961 L .429 .125 0 r
F
.4781 .64505 m .46523 .65026 L .47072 .64239 L 1 1 0 r
F
.48289 .63806 m .4781 .64505 L .47072 .64239 L F
.50307 .69959 m .50243 .70547 L .50267 .69945 L 1 .49 0 r
F
.50307 .69959 m .5027 .7056 L .50243 .70547 L F
.5151 .7473 m .51913 .75231 L .52718 .75387 L .716 .09 0 r
F
.51044 .74583 m .51913 .75231 L .5151 .7473 L .888 .154 0 r
F
.50693 .74037 m .51044 .74583 L .5151 .7473 L .835 .153 0 r
F
.43411 .56241 m .46606 .57184 L .45459 .56993 L .155 .302 0 r
F
.49894 .69948 m .4992 .70555 L .49851 .7057 L .429 .125 0 r
F
.49964 .69939 m .4992 .70555 L .49894 .69948 L .489 .142 0 r
F
.47264 .73358 m .47972 .73704 L .4817 .7324 L .37 0 0 r
F
.47264 .73358 m .46984 .73766 L .47972 .73704 L F
.50267 .69945 m .5021 .70538 L .50225 .69936 L 1 .472 0 r
F
.50267 .69945 m .50243 .70547 L .5021 .70538 L F
.48289 .63806 m .47072 .64239 L .47738 .63493 L 1 1 0 r
F
.5046 .7391 m .51044 .74583 L .50693 .74037 L .995 .207 0 r
F
.50174 .73334 m .5046 .7391 L .50693 .74037 L .857 .196 0 r
F
.58442 .37422 m .62007 .39033 L .58583 .41295 L .526 .568 0 r
F
.49964 .69939 m .49982 .70545 L .4992 .70555 L .489 .142 0 r
F
.50025 .69933 m .49982 .70545 L .49964 .69939 L .57 .161 0 r
F
.50869 .61068 m .50265 .61068 L .5135 .60579 L .705 .482 0 r
F
.50869 .61068 m .50092 .61582 L .50265 .61068 L F
.49672 .7062 m .49752 .71233 L .49663 .71275 L .144 .041 0 r
F
.49769 .70591 m .49752 .71233 L .49672 .7062 L .201 .053 0 r
F
.46523 .65026 m .46114 .65843 L .44738 .65644 L 1 .946 0 r
F
.50225 .69936 m .50173 .70534 L .5018 .69931 L 1 .363 0 r
F
.50225 .69936 m .5021 .70538 L .50173 .70534 L F
.50025 .69933 m .50037 .70538 L .49982 .70545 L .57 .161 0 r
F
.50081 .6993 m .50037 .70538 L .50025 .69933 L .686 .185 0 r
F
.5018 .69931 m .50131 .70532 L .50132 .69929 L 1 .274 0 r
F
.5018 .69931 m .50173 .70534 L .50131 .70532 L F
.50081 .6993 m .50086 .70534 L .50037 .70538 L .686 .185 0 r
F
.50132 .69929 m .50086 .70534 L .50081 .6993 L .859 .219 0 r
F
.50132 .69929 m .50131 .70532 L .50086 .70534 L F
.52718 .75387 m .53144 .75826 L .54424 .75971 L .57 .01 0 r
F
.51913 .75231 m .53144 .75826 L .52718 .75387 L .695 .085 0 r
F
.50302 .70607 m .50229 .71202 L .5024 .71177 L 0 0 0 r
F
.50302 .70607 m .5024 .71177 L .5029 .70579 L F
.50139 .71288 m .50107 .71825 L .50198 .71238 L .06 0 0 r
F
.50139 .71288 m .50011 .71868 L .50107 .71825 L F
.50092 .7323 m .5046 .7391 L .50174 .73334 L .919 .241 0 r
F
.4987 .72634 m .50092 .7323 L .50174 .73334 L .783 .201 0 r
F
.49039 .72644 m .49279 .73093 L .49437 .72555 L .4 .009 0 r
F
.49039 .72644 m .48819 .73155 L .49279 .73093 L F
.49663 .71275 m .4978 .71888 L .49716 .71947 L 0 0 0 r
F
.49752 .71233 m .4978 .71888 L .49663 .71275 L F
.49769 .70591 m .49827 .71202 L .49752 .71233 L .201 .053 0 r
F
.49851 .7057 m .49827 .71202 L .49769 .70591 L .267 .071 0 r
F
.49881 .72554 m .50092 .7323 L .4987 .72634 L .798 .231 0 r
F
.63605 .39169 m .65992 .34976 L .69743 .36584 L .556 .591 0 r
F
.5029 .70579 m .50236 .7116 L .5027 .7056 L .827 .336 0 r
F
.5029 .70579 m .5024 .71177 L .50236 .7116 L F
.49851 .7057 m .49893 .7118 L .49827 .71202 L .267 .071 0 r
F
.4992 .70555 m .49893 .7118 L .49851 .7057 L .338 .092 0 r
F
.5027 .7056 m .50221 .71148 L .50243 .70547 L 1 .403 0 r
F
.5027 .7056 m .50236 .7116 L .50221 .71148 L F
.4992 .70555 m .49951 .71163 L .49893 .7118 L .338 .092 0 r
F
.49982 .70545 m .49951 .71163 L .4992 .70555 L .411 .116 0 r
F
.50198 .71238 m .50165 .71795 L .50229 .71202 L 0 0 0 r
F
.50198 .71238 m .50107 .71825 L .50165 .71795 L F
.43708 .73968 m .45434 .74174 L .4561 .73851 L .182 0 0 r
F
.43708 .73968 m .43443 .7418 L .45434 .74174 L F
.49752 .71233 m .49837 .71844 L .4978 .71888 L 0 0 0 r
F
.49827 .71202 m .49837 .71844 L .49752 .71233 L .01 0 0 r
F
.50243 .70547 m .50197 .71141 L .5021 .70538 L 1 .482 0 r
F
.50243 .70547 m .50221 .71148 L .50197 .71141 L F
.49982 .70545 m .50003 .71152 L .49951 .71163 L .411 .116 0 r
F
.50037 .70538 m .50003 .71152 L .49982 .70545 L .491 .14 0 r
F
.62316 .58236 m .66054 .56666 L .6745 .57509 L .36 .394 0 r
F
.62316 .58236 m .61227 .57817 L .66054 .56666 L F
.5021 .70538 m .50167 .71138 L .50173 .70534 L 1 .357 0 r
F
.5021 .70538 m .50197 .71141 L .50167 .71138 L F
.50037 .70538 m .5005 .71144 L .50003 .71152 L .491 .14 0 r
F
.50086 .70534 m .5005 .71144 L .50037 .70538 L .601 .166 0 r
F
.50173 .70534 m .50133 .71137 L .50131 .70532 L 1 .256 0 r
F
.50173 .70534 m .50167 .71138 L .50133 .71137 L F
.50086 .70534 m .50093 .71139 L .5005 .71144 L .601 .166 0 r
F
.50131 .70532 m .50093 .71139 L .50086 .70534 L .77 .2 0 r
F
.42835 .65364 m .42387 .66431 L .396 .6623 L .791 .845 0 r
F
.44738 .65644 m .42387 .66431 L .42835 .65364 L .933 .861 0 r
F
.50131 .70532 m .50133 .71137 L .50093 .71139 L .77 .2 0 r
F
.63556 .61785 m .60523 .63688 L .59883 .62411 L .554 .618 0 r
F
.63556 .61785 m .6437 .63347 L .60523 .63688 L F
.49827 .71202 m .4989 .71812 L .49837 .71844 L .01 0 0 r
F
.49893 .7118 m .4989 .71812 L .49827 .71202 L .113 .017 0 r
F
.50229 .71202 m .50196 .71774 L .5024 .71177 L 0 0 0 r
F
.50229 .71202 m .50165 .71795 L .50196 .71774 L F
.47965 .57483 m .49781 .58664 L .48703 .582 L .161 .275 0 r
F
.46606 .57184 m .47965 .57483 L .48703 .582 L .084 .264 0 r
F
.4817 .7324 m .48678 .7366 L .48819 .73155 L .458 .004 0 r
F
.4817 .7324 m .47972 .73704 L .48678 .7366 L F
.49437 .72555 m .49603 .73049 L .49715 .7249 L .435 .048 0 r
F
.49437 .72555 m .49279 .73093 L .49603 .73049 L F
.49881 .72554 m .50043 .73154 L .50092 .7323 L .798 .231 0 r
F
.499 .72495 m .50043 .73154 L .49881 .72554 L .776 .244 0 r
F
.46523 .65026 m .44738 .65644 L .45298 .64735 L 1 .946 0 r
F
.47072 .64239 m .46523 .65026 L .45298 .64735 L 1 1 0 r
F
.50011 .71868 m .50032 .72411 L .50107 .71825 L .296 .026 0 r
F
.49893 .7118 m .49938 .71789 L .4989 .71812 L .113 .017 0 r
F
.49951 .71163 m .49938 .71789 L .49893 .7118 L .22 .05 0 r
F
.5024 .71177 m .50196 .71774 L .50206 .7176 L 0 0 0 r
F
.5024 .71177 m .50206 .7176 L .50236 .7116 L F
.50092 .7323 m .503 .73817 L .5046 .7391 L .919 .241 0 r
F
.50043 .73154 m .503 .73817 L .50092 .7323 L .951 .272 0 r
F
.5046 .7391 m .50715 .74475 L .51044 .74583 L .995 .207 0 r
F
.503 .73817 m .50715 .74475 L .5046 .7391 L 1 .249 0 r
F
.50092 .61582 m .49138 .61646 L .50265 .61068 L .823 .671 0 r
F
.50092 .61582 m .49285 .62158 L .49138 .61646 L F
.49951 .71163 m .49983 .71772 L .49938 .71789 L .22 .05 0 r
F
.50003 .71152 m .49983 .71772 L .49951 .71163 L .323 .084 0 r
F
.55392 .60828 m .54807 .62262 L .54025 .61397 L .506 .491 0 r
F
.55392 .60828 m .5647 .61811 L .54807 .62262 L F
.50236 .7116 m .50202 .71751 L .50221 .71148 L .876 .34 0 r
F
.50236 .7116 m .50206 .7176 L .50202 .71751 L F
.51044 .74583 m .51337 .75116 L .51913 .75231 L .888 .154 0 r
F
.50715 .74475 m .51337 .75116 L .51044 .74583 L 1 .2 0 r
F
.50003 .71152 m .50026 .7176 L .49983 .71772 L .323 .084 0 r
F
.5005 .71144 m .50026 .7176 L .50003 .71152 L .417 .115 0 r
F
.50221 .71148 m .50187 .71745 L .50197 .71141 L 1 .477 0 r
F
.50221 .71148 m .50202 .71751 L .50187 .71745 L F
.5005 .71144 m .50066 .71751 L .50026 .7176 L .417 .115 0 r
F
.50093 .71139 m .50066 .71751 L .5005 .71144 L .517 .146 0 r
F
.50197 .71141 m .50164 .71743 L .50167 .71138 L 1 .339 0 r
F
.50197 .71141 m .50187 .71745 L .50164 .71743 L F
.50107 .71825 m .50113 .72388 L .50165 .71795 L .272 .028 0 r
F
.50107 .71825 m .50032 .72411 L .50113 .72388 L F
.50093 .71139 m .50102 .71746 L .50066 .71751 L .517 .146 0 r
F
.50133 .71137 m .50102 .71746 L .50093 .71139 L .666 .178 0 r
F
.50167 .71138 m .50135 .71743 L .50133 .71137 L .927 .229 0 r
F
.50167 .71138 m .50164 .71743 L .50135 .71743 L F
.50133 .71137 m .50135 .71743 L .50102 .71746 L .666 .178 0 r
F
.49938 .71789 m .49954 .72421 L .4989 .71812 L 0 0 0 r
F
.45298 .64735 m .44738 .65644 L .42835 .65364 L 1 .964 0 r
F
.41053 .4371 m .3468 .43516 L .37497 .41573 L .731 .846 0 r
F
.43539 .42429 m .41053 .4371 L .37497 .41573 L .728 .851 0 r
F
.499 .72495 m .50019 .73099 L .50043 .73154 L .776 .244 0 r
F
.49925 .72452 m .50019 .73099 L .499 .72495 L .709 .238 0 r
F
.49715 .7249 m .49826 .73017 L .49905 .72444 L .455 .075 0 r
F
.49715 .7249 m .49603 .73049 L .49826 .73017 L F
.51913 .75231 m .52221 .75719 L .53144 .75826 L .695 .085 0 r
F
.51337 .75116 m .52221 .75719 L .51913 .75231 L .862 .142 0 r
F
.50165 .71795 m .5016 .72371 L .50196 .71774 L .212 .015 0 r
F
.50165 .71795 m .50113 .72388 L .5016 .72371 L F
.50159 .35494 m .5441 .36222 L .53234 .39066 L .486 .514 0 r
F
.55028 .40253 m .53502 .37552 L .57452 .37699 L .625 .693 0 r
F
.50159 .35494 m .53234 .39066 L .50273 .38409 L .486 .514 0 r
F
.55028 .40253 m .5226 .40323 L .53502 .37552 L .625 .693 0 r
F
.4561 .73851 m .46866 .74169 L .46984 .73766 L .332 0 0 r
F
.4561 .73851 m .45434 .74174 L .46866 .74169 L F
.49938 .71789 m .49985 .72398 L .49954 .72421 L 0 0 0 r
F
.49983 .71772 m .49985 .72398 L .49938 .71789 L .061 0 0 r
F
.47072 .64239 m .45298 .64735 L .46057 .63866 L 1 1 0 r
F
.47738 .63493 m .47072 .64239 L .46057 .63866 L F
.48819 .73155 m .4918 .73629 L .49279 .73093 L .519 .058 0 r
F
.48819 .73155 m .48678 .7366 L .4918 .73629 L F
.50043 .73154 m .50196 .73749 L .503 .73817 L .951 .272 0 r
F
.50019 .73099 m .50196 .73749 L .50043 .73154 L .947 .292 0 r
F
.32703 .55317 m .33994 .54395 L .38833 .55533 L .31 .364 0 r
F
.25411 .54327 m .33994 .54395 L .32703 .55317 L .363 .389 0 r
F
.50196 .71774 m .50182 .72361 L .50206 .7176 L .068 0 0 r
F
.50196 .71774 m .5016 .72371 L .50182 .72361 L F
.58802 .61176 m .5727 .62854 L .5647 .61811 L .544 .579 0 r
F
.58802 .61176 m .59883 .62411 L .5727 .62854 L F
.49983 .71772 m .50018 .72381 L .49985 .72398 L .061 0 0 r
F
.50026 .7176 m .50018 .72381 L .49983 .71772 L .209 .042 0 r
F
.49925 .72452 m .50012 .73058 L .50019 .73099 L .709 .238 0 r
F
.49942 .72434 m .50012 .73058 L .49925 .72452 L 0 0 0 r
F
.49961 .72499 m .50012 .73058 L .49942 .72434 L F
.49961 .72499 m .50018 .73028 L .50012 .73058 L F
.49966 .72428 m .50009 .72658 L .50032 .72411 L .463 .092 0 r
F
.49942 .72434 m .49994 .72611 L .49966 .72428 L F
.49994 .72611 m .50009 .72658 L .49966 .72428 L F
.49997 .72626 m .50032 .73006 L .50018 .73028 L 0 0 0 r
F
.49985 .72398 m .50008 .72699 L .49997 .72626 L F
.50032 .72411 m .50006 .72684 L .50018 .72737 L .459 .101 0 r
F
.50018 .72381 m .50026 .72765 L .49985 .72398 L 0 0 0 r
F
.50026 .72765 m .50032 .73006 L .50009 .72705 L F
.50026 .72765 m .50009 .72705 L .49985 .72398 L F
.50026 .72765 m .50052 .7299 L .50032 .73006 L F
.50032 .72411 m .50018 .72737 L .50069 .72912 L .459 .101 0 r
F
.50018 .72381 m .50046 .72881 L .50026 .72765 L 0 0 0 r
F
.50046 .72881 m .50052 .7299 L .50026 .72765 L F
.50032 .72411 m .50074 .7298 L .50113 .72388 L .459 .101 0 r
F
.5005 .72368 m .50052 .72896 L .50018 .72381 L .06 0 0 r
F
.50052 .72896 m .50052 .7299 L .50046 .72881 L F
.50026 .72765 m .50031 .72792 L .50074 .7298 L .459 .101 0 r
F
.50052 .72896 m .50046 .72881 L .50018 .72381 L .06 0 0 r
F
.50069 .72912 m .50026 .72765 L .5006 .72917 L .459 .101 0 r
F
.50072 .72945 m .5006 .72917 L .50074 .7298 L F
.50069 .72912 m .5006 .72917 L .50072 .72945 L F
.50026 .72765 m .50018 .72737 L .50031 .72792 L F
.50006 .72684 m .50032 .73006 L .49997 .72626 L 0 0 0 r
F
.50009 .72705 m .50032 .73006 L .50006 .72684 L F
.49966 .72535 m .50018 .73028 L .49961 .72499 L F
.49985 .72398 m .49997 .72626 L .49954 .72421 L F
.49997 .72626 m .50018 .73028 L .49966 .72535 L F
.49997 .72626 m .49966 .72535 L .49954 .72421 L F
.49972 .72583 m .49998 .72771 L .50008 .7266 L .463 .092 0 r
F
.50005 .7265 m .50008 .7266 L .50009 .72658 L F
.49972 .72583 m .50008 .7266 L .50005 .7265 L F
.50006 .72684 m .49976 .72995 L .50046 .72984 L .459 .101 0 r
F
.5005 .72368 m .50075 .72978 L .50072 .7298 L .06 0 0 r
F
.50052 .72896 m .50072 .7298 L .50052 .7299 L F
.50012 .72729 m .50072 .7298 L .50074 .7298 L .459 .101 0 r
F
.5005 .72368 m .50072 .7298 L .50052 .72896 L .06 0 0 r
F
.50006 .72684 m .50012 .72729 L .50074 .7298 L .459 .101 0 r
F
.50012 .72729 m .50046 .72984 L .50072 .7298 L F
.50008 .72699 m .50009 .72705 L .50006 .72684 L 0 0 0 r
F
.49954 .72421 m .49966 .72535 L .49961 .72499 L F
.49905 .72444 m .49976 .72995 L .49998 .72771 L .463 .092 0 r
F
.49905 .72444 m .49998 .72771 L .49972 .72583 L F
.49905 .72444 m .50009 .72658 L .49942 .72434 L F
.49954 .72421 m .49961 .72499 L .49942 .72434 L 0 0 0 r
F
.49285 .62158 m .48024 .6231 L .49138 .61646 L 1 .95 0 r
F
.49285 .62158 m .48487 .62797 L .48024 .6231 L F
.50206 .7176 m .50182 .72361 L .50188 .72354 L 0 0 0 r
F
.50206 .7176 m .50188 .72354 L .50202 .71751 L F
.50026 .7176 m .5005 .72368 L .50018 .72381 L .209 .042 0 r
F
.50066 .71751 m .5005 .72368 L .50026 .7176 L .334 .085 0 r
F
.503 .73817 m .50487 .74397 L .50715 .74475 L 1 .249 0 r
F
.50196 .73749 m .50487 .74397 L .503 .73817 L 1 .287 0 r
F
.49905 .72444 m .49826 .73017 L .49976 .72995 L .463 .092 0 r
F
.50066 .71751 m .50082 .7236 L .5005 .72368 L .334 .085 0 r
F
.50102 .71746 m .50082 .7236 L .50066 .71751 L .438 .121 0 r
F
.50202 .71751 m .5018 .7235 L .50187 .71745 L 1 .443 0 r
F
.50202 .71751 m .50188 .72354 L .5018 .7235 L F
.50102 .71746 m .50113 .72354 L .50082 .7236 L .438 .121 0 r
F
.50135 .71743 m .50113 .72354 L .50102 .71746 L .557 .154 0 r
F
.50187 .71745 m .50163 .72349 L .50164 .71743 L 1 .294 0 r
F
.50187 .71745 m .5018 .7235 L .50163 .72349 L F
.50135 .71743 m .5014 .7235 L .50113 .72354 L .557 .154 0 r
F
.50164 .71743 m .5014 .7235 L .50135 .71743 L .76 .195 0 r
F
.50164 .71743 m .50163 .72349 L .5014 .7235 L F
.45962 .35259 m .50273 .38409 L .47345 .38084 L .468 .492 0 r
F
.42082 .35498 m .45962 .35259 L .47345 .38084 L .454 .475 0 r
F
.47738 .63493 m .46057 .63866 L .4698 .63053 L 1 1 0 r
F
.48487 .62797 m .47738 .63493 L .4698 .63053 L F
.50715 .74475 m .50928 .75032 L .51337 .75116 L 1 .2 0 r
F
.50487 .74397 m .50928 .75032 L .50715 .74475 L 1 .242 0 r
F
.48487 .62797 m .4698 .63053 L .48024 .6231 L 1 1 0 r
F
.40184 .64972 m .396 .6623 L .35727 .65948 L .681 .783 0 r
F
.42835 .65364 m .396 .6623 L .40184 .64972 L .791 .845 0 r
F
.50019 .73099 m .5013 .73699 L .50196 .73749 L .947 .292 0 r
F
.50012 .73058 m .50084 .73449 L .50019 .73099 L .919 .301 0 r
F
.50037 .73192 m .50078 .73635 L .50094 .73662 L .857 .294 0 r
F
.50084 .73449 m .5013 .73699 L .501 .73537 L .919 .301 0 r
F
.50084 .73449 m .501 .73537 L .50019 .73099 L F
.50012 .73058 m .50094 .73662 L .5013 .73699 L F
.50018 .73028 m .50058 .73366 L .50012 .73058 L .857 .294 0 r
F
.50058 .73366 m .50094 .73662 L .50064 .73439 L F
.50058 .73366 m .50064 .73439 L .50012 .73058 L F
.50018 .73028 m .5003 .73151 L .50037 .73192 L F
.5003 .73151 m .50078 .73635 L .50037 .73192 L F
.50032 .73006 m .50078 .73635 L .50018 .73028 L .707 .257 0 r
F
.50047 .73209 m .50076 .73615 L .50078 .73635 L F
.50032 .73006 m .50044 .73174 L .50047 .73209 L F
.50044 .73174 m .50076 .73615 L .50047 .73209 L F
.49279 .73093 m .49533 .73606 L .49603 .73049 L .57 .096 0 r
F
.49279 .73093 m .4918 .73629 L .49533 .73606 L F
.49471 .57904 m .50907 .59219 L .49781 .58664 L .241 .292 0 r
F
.47965 .57483 m .49471 .57904 L .49781 .58664 L .161 .275 0 r
F
.54085 .59928 m .54025 .61397 L .53083 .60593 L .447 .423 0 r
F
.54085 .59928 m .55392 .60828 L .54025 .61397 L F
.46984 .73766 m .47893 .74167 L .47972 .73704 L .459 0 0 r
F
.46984 .73766 m .46866 .74169 L .47893 .74167 L F
.50113 .72388 m .50134 .72969 L .5016 .72371 L .44 .102 0 r
F
.50113 .72388 m .50074 .7298 L .50134 .72969 L F
.50196 .73749 m .50332 .74339 L .50487 .74397 L 1 .287 0 r
F
.5013 .73699 m .50332 .74339 L .50196 .73749 L 1 .318 0 r
F
.5787 .58619 m .5952 .57515 L .61227 .57817 L .377 .403 0 r
F
.5787 .58619 m .56618 .58579 L .5952 .57515 L F
.5016 .72371 m .50166 .72963 L .50182 .72361 L .397 .091 0 r
F
.5016 .72371 m .50134 .72969 L .50166 .72963 L F
.50082 .7236 m .50075 .72978 L .5005 .72368 L .232 .048 0 r
F
.51337 .75116 m .5156 .75641 L .52221 .75719 L .862 .142 0 r
F
.50928 .75032 m .5156 .75641 L .51337 .75116 L 1 .184 0 r
F
.49603 .73049 m .49777 .73591 L .49826 .73017 L .611 .122 0 r
F
.49603 .73049 m .49533 .73606 L .49777 .73591 L F
.50182 .72361 m .50179 .72959 L .50188 .72354 L .262 .046 0 r
F
.50182 .72361 m .50166 .72963 L .50179 .72959 L F
.50082 .7236 m .501 .7297 L .50075 .72978 L .232 .048 0 r
F
.50113 .72354 m .501 .7297 L .50082 .7236 L .357 .091 0 r
F
.50113 .72354 m .50125 .72964 L .501 .7297 L F
.5014 .7235 m .50125 .72964 L .50113 .72354 L .454 .125 0 r
F
.50188 .72354 m .50177 .72957 L .5018 .7235 L .988 .355 0 r
F
.50188 .72354 m .50179 .72959 L .50177 .72957 L F
.5014 .7235 m .50147 .7296 L .50125 .72964 L .454 .125 0 r
F
.50163 .72349 m .50147 .7296 L .5014 .7235 L .566 .154 0 r
F
.5018 .7235 m .50165 .72957 L .50163 .72349 L .833 .207 0 r
F
.5018 .7235 m .50177 .72957 L .50165 .72957 L F
.50163 .72349 m .50165 .72957 L .50147 .7296 L .566 .154 0 r
F
.50487 .74397 m .50642 .74971 L .50928 .75032 L 1 .242 0 r
F
.50332 .74339 m .50642 .74971 L .50487 .74397 L 1 .285 0 r
F
.44998 .56274 m .47965 .57483 L .46606 .57184 L .197 .306 0 r
F
.43411 .56241 m .44998 .56274 L .46606 .57184 L .155 .302 0 r
F
.49826 .73017 m .49943 .7358 L .49976 .72995 L .641 .141 0 r
F
.49826 .73017 m .49777 .73591 L .49943 .7358 L F
.47972 .73704 m .48625 .74165 L .48678 .7366 L .552 .041 0 r
F
.47972 .73704 m .47893 .74167 L .48625 .74165 L F
.5013 .73699 m .5023 .74296 L .50332 .74339 L 1 .318 0 r
F
.50094 .73662 m .5023 .74296 L .5013 .73699 L 1 .335 0 r
F
.50052 .7299 m .50076 .73615 L .50032 .73006 L 0 0 0 r
F
.45298 .64735 m .42835 .65364 L .43597 .64326 L 1 .964 0 r
F
.46057 .63866 m .45298 .64735 L .43597 .64326 L 1 1 0 r
F
.51046 .58454 m .52026 .59864 L .50907 .59219 L .316 .321 0 r
F
.49471 .57904 m .51046 .58454 L .50907 .59219 L .241 .292 0 r
F
.50052 .7299 m .50085 .73601 L .50076 .73615 L 0 0 0 r
F
.50072 .7298 m .50085 .73601 L .50052 .7299 L F
.50072 .7298 m .50074 .72991 L .50074 .7298 L .662 .154 0 r
F
.50076 .73 m .50085 .73601 L .50072 .7298 L 0 0 0 r
F
.50076 .73004 m .501 .73589 L .50085 .73601 L F
.50074 .7298 m .50077 .73019 L .50134 .72969 L .678 .163 0 r
F
.50077 .73019 m .501 .73589 L .50077 .73017 L .108 .003 0 r
F
.501 .73115 m .501 .73151 L .50077 .73019 L F
.501 .73151 m .501 .73589 L .50077 .73019 L F
.50077 .73012 m .50077 .73015 L .50077 .73016 L .678 .163 0 r
F
.50077 .73019 m .50077 .73016 L .50078 .73034 L F
.50077 .73012 m .50077 .73016 L .50077 .73019 L F
.501 .73115 m .50118 .73581 L .501 .73589 L .108 .003 0 r
F
.50077 .73019 m .50113 .73169 L .50134 .72969 L .678 .163 0 r
F
.50122 .73189 m .50138 .73575 L .50118 .73581 L .264 .057 0 r
F
.50122 .73189 m .50128 .73215 L .50129 .73202 L .678 .163 0 r
F
.50113 .73169 m .50129 .73202 L .50134 .72969 L F
.50125 .72964 m .5013 .73223 L .50122 .73189 L .264 .057 0 r
F
.50142 .73284 m .50156 .73571 L .50138 .73575 L .357 .09 0 r
F
.50134 .72969 m .50149 .73334 L .50166 .72963 L .698 .172 0 r
F
.50153 .73341 m .50153 .73363 L .50149 .73334 L .357 .09 0 r
F
.50149 .73334 m .50161 .73357 L .50166 .72963 L .698 .172 0 r
F
.50165 .72957 m .5016 .733 L .50147 .7296 L .401 .105 0 r
F
.5016 .733 m .50156 .73571 L .50153 .73341 L F
.5016 .733 m .50153 .73341 L .50147 .7296 L F
.50153 .73341 m .50158 .73566 L .50161 .73357 L .698 .172 0 r
F
.50149 .73334 m .5015 .73356 L .50153 .73341 L F
.50153 .73363 m .50156 .73571 L .50142 .73284 L .357 .09 0 r
F
.5015 .73356 m .50158 .73566 L .50153 .73341 L .698 .172 0 r
F
.50147 .7296 m .50153 .73341 L .50142 .73284 L .357 .09 0 r
F
.50134 .72969 m .50129 .73188 L .50142 .73284 L .698 .172 0 r
F
.50148 .7331 m .50142 .73284 L .50149 .73334 L F
.50134 .72969 m .50142 .73284 L .50148 .7331 L F
.50147 .7296 m .50142 .73284 L .50125 .72964 L .357 .09 0 r
F
.50142 .73284 m .50138 .73575 L .5013 .73233 L F
.50129 .73188 m .50128 .73215 L .50149 .73334 L .698 .172 0 r
F
.50142 .73284 m .5013 .73233 L .50125 .72964 L .357 .09 0 r
F
.50153 .73341 m .50149 .73334 L .50142 .73284 L F
.50149 .73334 m .50128 .73215 L .50153 .73429 L .698 .172 0 r
F
.50153 .73429 m .5012 .73569 L .50158 .73566 L F
.50128 .73215 m .50138 .73575 L .50122 .73189 L .264 .057 0 r
F
.5013 .73233 m .50138 .73575 L .50128 .73215 L F
.50128 .73215 m .5012 .73569 L .50153 .73429 L .698 .172 0 r
F
.5013 .73223 m .5013 .73233 L .50128 .73215 L .264 .057 0 r
F
.50113 .73169 m .50128 .73233 L .50128 .73215 L .678 .163 0 r
F
.50122 .73189 m .50118 .73581 L .50106 .73155 L .264 .057 0 r
F
.50113 .73169 m .50128 .73215 L .50122 .73189 L .678 .163 0 r
F
.50125 .72964 m .50122 .73189 L .501 .7297 L .264 .057 0 r
F
.50122 .73189 m .50106 .73155 L .501 .7297 L F
.501 .7297 m .50106 .73155 L .501 .73115 L .108 .003 0 r
F
.50106 .73155 m .50118 .73581 L .501 .73115 L F
.50077 .73019 m .5012 .73569 L .50126 .73301 L .678 .163 0 r
F
.501 .73115 m .50126 .73301 L .50128 .73233 L F
.50077 .73019 m .50126 .73301 L .501 .73115 L F
.501 .7297 m .501 .73115 L .50075 .72978 L .108 .003 0 r
F
.501 .73115 m .50077 .73017 L .50075 .72978 L F
.50075 .72978 m .50077 .73016 L .50076 .73004 L 0 0 0 r
F
.50077 .73016 m .501 .73589 L .50076 .73004 L F
.50078 .73034 m .50052 .73573 L .5012 .73569 L .678 .163 0 r
F
.50077 .73015 m .50052 .73573 L .50078 .73034 L F
.50074 .7298 m .50074 .72991 L .50077 .73012 L F
.50074 .72991 m .50052 .73573 L .50077 .73012 L F
.50075 .72978 m .50076 .73 L .50074 .72991 L 0 0 0 r
F
.50072 .7298 m .50074 .72991 L .50072 .7298 L F
.50075 .72978 m .50074 .72991 L .50072 .7298 L F
.49976 .72995 m .50052 .73573 L .50074 .72991 L .662 .154 0 r
F
.49976 .72995 m .50074 .72991 L .50072 .7298 L F
.49976 .72995 m .49943 .7358 L .50052 .73573 L F
.68772 .60894 m .6437 .63347 L .63556 .61785 L .527 .582 0 r
F
.68772 .60894 m .69756 .6287 L .6437 .63347 L F
.5135 .60579 m .50527 .60341 L .52046 .59886 L .662 .506 0 r
F
.5135 .60579 m .50265 .61068 L .50527 .60341 L F
.50094 .73662 m .50167 .74265 L .5023 .74296 L 1 .335 0 r
F
.50078 .73635 m .50132 .74242 L .50167 .74265 L 1 .332 0 r
F
.50077 .7362 m .50132 .74242 L .50078 .73635 L .924 .321 0 r
F
.50078 .73635 m .50096 .73762 L .50092 .7366 L 1 .332 0 r
F
.50076 .73615 m .50081 .73672 L .50077 .7362 L .924 .321 0 r
F
.50081 .73672 m .50132 .74242 L .50077 .7362 L F
.50081 .73672 m .50117 .74225 L .50132 .74242 L F
.50076 .73615 m .50087 .73772 L .50081 .73672 L F
.50087 .73772 m .50117 .74225 L .50081 .73672 L F
.50109 .73982 m .50122 .74202 L .50115 .74212 L 0 0 0 r
F
.50096 .73762 m .50167 .74265 L .50092 .7366 L 1 .332 0 r
F
.501 .73589 m .50118 .74075 L .50109 .73982 L 0 0 0 r
F
.50118 .74075 m .50122 .74202 L .50109 .73982 L F
.50085 .73601 m .50117 .74225 L .50076 .73615 L .736 .272 0 r
F
.50101 .73919 m .50115 .74212 L .50117 .74225 L F
.50085 .73601 m .50102 .73952 L .50101 .73919 L F
.50102 .73952 m .50115 .74212 L .50101 .73919 L F
.50092 .7366 m .50167 .74265 L .50094 .73662 L 1 .332 0 r
F
.48678 .7366 m .49144 .74165 L .4918 .73629 L .641 .095 0 r
F
.48678 .7366 m .48625 .74165 L .49144 .74165 L F
.51046 .58454 m .52612 .59131 L .52026 .59864 L .316 .321 0 r
F
.50928 .75032 m .5109 .75584 L .5156 .75641 L 1 .184 0 r
F
.50642 .74971 m .5109 .75584 L .50928 .75032 L 1 .22 0 r
F
.50166 .72963 m .50173 .73382 L .50179 .72959 L .765 .188 0 r
F
.50177 .72957 m .50172 .73412 L .50165 .72957 L .372 .092 0 r
F
.50172 .73412 m .5017 .73568 L .5017 .73495 L F
.50172 .73412 m .5017 .73495 L .50169 .73387 L F
.5016 .73281 m .5017 .73568 L .50156 .73571 L .401 .105 0 r
F
.50166 .72963 m .50161 .73398 L .50173 .73382 L .765 .188 0 r
F
.50165 .72957 m .50169 .73387 L .5016 .73281 L .401 .105 0 r
F
.50169 .73387 m .5017 .73568 L .5016 .73281 L F
.50174 .7345 m .50158 .73566 L .50176 .73565 L .765 .188 0 r
F
.50172 .73383 m .50178 .73566 L .5017 .73568 L .372 .092 0 r
F
.50173 .73382 m .50172 .73386 L .50173 .73397 L .765 .188 0 r
F
.50173 .73382 m .50173 .73397 L .50177 .73215 L F
.50179 .72959 m .50177 .73343 L .50178 .73566 L 1 .426 0 r
F
.50178 .73331 m .50178 .73492 L .50178 .73485 L .372 .092 0 r
F
.50177 .73343 m .50178 .73485 L .50173 .73397 L F
.50178 .73331 m .50178 .73485 L .50177 .73343 L F
.50178 .73492 m .50178 .73566 L .50172 .73383 L F
.50177 .73343 m .50176 .73565 L .50178 .73566 L 1 .426 0 r
F
.50173 .73397 m .50176 .73565 L .50177 .73343 L .765 .188 0 r
F
.50173 .73397 m .50177 .73343 L .50177 .73215 L F
.50173 .73382 m .50177 .73215 L .50179 .72959 L F
.50177 .72957 m .50178 .73331 L .50172 .73383 L .372 .092 0 r
F
.50178 .73331 m .50173 .73397 L .50172 .73383 L F
.50173 .73397 m .50171 .7341 L .50174 .7345 L .765 .188 0 r
F
.50172 .73386 m .50171 .7341 L .50173 .73397 L F
.50171 .7341 m .50158 .73566 L .50174 .7345 L F
.50172 .73412 m .50169 .73387 L .50172 .73384 L .372 .092 0 r
F
.50161 .73398 m .50158 .73566 L .50173 .73382 L .765 .188 0 r
F
.50172 .73384 m .50169 .73387 L .50165 .72957 L .372 .092 0 r
F
.50332 .74339 m .50446 .74926 L .50642 .74971 L 1 .285 0 r
F
.5023 .74296 m .50446 .74926 L .50332 .74339 L 1 .326 0 r
F
.50179 .72959 m .50178 .73566 L .50177 .72957 L 1 .426 0 r
F
.43597 .64326 m .42835 .65364 L .40184 .64972 L .841 .917 0 r
F
.4918 .73629 m .49509 .74165 L .49533 .73606 L .732 .133 0 r
F
.4918 .73629 m .49144 .74165 L .49509 .74165 L F
.45962 .35259 m .50159 .35494 L .50273 .38409 L .468 .492 0 r
F
.49533 .73606 m .49762 .74166 L .49777 .73591 L .811 .16 0 r
F
.49533 .73606 m .49509 .74165 L .49762 .74166 L F
.5023 .74296 m .50314 .74892 L .50446 .74926 L 1 .326 0 r
F
.50167 .74265 m .50314 .74892 L .5023 .74296 L 1 .361 0 r
F
.501 .73589 m .50115 .74212 L .50085 .73601 L 0 0 0 r
F
.49777 .73591 m .49934 .74167 L .49943 .7358 L .878 .181 0 r
F
.49777 .73591 m .49762 .74166 L .49934 .74167 L F
.50118 .73581 m .50122 .74202 L .501 .73589 L 0 0 0 r
F
.50642 .74971 m .50761 .75542 L .5109 .75584 L 1 .22 0 r
F
.50446 .74926 m .50761 .75542 L .50642 .74971 L 1 .256 0 r
F
.50118 .73581 m .50135 .74194 L .50122 .74202 L 0 0 0 r
F
.50138 .73575 m .50135 .74194 L .50118 .73581 L .169 .023 0 r
F
.49943 .7358 m .50047 .74168 L .50052 .73573 L .94 .201 0 r
F
.49943 .7358 m .49934 .74167 L .50047 .74168 L F
.50138 .73575 m .50151 .74189 L .50135 .74194 L .169 .023 0 r
F
.50156 .73571 m .50151 .74189 L .50138 .73575 L .257 .053 0 r
F
.50167 .74265 m .50229 .74868 L .50314 .74892 L 1 .361 0 r
F
.50132 .74242 m .50229 .74868 L .50167 .74265 L 1 .383 0 r
F
.50052 .73573 m .50118 .7417 L .5012 .73569 L 1 .222 0 r
F
.50052 .73573 m .50047 .74168 L .50118 .7417 L F
.50156 .73571 m .50166 .74184 L .50151 .74189 L .257 .053 0 r
F
.5017 .73568 m .50166 .74184 L .50156 .73571 L .244 .048 0 r
F
.5012 .73569 m .5016 .74172 L .50158 .73566 L 1 .254 0 r
F
.5012 .73569 m .50118 .7417 L .5016 .74172 L F
.5017 .73568 m .50178 .7418 L .50166 .74184 L .244 .048 0 r
F
.50178 .73566 m .50178 .7418 L .5017 .73568 L 0 0 0 r
F
.50158 .73566 m .50179 .74174 L .50176 .73565 L 1 .329 0 r
F
.50158 .73566 m .5016 .74172 L .50179 .74174 L F
.50178 .73566 m .50184 .74177 L .50178 .7418 L 0 0 0 r
F
.50176 .73565 m .50184 .74177 L .50178 .73566 L 1 .382 0 r
F
.50176 .73565 m .50179 .74174 L .50184 .74177 L F
.57318 .6002 m .5647 .61811 L .55392 .60828 L .498 .516 0 r
F
.57318 .6002 m .58802 .61176 L .5647 .61811 L F
.24246 .74251 m .31342 .73763 L .31558 .74223 L .206 .344 0 r
F
.24246 .74251 m .23625 .73365 L .31342 .73763 L F
.36462 .64418 m .35727 .65948 L .30313 .65552 L .608 .703 0 r
F
.40184 .64972 m .35727 .65948 L .36462 .64418 L .681 .783 0 r
F
.50132 .74242 m .50178 .74849 L .50229 .74868 L 1 .383 0 r
F
.50117 .74225 m .50178 .74849 L .50132 .74242 L 1 .368 0 r
F
.43539 .42429 m .37497 .41573 L .41003 .39929 L .728 .851 0 r
F
.46343 .41416 m .43539 .42429 L .41003 .39929 L .713 .838 0 r
F
.46057 .63866 m .43597 .64326 L .44643 .63341 L 1 1 0 r
F
.4698 .63053 m .46057 .63866 L .44643 .63341 L F
.50446 .74926 m .50533 .75511 L .50761 .75542 L 1 .256 0 r
F
.50314 .74892 m .50533 .75511 L .50446 .74926 L 1 .293 0 r
F
.40469 .55167 m .44998 .56274 L .43411 .56241 L .252 .334 0 r
F
.38833 .55533 m .40469 .55167 L .43411 .56241 L .236 .335 0 r
F
.50117 .74225 m .50151 .74835 L .50178 .74849 L 1 .368 0 r
F
.50115 .74212 m .50151 .74835 L .50117 .74225 L .933 .329 0 r
F
.5226 .40323 m .49263 .37873 L .53502 .37552 L .658 .755 0 r
F
.5226 .40323 m .49308 .40709 L .49263 .37873 L F
.31558 .74223 m .36817 .74047 L .36851 .74203 L .14 .324 0 r
F
.31558 .74223 m .31342 .73763 L .36817 .74047 L F
.33994 .54395 m .40469 .55167 L .38833 .55533 L .311 .361 0 r
F
.50265 .61068 m .48946 .60919 L .50527 .60341 L .75 .679 0 r
F
.50265 .61068 m .49138 .61646 L .48946 .60919 L F
.33528 .32876 m .42082 .35498 L .38746 .36156 L .475 .504 0 r
F
.2994 .34603 m .33528 .32876 L .38746 .36156 L .472 .499 0 r
F
.50115 .74212 m .50142 .74825 L .50151 .74835 L .933 .329 0 r
F
.50122 .74202 m .50142 .74825 L .50115 .74212 L 0 0 0 r
F
.50122 .74202 m .50143 .74816 L .50142 .74825 L F
.50135 .74194 m .50143 .74816 L .50122 .74202 L F
.50314 .74892 m .50378 .75488 L .50533 .75511 L 1 .293 0 r
F
.50229 .74868 m .50378 .75488 L .50314 .74892 L 1 .331 0 r
F
.67107 .35654 m .64909 .40967 L .62007 .39033 L .548 .606 0 r
F
.67107 .35654 m .71123 .38301 L .64909 .40967 L F
.50135 .74194 m .50152 .7481 L .50143 .74816 L 0 0 0 r
F
.50151 .74189 m .50152 .7481 L .50135 .74194 L .094 0 0 r
F
.40679 .7419 m .43504 .74397 L .43443 .7418 L .079 0 0 r
F
.40679 .7419 m .40717 .7425 L .43504 .74397 L F
.50151 .74189 m .50164 .74804 L .50152 .7481 L .094 0 0 r
F
.50166 .74184 m .50164 .74804 L .50151 .74189 L .178 .025 0 r
F
.62107 .60271 m .59883 .62411 L .58802 .61176 L .523 .569 0 r
F
.62107 .60271 m .63556 .61785 L .59883 .62411 L F
.50166 .74184 m .50178 .74799 L .50164 .74804 L .178 .025 0 r
F
.50178 .7418 m .50178 .74799 L .50166 .74184 L .118 .004 0 r
F
.43443 .7418 m .45497 .74502 L .45434 .74174 L .233 0 0 r
F
.43443 .7418 m .43504 .74397 L .45497 .74502 L F
.50178 .7418 m .50188 .74795 L .50178 .74799 L .118 .004 0 r
F
.50184 .74177 m .50188 .74795 L .50178 .7418 L 0 0 0 r
F
.50184 .74177 m .50194 .7479 L .50188 .74795 L F
.50179 .74174 m .50194 .7479 L .50184 .74177 L .945 .338 0 r
F
.50229 .74868 m .50277 .7547 L .50378 .75488 L 1 .331 0 r
F
.50178 .74849 m .50277 .7547 L .50229 .74868 L 1 .372 0 r
F
.50179 .74174 m .50189 .74786 L .50194 .7479 L .945 .338 0 r
F
.5016 .74172 m .50189 .74786 L .50179 .74174 L 1 .418 0 r
F
.45434 .74174 m .46922 .74579 L .46866 .74169 L .392 0 0 r
F
.45434 .74174 m .45497 .74502 L .46922 .74579 L F
.5016 .74172 m .5017 .7478 L .50189 .74786 L 1 .418 0 r
F
.50118 .7417 m .5017 .7478 L .5016 .74172 L 1 .346 0 r
F
.50118 .7417 m .5013 .74774 L .5017 .7478 L F
.50047 .74168 m .5013 .74774 L .50118 .7417 L 1 .292 0 r
F
.46866 .74169 m .47939 .74635 L .47893 .74167 L .526 0 0 r
F
.46866 .74169 m .46922 .74579 L .47939 .74635 L F
.50047 .74168 m .5006 .74767 L .5013 .74774 L 1 .292 0 r
F
.49934 .74167 m .5006 .74767 L .50047 .74168 L 1 .254 0 r
F
.49934 .74167 m .49949 .74757 L .5006 .74767 L F
.49762 .74166 m .49949 .74757 L .49934 .74167 L 1 .223 0 r
F
.47893 .74167 m .48662 .74676 L .48625 .74165 L .635 .068 0 r
F
.47893 .74167 m .47939 .74635 L .48662 .74676 L F
.49762 .74166 m .49781 .74744 L .49949 .74757 L 1 .223 0 r
F
.49509 .74165 m .49781 .74744 L .49762 .74166 L 1 .193 0 r
F
.48625 .74165 m .49174 .74706 L .49144 .74165 L .769 .123 0 r
F
.48625 .74165 m .48662 .74676 L .49174 .74706 L F
.49509 .74165 m .49532 .74728 L .49781 .74744 L 1 .193 0 r
F
.49144 .74165 m .49532 .74728 L .49509 .74165 L .91 .162 0 r
F
.49144 .74165 m .49174 .74706 L .49532 .74728 L F
.50178 .74849 m .50214 .75457 L .50277 .7547 L 1 .372 0 r
F
.50151 .74835 m .50214 .75457 L .50178 .74849 L 1 .409 0 r
F
.6745 .57509 m .731 .5499 L .74796 .5647 L .397 .405 0 r
F
.6745 .57509 m .66054 .56666 L .731 .5499 L F
.4698 .63053 m .44643 .63341 L .45927 .62432 L 1 1 0 r
F
.48024 .6231 m .4698 .63053 L .45927 .62432 L .982 1 0 r
F
.50151 .74835 m .50179 .75447 L .50214 .75457 L 1 .409 0 r
F
.50142 .74825 m .50179 .75447 L .50151 .74835 L 1 .383 0 r
F
.49138 .61646 m .47386 .61619 L .48946 .60919 L .862 .894 0 r
F
.49138 .61646 m .48024 .6231 L .47386 .61619 L F
.50142 .74825 m .50163 .75439 L .50179 .75447 L 1 .383 0 r
F
.50143 .74816 m .50163 .75439 L .50142 .74825 L .821 .303 0 r
F
.46896 .5646 m .49471 .57904 L .47965 .57483 L .247 .315 0 r
F
.44998 .56274 m .46896 .5646 L .47965 .57483 L .197 .306 0 r
F
.50143 .74816 m .50161 .75433 L .50163 .75439 L .821 .303 0 r
F
.50152 .7481 m .50161 .75433 L .50143 .74816 L 0 0 0 r
F
.50152 .7481 m .50167 .75427 L .50161 .75433 L F
.50164 .74804 m .50167 .75427 L .50152 .7481 L .069 0 0 r
F
.50164 .74804 m .50178 .75422 L .50167 .75427 L F
.50178 .74799 m .50178 .75422 L .50164 .74804 L .147 .015 0 r
F
.48024 .6231 m .45927 .62432 L .47386 .61619 L .982 1 0 r
F
.50178 .74799 m .5019 .75417 L .50178 .75422 L .147 .015 0 r
F
.50188 .74795 m .5019 .75417 L .50178 .74799 L .068 0 0 r
F
.50188 .74795 m .50201 .75412 L .5019 .75417 L F
.50194 .7479 m .50201 .75412 L .50188 .74795 L 0 0 0 r
F
.50194 .7479 m .50208 .75407 L .50201 .75412 L F
.50189 .74786 m .50208 .75407 L .50194 .7479 L .821 .304 0 r
F
.50189 .74786 m .50205 .754 L .50208 .75407 L F
.5017 .7478 m .50205 .754 L .50189 .74786 L 1 .379 0 r
F
.5017 .7478 m .50189 .75392 L .50205 .754 L F
.5013 .74774 m .50189 .75392 L .5017 .7478 L 1 .396 0 r
F
.3468 .43516 m .25702 .43936 L .28328 .41035 L .663 .769 0 r
F
.37497 .41573 m .3468 .43516 L .28328 .41035 L .669 .782 0 r
F
.5013 .74774 m .50154 .75382 L .50189 .75392 L 1 .396 0 r
F
.5006 .74767 m .50154 .75382 L .5013 .74774 L 1 .353 0 r
F
.46343 .41416 m .41003 .39929 L .45006 .38675 L .713 .838 0 r
F
.49308 .40709 m .46343 .41416 L .45006 .38675 L .688 .805 0 r
F
.5006 .74767 m .50091 .75369 L .50154 .75382 L 1 .353 0 r
F
.49949 .74757 m .50091 .75369 L .5006 .74767 L 1 .307 0 r
F
.49308 .40709 m .45006 .38675 L .49263 .37873 L .688 .805 0 r
F
.49949 .74757 m .49989 .75352 L .50091 .75369 L 1 .307 0 r
F
.49781 .74744 m .49989 .75352 L .49949 .74757 L 1 .265 0 r
F
.43597 .64326 m .40184 .64972 L .41214 .63748 L .841 .917 0 r
F
.44643 .63341 m .43597 .64326 L .41214 .63748 L .865 .963 0 r
F
.49781 .74744 m .49834 .75329 L .49989 .75352 L 1 .265 0 r
F
.49532 .74728 m .49834 .75329 L .49781 .74744 L 1 .224 0 r
F
.55498 .5898 m .55392 .60828 L .54085 .59928 L .453 .458 0 r
F
.55498 .5898 m .57318 .6002 L .55392 .60828 L F
.49532 .74728 m .49603 .75297 L .49834 .75329 L 1 .224 0 r
F
.49174 .74706 m .49603 .75297 L .49532 .74728 L 1 .186 0 r
F
.41214 .63748 m .40184 .64972 L .36462 .64418 L .711 .828 0 r
F
.49174 .74706 m .49269 .75254 L .49603 .75297 L 1 .186 0 r
F
.48662 .74676 m .49269 .75254 L .49174 .74706 L .868 .144 0 r
F
.76281 .5961 m .69756 .6287 L .68772 .60894 L .507 .549 0 r
F
.76281 .5961 m .7736 .62196 L .69756 .6287 L F
.48662 .74676 m .4879 .75196 L .49269 .75254 L .868 .144 0 r
F
.47939 .74635 m .4879 .75196 L .48662 .74676 L .697 .086 0 r
F
.4901 .56819 m .51046 .58454 L .49471 .57904 L .3 .334 0 r
F
.46896 .5646 m .4901 .56819 L .49471 .57904 L .247 .315 0 r
F
.47939 .74635 m .48111 .75115 L .4879 .75196 L .697 .086 0 r
F
.46922 .74579 m .48111 .75115 L .47939 .74635 L .571 .01 0 r
F
.31187 .63629 m .30313 .65552 L .22694 .64993 L .56 .63 0 r
F
.36462 .64418 m .30313 .65552 L .31187 .63629 L .608 .703 0 r
F
.25411 .54327 m .26954 .52744 L .33994 .54395 L .363 .389 0 r
F
.61227 .57817 m .63748 .55971 L .66054 .56666 L .41 .41 0 r
F
.61227 .57817 m .5952 .57515 L .63748 .55971 L F
.46922 .74579 m .47152 .75004 L .48111 .75115 L .571 .01 0 r
F
.45497 .74502 m .47152 .75004 L .46922 .74579 L .427 0 0 r
F
.51229 .57361 m .52612 .59131 L .51046 .58454 L .354 .364 0 r
F
.51229 .57361 m .53432 .58085 L .52612 .59131 L F
.52046 .59886 m .50918 .59298 L .53056 .58896 L .619 .522 0 r
F
.52046 .59886 m .50527 .60341 L .50918 .59298 L F
.4901 .56819 m .51229 .57361 L .51046 .58454 L .3 .334 0 r
F
.44643 .63341 m .41214 .63748 L .42654 .62594 L .865 .963 0 r
F
.45927 .62432 m .44643 .63341 L .42654 .62594 L .853 .969 0 r
F
.45497 .74502 m .45802 .7485 L .47152 .75004 L .427 0 0 r
F
.43504 .74397 m .45802 .7485 L .45497 .74502 L .259 0 0 r
F
.42668 .54967 m .46896 .5646 L .44998 .56274 L .277 .339 0 r
F
.40469 .55167 m .42668 .54967 L .44998 .56274 L .252 .334 0 r
F
.60066 .58861 m .58802 .61176 L .57318 .6002 L .49 .521 0 r
F
.60066 .58861 m .62107 .60271 L .58802 .61176 L F
.6686 .58966 m .63556 .61785 L .62107 .60271 L .506 .549 0 r
F
.6686 .58966 m .68772 .60894 L .63556 .61785 L F
.43504 .74397 m .43903 .74636 L .45802 .7485 L .259 0 0 r
F
.40717 .7425 m .43903 .74636 L .43504 .74397 L .1 0 0 r
F
.50527 .60341 m .48689 .59878 L .50918 .59298 L .681 .655 0 r
F
.50527 .60341 m .48946 .60919 L .48689 .59878 L F
.45927 .62432 m .42654 .62594 L .44443 .61545 L .853 .969 0 r
F
.47386 .61619 m .45927 .62432 L .44443 .61545 L .809 .918 0 r
F
.41214 .63748 m .36462 .64418 L .37839 .62925 L .711 .828 0 r
F
.42654 .62594 m .41214 .63748 L .37839 .62925 L .724 .85 0 r
F
.48946 .60919 m .4649 .60632 L .48689 .59878 L .745 .805 0 r
F
.48946 .60919 m .47386 .61619 L .4649 .60632 L F
.47386 .61619 m .44443 .61545 L .4649 .60632 L .809 .918 0 r
F
.37839 .62925 m .36462 .64418 L .31187 .63629 L .627 .73 0 r
F
.62027 .33468 m .67107 .35654 L .62007 .39033 L .532 .583 0 r
F
.38244 .31616 m .45962 .35259 L .42082 .35498 L .482 .513 0 r
F
.33528 .32876 m .38244 .31616 L .42082 .35498 L .475 .504 0 r
F
.40717 .7425 m .41226 .74337 L .43903 .74636 L .1 0 0 r
F
.36192 .53613 m .42668 .54967 L .40469 .55167 L .319 .363 0 r
F
.33994 .54395 m .36192 .53613 L .40469 .55167 L .311 .361 0 r
F
.26954 .52744 m .36192 .53613 L .33994 .54395 L .361 .388 0 r
F
.31187 .63629 m .22694 .64993 L .23612 .62493 L .56 .63 0 r
F
.57522 .57611 m .57318 .6002 L .55498 .5898 L .456 .475 0 r
F
.57522 .57611 m .60066 .58861 L .57318 .6002 L F
.45332 .54981 m .4901 .56819 L .46896 .5646 L .309 .35 0 r
F
.42668 .54967 m .45332 .54981 L .46896 .5646 L .277 .339 0 r
F
.37497 .41573 m .28328 .41035 L .32209 .38382 L .669 .782 0 r
F
.41003 .39929 m .37497 .41573 L .32209 .38382 L .668 .784 0 r
F
.36817 .74047 m .37439 .73917 L .41226 .74337 L .029 .285 0 r
F
.31342 .73763 m .37439 .73917 L .36817 .74047 L .125 .318 0 r
F
.42654 .62594 m .37839 .62925 L .39818 .61522 L .724 .85 0 r
F
.44443 .61545 m .42654 .62594 L .39818 .61522 L .718 .841 0 r
F
.4997 .31056 m .56181 .319 L .5441 .36222 L .503 .542 0 r
F
.57452 .37699 m .55407 .33341 L .61126 .33847 L .604 .677 0 r
F
.4997 .31056 m .5441 .36222 L .50159 .35494 L .503 .542 0 r
F
.57452 .37699 m .53502 .37552 L .55407 .33341 L .604 .677 0 r
F
.48325 .55244 m .51229 .57361 L .4901 .56819 L .345 .369 0 r
F
.45332 .54981 m .48325 .55244 L .4901 .56819 L .309 .35 0 r
F
.51477 .55774 m .53432 .58085 L .51229 .57361 L .383 .397 0 r
F
.51477 .55774 m .54604 .56569 L .53432 .58085 L F
.53056 .58896 m .51503 .57784 L .54535 .57462 L .58 .524 0 r
F
.53056 .58896 m .50918 .59298 L .51503 .57784 L F
.64059 .5717 m .62107 .60271 L .60066 .58861 L .483 .514 0 r
F
.64059 .5717 m .6686 .58966 L .62107 .60271 L F
.43845 .30974 m .50159 .35494 L .45962 .35259 L .491 .526 0 r
F
.38244 .31616 m .43845 .30974 L .45962 .35259 L .482 .513 0 r
F
.66054 .56666 m .70033 .53681 L .731 .5499 L .429 .421 0 r
F
.66054 .56666 m .63748 .55971 L .70033 .53681 L F
.48325 .55244 m .51477 .55774 L .51229 .57361 L .345 .369 0 r
F
.31342 .73763 m .32044 .7332 L .37439 .73917 L .125 .318 0 r
F
.23625 .73365 m .32044 .7332 L .31342 .73763 L .193 .338 0 r
F
.73832 .57048 m .68772 .60894 L .6686 .58966 L .492 .527 0 r
F
.73832 .57048 m .76281 .5961 L .68772 .60894 L F
.44443 .61545 m .39818 .61522 L .42317 .60264 L .718 .841 0 r
F
.4649 .60632 m .44443 .61545 L .42317 .60264 L .696 .795 0 r
F
.37839 .62925 m .31187 .63629 L .32993 .61737 L .627 .73 0 r
F
.39818 .61522 m .37839 .62925 L .32993 .61737 L .636 .74 0 r
F
.32993 .61737 m .31187 .63629 L .23612 .62493 L .573 .647 0 r
F
.50918 .59298 m .48332 .58364 L .51503 .57784 L .624 .617 0 r
F
.50918 .59298 m .48689 .59878 L .48332 .58364 L F
.41003 .39929 m .32209 .38382 L .37192 .36153 L .668 .784 0 r
F
.45006 .38675 m .41003 .39929 L .37192 .36153 L .659 .773 0 r
F
.3924 .53055 m .45332 .54981 L .42668 .54967 L .334 .369 0 r
F
.36192 .53613 m .3924 .53055 L .42668 .54967 L .319 .363 0 r
F
.43845 .30974 m .4997 .31056 L .50159 .35494 L .491 .526 0 r
F
.4649 .60632 m .42317 .60264 L .45208 .59198 L .696 .795 0 r
F
.48689 .59878 m .4649 .60632 L .45208 .59198 L .662 .716 0 r
F
.48689 .59878 m .45208 .59198 L .48332 .58364 L F
.53502 .37552 m .49213 .33551 L .55407 .33341 L .625 .718 0 r
F
.53502 .37552 m .49263 .37873 L .49213 .33551 L F
.45006 .38675 m .37192 .36153 L .4299 .34505 L .659 .773 0 r
F
.49263 .37873 m .45006 .38675 L .4299 .34505 L .644 .751 0 r
F
.23625 .73365 m .24276 .72464 L .32044 .7332 L .193 .338 0 r
F
.60484 .55596 m .60066 .58861 L .57522 .57611 L .457 .48 0 r
F
.60484 .55596 m .64059 .5717 L .60066 .58861 L F
.49263 .37873 m .4299 .34505 L .49213 .33551 L .644 .751 0 r
F
.29853 .51317 m .3924 .53055 L .36192 .53613 L .365 .39 0 r
F
.26954 .52744 m .29853 .51317 L .36192 .53613 L .361 .388 0 r
F
.43008 .52801 m .48325 .55244 L .45332 .54981 L .354 .381 0 r
F
.3924 .53055 m .43008 .52801 L .45332 .54981 L .334 .369 0 r
F
.39818 .61522 m .32993 .61737 L .35701 .59958 L .636 .74 0 r
F
.42317 .60264 m .39818 .61522 L .35701 .59958 L .634 .728 0 r
F
.70012 .54643 m .6686 .58966 L .64059 .5717 L .476 .504 0 r
F
.70012 .54643 m .73832 .57048 L .6686 .58966 L F
.51828 .53419 m .54604 .56569 L .51477 .55774 L .404 .421 0 r
F
.51828 .53419 m .56323 .54325 L .54604 .56569 L F
.54535 .57462 m .52389 .55536 L .56739 .55342 L .548 .518 0 r
F
.54535 .57462 m .51503 .57784 L .52389 .55536 L F
.47292 .52911 m .51477 .55774 L .48325 .55244 L .378 .398 0 r
F
.43008 .52801 m .47292 .52911 L .48325 .55244 L .354 .381 0 r
F
.63748 .55971 m .65643 .52679 L .70033 .53681 L .463 .443 0 r
F
.32993 .61737 m .23612 .62493 L .25901 .59995 L .573 .647 0 r
F
.35701 .59958 m .32993 .61737 L .25901 .59995 L .581 .651 0 r
F
.42317 .60264 m .35701 .59958 L .39206 .58378 L .634 .728 0 r
F
.45208 .59198 m .42317 .60264 L .39206 .58378 L .623 .694 0 r
F
.47292 .52911 m .51828 .53419 L .51477 .55774 L .378 .398 0 r
F
.51503 .57784 m .4782 .56116 L .52389 .55536 L .58 .58 0 r
F
.51503 .57784 m .48332 .58364 L .4782 .56116 L F
.45208 .59198 m .39206 .58378 L .43328 .57076 L .623 .694 0 r
F
.48332 .58364 m .45208 .59198 L .43328 .57076 L .605 .642 0 r
F
.48332 .58364 m .43328 .57076 L .4782 .56116 L F
.34076 .50186 m .43008 .52801 L .3924 .53055 L .374 .396 0 r
F
.29853 .51317 m .34076 .50186 L .3924 .53055 L .365 .39 0 r
F
.64954 .52545 m .64059 .5717 L .60484 .55596 L .457 .48 0 r
F
.64954 .52545 m .70012 .54643 L .64059 .5717 L F
.35701 .59958 m .25901 .59995 L .29574 .57624 L .581 .651 0 r
F
.39206 .58378 m .35701 .59958 L .29574 .57624 L .581 .642 0 r
F
.39458 .49489 m .47292 .52911 L .43008 .52801 L .386 .406 0 r
F
.34076 .50186 m .39458 .49489 L .43008 .52801 L .374 .396 0 r
F
.52347 .49808 m .56323 .54325 L .51828 .53419 L .42 .437 0 r
F
.52347 .49808 m .58931 .50896 L .56323 .54325 L F
.56739 .55342 m .53766 .52091 L .60111 .52114 L .523 .508 0 r
F
.56739 .55342 m .52389 .55536 L .53766 .52091 L F
.39206 .58378 m .29574 .57624 L .34518 .55523 L .581 .642 0 r
F
.43328 .57076 m .39206 .58378 L .34518 .55523 L .575 .62 0 r
F
.45691 .49341 m .51828 .53419 L .47292 .52911 L .402 .419 0 r
F
.39458 .49489 m .45691 .49341 L .47292 .52911 L .386 .406 0 r
F
.45691 .49341 m .52347 .49808 L .51828 .53419 L .402 .419 0 r
F
.52389 .55536 m .47053 .52665 L .53766 .52091 L .546 .548 0 r
F
.52389 .55536 m .4782 .56116 L .47053 .52665 L F
.43328 .57076 m .34518 .55523 L .40475 .53832 L .575 .62 0 r
F
.4782 .56116 m .43328 .57076 L .40475 .53832 L .564 .587 0 r
F
.4782 .56116 m .40475 .53832 L .47053 .52665 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007Wooa6<`12Dh8Koo`00M?oo5Xc0
49CP19D0P_oo001_oolKS<0@U>08U@1nool006[oob2<`12Dh0bE07[oo`00J?oo8Xc049CP49D0M_oo
001VoolTS<0?U>0AU@000oooWB3oo`1cool006CoobJ<`0Rn`12fP0NE0003WB3ooidP00:M87;oo`00
H_oo7hc04Kk04;J01JiP0YD000>M8?ooWB001IdPKooo001OoolNS<0E_/0@]X0:[V07WB1]ool005ko
oa^<`1Vn`0nfP0^^H0ZM86[oo`00GOoo68c07Kk03kJ02ZiP3IdPJ?oo001LoolES<0Q_/0>]X0:[V00
0idP[V2M800:WB03WD1Vool005[ooaF<`0?6`22n`0jfP0V^H0:M8003[V2M89dP00RM80FM@6Goo`00
FOoo58c01/K07kk03KJ02ZiP0YdP00>^H9dPWB001idP29e0Hooo001HoolCS<09a/0N_/0=]X09[V03
WB000jiPWB2M8006WB0:WD000jG0ooooo`1Oool005Kooa><`0_6`1jn`0bfP0V^H0BM8003[V2M89dP
00FM80fM@003YL3ooooo05goo`00E_oo4Hc03/K07Kk03;J02:iP39dP3ie000>U`?ooool0G?oo001E
ool@S<0Aa/0L_/0;]X09[V0;WB0BWD000jG0ooooo`1Jool005Coo`n<`1?6`1bn`0^fP0R^H0^M81BM
@0:U`5[oo`00E?oo3Xc00lJP4/K06[k02kJ02:iP2idP59e00ZEP0ZG0FOoo001Cool=S<06aZ0Ba/0C
_/06ab0;_^07]X000jiPU>2Dh002U>06WB0CWD05YF02WH1Hool005;oo`f<`0S6X176`0fn`0c780Zn
h0RfP0NDh0>M81>M@0NUH0:MP5Ooo`00DOoo38c02lJP4LK02Kk01<lP2lLP2[kP1kJ02YCP4Ye02ZEP
0Yf0E_oo001Eool7S<0=aZ0Aa/04_/08cb0;ab09_^07]X0:U>03WB0?WD0<YF000if0ooooo`1Dool0
05Woo`03S<36X<JP00o6X0o6`0c?80[780Znh0NfP0VDh0FM80bM@0nUH003WH3ooooo05?oo`00FOoo
4lJP3<K00mLP2llP2/LP2KkP1kJ02ICP29dP2Ie04JEP00>MP?ooool0D_oo001GoolFaZ09a/06eb0;
cb09ab09_^06]X09U>0:WB06WD0DYF1Dool005Ooo`:nP1G6X0K6`0SG80_?80W780Rnh0JfP0VDh0fM
80>M@1JUH5?oo`00E_oo1Kj05<JP0lK02mLP2/lP2LLP1kkP1kJ00YBP1YCP3idP5ZEP0jF0D_oo001E
ool8_X0CaZ0>eb09cb08ab08cd06_/05U:03U>0?WB02YD0BYF06YH1Bool005Coo`^nP136X0?G00cG
80W?80SGX0O?@0Nn`0NDX0jM80FU@0nUH0VUP57oo`00Dooo3[j03LJP1ML03=LP1/lP0nO01mNP1lm0
1[k01iBP0icP2YdP2:E02jEP3:F0DOoo001BoolA_X09aZ08e`0<eb03cb05il07ej06cd06_/07U:05
W>07WB0;YD08YF0?YH1@ool0057ooaBnP0K6X0_G00[G80SW`0OGX0K?@0Bn`0RDX0RLh0>M80jU@0BU
H1:UP53oo`00D?oo5kj00lJP3ML01mLP0nNP2>O01]NP1Lm01Kk00ha019BP2YcP4JE05ZF0Cooo001?
oolI_X0@e`04eb06ij07il06ej05gj05a/04S402U:0:W>02YB0>YD03[H0EYH1?ool004ooo`>nH1Fn
P0?>`0oG00WWX0OW`0?GX0?_h0GOX0C6`0J<@0VLh0FU80^U@0J]P1FUP4koo`00C_oo1kiP4Kj01/k0
3=L00^mP2NNP1^O01^oP1=nP1<K01Xa00ib01YcP1jDP1jE02Jf05JF0C_oo001>ool:_V0=_X09c/09
e`04kf09ij03il03on05kn04gj03a/03Pl03S405W803W>0:YB04YD0<[H0@YH05[L1=ool004goo`jn
H0VnP0c>`0KG00K_H0SWX0Koh0C_h0COX0?>H0F3`0RLP0fU80n]P0^UP0Z]`4goo`00COoo4KiP1Kj0
3lk00mL02>mP1^NP1ooP0^oP0_oP1>o00/iP1H?00Y@01Yb00ZCP2ZDP0jeP3jf01JF03jg0COoo001<
oolE_V0Bc/0;kf03ij0=on03kl03cV001:`0Nb23`8?019@00ib01JCP1jDP1JeP3jf05:g0COoo001<
oolE_V03cX0>c/03ib0:kf0?on02kl000omPcH3=P004Nb06U008Y>04YB08[F0;[H0G[L1=ool004_o
oaFnH0O>P0[>`0KW80O_H0?o`0goh0?oH003cH1R@7:0009k80:CP0>D00>TH0RTh0^]H0R]P1^]`4co
o`00B_oo5[iP2Lj01lk02NLP0nmP1_o03?oP0_mP00?<@570LX000W:019>01ZAP1:CP1;DP2jeP1:f0
7Zg0C?oo001:ool5]R0@_V0=cX03c/0;ib09ol0;on000oiPbj0i0003JP02R^02Th02Xn06Y607]B0;
[F0R[L1<ool004[oo`Zf80^nH0o>P0OW80Ul015l8003<81IH5UP00>2H0::h0BSh0>TH0>dh0Ne80F]
H0Je`26]`4coo`00B_oo3kHP1KiP3lj04G`04G`P2HA00j?P1[CP1kDP2kG08Jg0C?oo001:oolC]R0=
cX0EO00@O20BQ404]B04_J0:]L0H[L09[N1<ool004[ooa>f80G6@0G>P1Ql011l81:4@0B4H0BmX0Ze
`0j]`1>]h4coo`00B_oo4kHP1lI077`03g`P4XA028AP00>mX;G0]L001kG03[H04jgPC?oo001:oolC
]R03aT0PO00?O20AQ40=Q606_P0>]P0C[N1<ool004[ooa>f8003aT1kh7_P009kh1ml00il8164@164
H0:n00jf01>]h4coo`00B_oo4[HP27_P7G`037`P4YfP29eP2hAP00>n0;H0]P003;H04jgPC?oo0019
oolA]R0;Nn0MO005O206YP0AWJ0AWF02Q604S:0<]P0C[N1<ool004[oo`jeh0mkh1Yl00bV016MX12M
H003U@24H8bP00J<X0Zf01>]h4coo`00B_oo2kGP57_P4W`04ZH049fP49eP00>E08APS:002HbP2;H0
4ZgPCOoo001:ool:]N0FNn0=O005[R0AYP0@WJ0?WF000iD0Q62<X00=S:000iD0_T2n@002_T0B]P1=
ool004[oo`Veh1Ukh0Ml00Z^812V00nMX0nMH003U@24H8bP01:<X003_T2f0;H0012f04goo`00B_oo
2;GP77_P00=l0:hP[R003:hP4:H03ifP3YeP00>E08APS:005XbP3kH0C_oo001:ool7]N0INn0D[R0?
YP0>WJ0>WF000iD0Q62<X00CS:03S<04S:0<]P1>ool004[oo`Jeh1Qkh0>^@1>^80nV00jMX0fMH003
U@24H8bP01:<X0N<`0B<X0Vf04ooo`00B_oo1KGP5g_P1Zi04jhP3ZH03IfP3IeP00>E08APS:004XbP
2Xc018aP1kH0Cooo001:ool5[J04O00ANn09[T0B[R0>YP0=WJ0<WF000iD0Q62<X00AS:0=S<04S605
]P1@ool004_oo`>]X0Ul00]kh0b^@1:^80fV00bMX0bMH003U@24H8bP016<X12<`0><H0Bf053oo`00
C?oo0ZfP3G`01G_P3ji04JhP3JH03:h02if000FE08A0U@2E08B000j<X1B<`0:<H0:f857oo`00C?oo
00>]X7`0O0003g`04Zi04JhP1ZH01[IP2jh02if00XA000>E08B0Q8000hB02hbP5Xc00XaP00>f8?oo
ool0Cooo001=ool?O00E[T0@[R0<]V0;[P0:WH02Q4000iD0Q824P006Q807S:0FS<03U@02S61Aool0
04coo`ml01N^@0b^80BfX0^fH0Z^00ZMP0:4@003U@24P8B000V4P0B<X1F<`0JE00:4853oo`00C?oo
3G`06Zi02:hP1kJP2kIP2Zh02If00XA000>E08B0Q80038B05Hc02ID000>48?ooool0C_oo001<ool<
O00L[T04[R0;]Z0:]V09[P09WH02Q4000iD0Q824P00<Q80CS<0=U@000h@Pooooo`1=ool004coo`Yl
01n^@0jfX0ZfH0V^00RMP003O024@8B000f4P1><`12E04ooo`00C?oo2G`07Zi00kk03[JP2KIP2:h0
29f00YD000=l09D0Q4002hB04Xc04iD0C_oo001<ool7O00N[T06_/0=]Z0A]V08YH000ic0O024@004
Q407Q80BS<0FU@1=ool004coo`El01j^@0Vn`0ffX0BfH0C6h0RfH0NUP003W<1l09c000N4@0B4P12<
`1ZE04coo`00COoo17`P0jhP6Ji03;k03;JP2<KP1kIP1jF000>L`7`0O0002XA048c079D0C?oo001=
ool3O207[R0D[T0?_/08]Z04cd07a^07]V06YH000ic0O01l000:Q403S:0<S<0JU@05UB1;ool004ko
o`03O22^8:hP00R^816^@16n`0BfX0O?@0O6h0NfH0FUP003W<1cX7>P00V4@0J<X0R<`1VE00VE84_o
o`00C_oo3ZhP3:i05;k02/m01lKP1[IP1Jf000=cX9aPLj0018@018A02XbP18c05iD03YDPB_oo001=
oolA[R09[T0D_/02ef0:cd06a^06aZ04[H000iaPLj1cX007Q00=S:0FU@0BUB1:ool004cooaF^80B^
@1Bn`0GGH0W?@0?6h0?GP0G6X0>]P0:LH003Lb2408@000J400:<H0Z<X0>Dh16E01NE84Woo`00Booo
6:hP5;k02=MP2<m01]N01<JP1;dP00>Sh7<PLb000W^01H@018aP1hbP1YCP3ID019e05YDPBOoo001:
oolI[R03_X0?_/0;ef04cd04kn05eh02aZ02e/03_B000j?PLb1c8004Nh03Q006S604S:09U>08U@08
WD0GUB18ool004WooaV^80JnP0bn`0?G@0[GH0S_h0CGP0CF`0:m8003Xn1ZX6ZP00IkP0V<H0fDh0BE
00bM@1JE84Soo`00BOoo1:GP5:hP2[j01kk01mM01mMP0_OP1noP1?OP0mK00kaP00=J87/0N`000W/0
0g^00h`018aP19c039CP49e05YDPB?oo0018ool9YN0?[R0=_X04_/0:ed03ef05mn05kn02on03mn03
iV02_6000e6PFR1bP004N`06S008W<08U>0DWD0>UB08WF17ool004Soo`fUh0Z^812nP0gG@0Sgh0?_
h0?oh0;gh007on3VH>IPiV33h45PDJ000g:018^00h`00ib029c019CP5ie01iDP3iePAooo0017oolB
YN05[R0A_X03c`09ed0:mn08on02kJ001<>0>:0i066P0VX00X;P18^01Yb029c06Ye05YePAooo0017
oolFYN0A_X06c`06ed09mn0;on001OC0H>0hX5UPHJ000h9P0X;P19`01Yb02:E04Ye029f05IePAooo
0016oolGYN05]T0;_X09c`03ed08mn0<on001OlPm01Ph5T0FB000WWP0X9P0i]P19`00ib00jd01jE0
2ie03if05IePAooo0016oolFYN0;]T05_X0<c`08mn0<on02ob001_;PPB1I07UPNJ1ih0>Jh0:KH0BL
00J]00RU@0FM@0JUX0jMP1FMH4Ooo`00AOoo5jGP3kI03<l01>mP1?OP3_oP00Kn8?^PVF1i@7UPNJ02
VV02V^02Vf05]:05[@08YD0;YJ0?WH0DWF17ool004Goo`NU`0nUh12f@0G6X0K?00S_H0koh003of3l
`?_P00:IH004TJ2J09YPVV02`f03_004]:05[@09]L0:YJ0?WH0DWF17ool004Goo`jU`0RUh12f@0[6
X0W_H0?oP0[oh007of3nP?g0nl2aP9UPTJ000[YP00?2h<=P`f000k`01;BP1/FP2;G02ZFP8if0Aooo
0015oolEYL0@]T0;aZ04i^04kf06oh08on002_m0oV3m8?^0bJ2i`;WP^R2jH<;P0/=P1=c01=E01LFP
2;G02ZFP3jG059f0Aooo0015oolEYL08[P08]T0:aZ08i^06oh04of03on02od002OiPoJ3m0?/0bJ2i
`>YPjZ3[0002jh02k203g<04eD05aJ08]L0:[P0?YL0CWH18ool004GooaFU`0n^00_6X0SVh0Gn`0Co
H0?nh0;o@0;nH008o>3lP?[PlN3R0>YPjZ3[00;[P0;/80?L`0C^00GF@0Rn80Z^00nU`1>MP4Soo`00
AOoo5JG03jh02[hP2>KP1_k00oj01?kP0_hP00[mH?fPo>3kP?ZPnP3jH?[Pnb3kX0;l@0;lh0?mP0C^
00GF@0Rn80Z^00jU`1BMP4Soo`00AOoo5JG03jh02[hP1mI01ok00oj00ogP0_hP00_mH?c0o<3l8?/P
nZ3j0?YPn^3k8?^P00;l@0;lh0?mP0C^00GF@0Rn80Z^00jU`1>MP4Woo`00AOoo5JG03jh02;hP4f<P
4V=00_gP0oiP1?k01NK01ljP2Zh03jG04if0BOoo0015oolDYL0@[P0:Fb0AHb0BHd05Jf04o/05i/07
cZ0:]T0>YN0CWH1:ool004KooaBMH0NUX1=K815S815S@0Y[H0CV`0O>X0Zf@0jUh1>MX4[oo`00A_oo
59eP0jFP1U/04U/P46<P4F=03f]P1/jP2KI03ZGP4ifPBooo0017oolBWF0<F`0AFb0?Hb0AHd0CJf00
0ll0]T2f@008]T0>YN0CWJ1;ool004Ooo`jMH19K011K80mS811S@1=[H0EcX0FfP0jUh1>MX4coo`00
Aooo39eP5U/03e/P3V<P3f=04f]P2W>P00>fP:hP[R001JhP1jGP4YfPCOoo0018ool9WF0JF`0>Fb0>
Hb0>Hd0BJf0?Lj0:[R0CWJ1=ool004Soo`NMH1iK00eK80eS80YS@0V<H16400Mk`0QcX0F^81>MX4ko
o`00B?oo1IDP8U/035/P36<P4haP48@01g_027>P17?000>^89fPWJ004IfPCooo0019ool3UB0TF`0=
D^04F`07U:0AS60@Q006Nl09Lj07Ll000g>0WJ2MX00>WJ1@ool004[oo`03UB1K05/001YK01ABh0fD
X16<H0n400Ek`0UcX0]c`0=cP0^MX57oo`00B_oo6e/01D[P2U;P59BP48aP3h@01G_02G>P3g?017>0
1YfPD_oo0018oolKF`0:B^04D^04U>0CU:0@S60>Q005Nl08Lj0CLl05Jd02WJ1Cool004Soo`MK819K
00e:h0RDh1:DX12<H0f400Ek`0QcX1Ic`0I[@5;oo`00B?oo3U/P2E/02d[P3ICP4YBP3XaP3H@01G_0
1g>P5W?017`01f]0Cooo0018oolEFb0:B^0AU>0AU:0>S60;Q006Nl07Lj0ELl08O0000f]0Hb1S8003
Hb1>ool004SooaEK80IBh1JDh12DX0f<H0^<80J3X0I[P1Ec`0]l00IS84goo`00B?oo5E/P15;P19DP
5ICP3iBP1haP1YBP2X`P1H>P1f^057?03g`01F<PC?oo0019oolCHb02D^09UB0DU>0JU:0:S204Pj08
Jh0CLl0BO005Hb1;ool004Wooa=S80bE81BDh0NDX0NM80^DX0V<80B3X0M[P1=c`1Il00AS84[oo`00
B_oo3f<P4IDP4YCP3YdP2YBP2H`P18>P1f^04W?06G`015/PBOoo001:ool=Hb0EUB0=U>04WH0=WB0:
U:08S204Pj000f]PPj23X004Jh0@Ll0IO004O203Fb19ool004coo`QS@1VE80VDh0RMP0bM80VDX0VD
80:3X003Jf23X6]P00A[H11c`1Ql00Ql809K84Woo`00COoo1V=079DP19CP39f02idP1IBP19cP29@P
0X>P1f]P3W?05g`03G`P00=K8?ooool0Aooo001?ool3Hd0NUB0@WH0:WB09W>07U202Pj06Jf0=Ll0G
O00AO219ool0053ooajE80BU`0nMP0FM80F]X0RLh0JD80:3X0=S80=[H0]c`1Ml01El84Soo`00Cooo
7IDP2:G03If02ZfP29cP1I@P00>;P6<PHb0016<P2g?017`P4G`06W`PAooo001=oolMUB0<YL09WH03
]T09[J07W>05W2000h^0Hb1S8003Hb04Lj07Ll07O20<O006Q60IO216ool004cooabE812U`0BMP0Nf
@0R]X0N]80>L80:;P0ARh0QcX0=c`0]l80Il00^4H1Ql84Koo`00B_oo79DP4jG02kI01JfP0kiP1ZdP
00BL8:`0Rh2;P0ARh09cH0QcX0il8164H11l80R4H4Goo`00BOoo79DP1:GP3jG00kJP2[I00ZfP1KiP
1JdP0Z`000>;P5Z0FX000UZ01G=P17>P3W`P18B04HAP27`P48APA?oo0018oolKUB09YN0:YL06]Z09
]T07_V05_F001:`0Rf1B05800UZ00V[P1G=P3W`P28B0:8APA?oo0017oolKUB0=YN05YL0:]Z04]T04
cd04_V03gb03_F001;?0Pb19X4VP0U8016[P0g=P0h?P27`P3HB02hAP1XBP5hAP@ooo0016oolJUB0B
YN0=]Z08cd06gb02eD02^j000d40@D19X003JV04J^06Pn04O204S:0=Q805Q60;Q:0GQ613ool004Go
oaVE81>Uh0Bn`0VfX0?O`0G?@0;oh0?O80;oP005eD3Th<>0B<0hh002HJ0016WPJV1ZH6YP18>01X?P
28bP38B04HBP5hAP@_oo0014oolIUB06YL0<YN09_/04]Z06gl03cd04on04oh001nCPk62YH4S0HB1Q
H66P009Yh0>2h0B3P0JDP0R<X0J4P0J<h124X1N4H4;oo`00@ooo6IDP3:G01ZGP3;k02Mo01ooP0on0
0^aP00BiP6T0HB1QH09j00:2H0:2h0FL80JDP0N<X0b<h164X0^4H0^4P4;oo`00@ooo28d049DP4JG0
3Kk01=nP1Mo02OoP0_n000Snh?^P^H1Y07UPNH1iX7X00X9P0i^P19`P1YB029DP38cP48BP5XB0@_oo
0013ool?S@08UB0AYL06]X07_/08gj0<on02oR001__PdJ29@7UPNH1iX0:RP0:S00>KX0>L80NU80RE
81^<h1J4P4;oo`00@ooo5Xd04JG03;J02MnP3OoP00SoH?d0o63Q`:60VH2I`9X00Z:00Z<00kaP1;CP
1ZDP29DP39E03hcP5XB0@_oo0012oolGS@08WH08YL0=]X04ed04gj0=on02of001ofPo23Q`:60VH2I
`9X000;;00;3X0>lH0Fdh0FU80VUX0^E@0n<h1J4P4;oo`00@_oo5hd03if03KJ02=M03_oP00So8?iP
oB3kh?7PbL31h<Y00/ZP00?;0<>P`j000kaP1LfP1[G02:FP2iE03hcP5XB0@_oo0012oolFS@0@WH06
[T06]X08ed06oj08on02ob001ohPo<3kh?7PbL31h<Y000;k@004nl3dP?B0m803iB04cJ06]L08YJ0;
UD0?S>0EQ813ool0047ooaN=012MP0^^@0SG@0OoX0?oP0Coh00:ob3n@?hPoF3l@?/PnP3Z0?90n/02
nd001?_0m83dP?B00nDP1<fP1[G02:FP2iE03hcP5HB0@ooo0012ool:S<0<S@0?WH0<[T07c/07oj04
oh03o^002olPoT3n@?ePo<3k`?[0nR3jH?[0nf000_`000ClX?ePoF3mH0?n80CVP0K6P0R^80^MP0n=
01B4P4Coo`00@_oo5Hc049f02ji02<k01^kP1?n01?kP00_n0?e0oD3lP?c0nl3j`?XPnV3j`?]P00;l
0004o:3mH?ePoF03oR04iX06aX08[R0:WH0@S@0DQ814ool004;ooaF<`0nE@0b^@0S>`0K^h0CnP0?m
`0;n000:oD3lP?b0nn3k8?Z0nR3jX?]0o202o>001?fPoX3nP?j00ohP1>J01LJ02JhP2Yf03hd058B0
AOoo0012oolES<0?UD0;YL08c/07k^04oX03oL02o@002oa0nj3kX?^0nb3jP?XPnZ3k@?`Po>000_fP
0oj00olP1?mP1MLP2;J02Yf048d058B0AOoo0012oolES<0?UD0;YL08_P06eP04oX03oL02o@02o400
1?^Pnd3jh?ZP0_Y000Ck8?_Po@3mh0;n`0;oX0?o80GoH0GG80RfP0ZM`0nE81B4P4Koo`00@_oo5Hc0
3iE02jG02;h01]H01>f00oc00_`P0_^000Ck0?ZPnV3jP0;j@005nb3kh?d0oN3n`003oj07on05eb08
]X0:WL0?UB0DS:17ool004;ooaF<`0nE@0^U`0Rn00KF00C]P0?l`0;l80;kP00:n`3jX?YPnR3j0?Y0
nh3lP?gPo^0:on06gh07]Z0;WL0>UB0DS:18ool004?ooaF4P0n<h0^E80NUH0Je80C4X0?Ch0;K@0;J
`003fV3B8=8000;A`004nT3kh?dPoN0:on06gh07]Z0;YL0>UB0DS:19ool004CooaB4P0n<h0^E80NU
H0Je80C4X0?Ch0;K@0;J`003fV3B8=8000;A`004nT3lH?fPoX09on06ej07]Z0;YL07U@07UB0DS:1:
ool004CooaF4P0j<h0^E80NUH0Je80C4X0?Ch0>ZX00:ZR2Yh:WPXJ2YP;V0nT3l`?f0of08on06ej07
]X0;YL0>U@0DS:1;ool004GooaB4P0j<h0^E80RDX0JLH0BS`0>[80:ZX00;ZR2Yh:WPXJ2YP;V0nT3l
`?hPo/3oP007on02cd03ej07]X05WJ06YL0>U@0:S80:S:1<ool004Kooa>4P0n4H0^<X0RDX0FLH0BS
`0>[80:200:1`005PH21H850VF3j@002o6000on0on3oh005on05cd07]X0:WJ0>U@0ES81=ool004Ko
oaAl80n4H0^<X0NDX0FLH0F380>2P00;PP21`870PH21H850VF3j@?a0o:3m0003on03gb05cd06[R0;
WJ07U>07U@0ES81>ool004Sooa=l80n4H0Z<X0R3h0F3X0B380>2P09YX009HF1Q@64PJ@218?Y0jb3m
0>eP00;EP0?O80Bn@0N^80FM@0FMX0jDh1F<P53oo`00BOoo4g`P3XAP2g`028?P1H>P16Z00fX000UY
X65PHD1Q84S0H>3j8<^0`l001;e01;i01:EP1:hP2Ie03iCP1XaP3Xb0D_oo001:oolCO207Q60BO007
Pn06J^04JX02JP02@D001T4P@>10`63Pn^2c`0:Sh0:m@0>/h0RUH0VM@0F<X0ZDh0f<H0N<P5Coo`00
Booo4g`P6G`01f]01V[P0fZ00dVP00I1@44P@>0@@31Pn/03Xn03[>03W804YF06U<04WD0:S:05U>0D
S61Fool004coo`Yl80Ych1=l00I[P0I[@0=Zh0=JH0=B0099X08I00044:0@@31Pn/04Vn06W80;U<0?
S:0DS61Hool004gooaAch0il00][P0I[@0IJH09B00<Q@0056@0@X000003jX002Vn03Rl03W804S407
U<04S60;S:05Q40?S61Jool004oooaAch0Ml015[P0MJ`0AJH0<aX08Q@080P0800003nT2;`8_000>;
`0R<@0BD`0N<H0R<X0Z4@0Z<H5coo`00DOoo4g?P56^01E/01U[01CX00S6P00H0h000<00h0000nT02
Rl04Pl08S40<S604S:0?Q405S61Nool004Goo`PbX0Koo`ech1A[P0]K00=J`0=2H08j00<00006600`
03P0B01`P=6P1X?018a01X?P2haP58A0HOoo0014ool@<Z000oooLn1ch004Ln0GJh05Hb09F`05@V03
0003@0001E00H01XH720dJ001X?02h?P1XaP1h@03hA0Hooo0013oolH<Z0DJh0:Hb05F`03BZ030003
8003@002L000181PT<2Hh5RP0h?017^P2h?P3X@02XA0I_oo0014oolE</0:6X09Jh0?Hb03BZ0011Z0
600H01P013P00eP00W000X1P00B@`:4PF:3IP0MkX0F3h0Ik`0n400F4@6Woo`00AOoo5C;03b:00QZ0
16=02F<P1@001BP015000g000XQ00Z3000Fi0>5PnZ3ih<4000IkX0ak`12406coo`00AOoo5C;04BZP
12:012[000<:@10040001Q001SP016000h000Z200/3P00OY@?W0nd3ih?VPdB1h0005Lh0<Nl0;Q01`
ool004SooaDj`0`b`0Djh0U;00MK00E000=X00>000:PP0;0h007jD3i`?]0nT3ih=4P/:000Y000g>0
3G_01X@0M?oo001:oolH@^07>^0;B`08F`03Hb000e;P@Z12X005@Z03T002/:002MTPnF3i`?/PnT3i
h?V0hB2`X003T002Lh0=Nl1iool004koo`a2h0]:h0aC00UK009S80=Bh0Y2X0@bP0068T3i`?/PnT3i
`?UP0]TP0[2P0i0000=X07_0Nl0017_0Oooo001Aool?B^0>D`0:Fb03Hb03F`0;@Z08<X024R02fB03
/:03T003J002>020ool005_oo`mC00aK80AS80=K00I:`0I2X0TbP0LZH0<200EX00=007coo`00I_oo
3U/P16<P15/034[02S:022YP1QYP207P0aP0MOoo001bool3Hb06F`0=B/0:@Z09:V076V054T050N05
601_ool007Woo`i:`0a2X0TjX0PJH0LB@0L:@0`2@6;oo`00P?oo1d[034:P2cZP22Z02A9020Y041Z0
FOoo0026ool>@Z0;>Z09:X0D8X0C6X1Aool008goo`M2X0`jX0XZP1LRP0TJP5Koo`00U?oo3CZP2bZ0
6B:0Fooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.50479 .48341 m .473 .46017 L .50488 .45741 L .634 .74 0 r
F
.50479 .48341 m .46254 .4856 L .473 .46017 L F
.54697 .47718 m .50479 .48341 L .50488 .45741 L .655 .767 0 r
F
.54697 .47718 m .50488 .45741 L .5367 .45146 L F
.58802 .46684 m .54697 .47718 L .5367 .45146 L .674 .787 0 r
F
.46254 .4856 m .44203 .45982 L .473 .46017 L .612 .707 0 r
F
.46254 .4856 m .42129 .48381 L .44203 .45982 L F
.47629 .47548 m .51349 .50512 L .47085 .50079 L .487 .515 0 r
F
.44464 .4679 m .47085 .50079 L .42884 .4925 L .506 .539 0 r
F
.44464 .4679 m .47629 .47548 L .47085 .50079 L F
.50851 .47994 m .55572 .50554 L .51349 .50512 L .47 .495 0 r
F
.47629 .47548 m .50851 .47994 L .51349 .50512 L .487 .515 0 r
F
.58802 .46684 m .5367 .45146 L .56752 .44231 L .674 .787 0 r
F
.62681 .45237 m .58802 .46684 L .56752 .44231 L .688 .798 0 r
F
.42129 .48381 m .41916 .47683 L .44203 .45982 L .589 .671 0 r
F
.41916 .47683 m .41825 .47387 L .42358 .47072 L F
.41916 .47683 m .42358 .47072 L .44203 .45982 L F
.41825 .47387 m .41895 .47292 L .44203 .45982 L F
.41811 .4734 m .43221 .4587 L .44203 .45982 L F
.473 .46017 m .44203 .45982 L .45801 .44123 L .621 .715 0 r
F
.44203 .45982 m .44021 .45321 L .45801 .44123 L .591 .664 0 r
F
.44021 .45321 m .44299 .44945 L .45801 .44123 L F
.43968 .45126 m .44521 .44385 L .45801 .44123 L F
.45306 .43578 m .44837 .4406 L .43467 .43944 L .484 .475 0 r
F
.44837 .4406 m .44521 .44385 L .44448 .44355 L F
.44837 .4406 m .44448 .44355 L .43467 .43944 L F
.45008 .42593 m .45306 .43578 L .43467 .43944 L F
.45008 .42593 m .45756 .42968 L .45306 .43578 L F
.45801 .44123 m .45644 .43527 L .47008 .42708 L .592 .645 0 r
F
.45644 .43527 m .45804 .43313 L .47008 .42708 L F
.45613 .43409 m .45894 .43037 L .47008 .42708 L F
.46415 .42497 m .46205 .42715 L .45008 .42593 L .451 .411 0 r
F
.46205 .42715 m .45894 .43037 L .45825 .43002 L F
.46205 .42715 m .45825 .43002 L .45008 .42593 L F
.46175 .41579 m .46415 .42497 L .45008 .42593 L F
.46175 .41579 m .46811 .41967 L .46415 .42497 L F
.47008 .42708 m .46869 .42201 L .47906 .41645 L .593 .604 0 r
F
.46869 .42201 m .46952 .42092 L .47906 .41645 L F
.46852 .42139 m .46929 .42039 L .47906 .41645 L F
.47248 .41703 m .4723 .41722 L .46175 .41579 L .41 .338 0 r
F
.4723 .41722 m .46929 .42039 L .46863 .41999 L F
.4723 .41722 m .46863 .41999 L .46175 .41579 L F
.47053 .40823 m .47248 .41703 L .46175 .41579 L F
.47053 .40823 m .47601 .41239 L .47248 .41703 L F
.47601 .41239 m .47687 .41304 L .47248 .41703 L F
.47794 .41296 m .47597 .41387 L .47687 .41304 L .589 .534 0 r
F
.47855 .41152 m .47687 .41304 L .47053 .40823 L .36 .269 0 r
F
.47802 .41224 m .47991 .41006 L .48564 .40853 L .589 .534 0 r
F
.47776 .41237 m .47872 .41134 L .47802 .41224 L F
.47872 .41134 m .47991 .41006 L .47802 .41224 L F
.47906 .41645 m .47776 .41237 L .48564 .40853 L F
.47712 .40265 m .48188 .40723 L .47965 .41012 L .36 .269 0 r
F
.47712 .40265 m .47965 .41012 L .47865 .411 L F
.48564 .40853 m .47994 .41005 L .48251 .40775 L .571 .464 0 r
F
.48564 .40853 m .48239 .40772 L .48453 .40611 L F
.48564 .40853 m .48447 .40599 L .4904 .40269 L F
.48447 .40599 m .48506 .40524 L .4904 .40269 L F
.48579 .39551 m .48922 .40108 L .4878 .403 L .248 .166 0 r
F
.48786 .40318 m .48514 .40521 L .48761 .40323 L .52 .436 0 r
F
.4904 .40269 m .48637 .40462 L .48786 .40318 L F
.48637 .40462 m .48514 .40521 L .48786 .40318 L F
.4904 .40269 m .48761 .40323 L .48942 .40187 L F
.49156 .41387 m .48564 .40853 L .49479 .40539 L .661 .665 0 r
F
.49479 .40539 m .48564 .40853 L .4904 .40269 L .675 .581 0 r
F
.4904 .40269 m .48937 .40183 L .4938 .39841 L .52 .436 0 r
F
.4938 .39841 m .48974 .40154 L .49298 .39908 L 0 0 0 r
F
.48974 .40154 m .48937 .40183 L .49024 .40116 L F
.48974 .40154 m .49024 .40116 L .49298 .39908 L F
.49479 .40539 m .4904 .40269 L .49707 .39911 L .675 .581 0 r
F
.49707 .39911 m .4904 .40269 L .4938 .39841 L .681 .491 0 r
F
.49154 .4005 m .4938 .40376 L .49291 .40628 L .004 .075 0 r
F
.49163 .40046 m .4938 .40376 L .49154 .4005 L F
.49024 .40116 m .49154 .4005 L .49298 .39908 L 0 0 0 r
F
.49154 .4005 m .49221 .40005 L .49298 .39908 L F
.49208 .40021 m .4938 .40376 L .49197 .40029 L 0 .031 0 r
F
.49313 .39994 m .4938 .40376 L .49208 .40021 L F
.49154 .4005 m .49291 .40628 L .4897 .40176 L .004 .075 0 r
F
.4918 .39998 m .49194 .40025 L .49148 .40023 L F
.49154 .4005 m .49197 .40029 L .49221 .40005 L 0 0 0 r
F
.49194 .40025 m .4938 .40376 L .4915 .40026 L .004 .075 0 r
F
.49194 .40025 m .4915 .40026 L .49148 .40023 L F
.48955 .40155 m .4897 .40176 L .4894 .40169 L .085 .128 0 r
F
.48974 .40181 m .49291 .40628 L .48954 .40187 L F
.48937 .40183 m .48945 .4019 L .48949 .40187 L 0 0 0 r
F
.4906 .4011 m .48949 .40187 L .49206 .40024 L F
.48937 .40183 m .48949 .40187 L .4906 .4011 L F
.48942 .40187 m .48761 .40323 L .48937 .40183 L .52 .436 0 r
F
.48506 .40524 m .48771 .40306 L .48937 .40183 L F
.48775 .40307 m .49183 .4097 L .48678 .40438 L .085 .128 0 r
F
.48937 .40183 m .48919 .40197 L .48945 .4019 L 0 0 0 r
F
.48922 .40108 m .48946 .40189 L .48775 .40307 L .085 .128 0 r
F
.48945 .4019 m .49183 .4097 L .48775 .40307 L F
.48947 .40189 m .49183 .4097 L .48945 .4019 L F
.48947 .40189 m .49291 .40628 L .49183 .4097 L F
.4894 .40169 m .48954 .40187 L .48947 .40189 L F
.48954 .40187 m .49291 .40628 L .48947 .40189 L F
.48672 .40389 m .4878 .403 L .48678 .40438 L .248 .166 0 r
F
.48514 .40521 m .48578 .40467 L .48761 .40323 L .52 .436 0 r
F
.48672 .40389 m .48678 .40438 L .48651 .40405 L .248 .166 0 r
F
.48327 .40672 m .48657 .40412 L .48331 .40703 L .305 .211 0 r
F
.48514 .40521 m .48506 .40524 L .48578 .40467 L .52 .436 0 r
F
.48651 .40405 m .48657 .40412 L .48327 .40672 L .305 .211 0 r
F
.48657 .40412 m .48678 .40438 L .48331 .40703 L F
.48945 .4019 m .48555 .40483 L .49022 .40257 L 0 0 0 r
F
.48945 .4019 m .48944 .4019 L .48945 .4019 L F
.48944 .4019 m .48555 .40483 L .48945 .4019 L F
.48946 .40189 m .48947 .40189 L .48945 .4019 L .085 .128 0 r
F
.48919 .40197 m .48555 .40483 L .48945 .4019 L 0 0 0 r
F
.4897 .40176 m .48974 .40181 L .48953 .40185 L .085 .128 0 r
F
.48974 .40181 m .48954 .40187 L .48953 .40185 L F
.4897 .40176 m .48953 .40185 L .4894 .40169 L F
.48945 .4019 m .49022 .40257 L .49174 .40065 L 0 0 0 r
F
.48945 .4019 m .49174 .40065 L .49206 .40024 L F
.49707 .39911 m .4938 .39841 L .49865 .3945 L .681 .491 0 r
F
.49298 .39908 m .49323 .39995 L .4955 .39708 L 0 0 0 r
F
.49313 .39997 m .49455 .40193 L .4938 .40376 L 0 .031 0 r
F
.49315 .39997 m .49455 .40193 L .49313 .39997 L F
.49379 .39997 m .49455 .40193 L .49313 .39994 L F
.49323 .39995 m .49416 .39968 L .49428 .39946 L 0 0 0 r
F
.49344 .39968 m .49428 .39946 L .4955 .39708 L F
.49323 .39995 m .49428 .39946 L .49344 .39968 L F
.49425 .39946 m .4952 .40058 L .49455 .40193 L 0 .001 0 r
F
.49865 .3945 m .49405 .39821 L .49618 .39528 L .662 .454 0 r
F
.49405 .39821 m .4938 .39841 L .49618 .39528 L F
.49865 .3945 m .49618 .39528 L .4997 .39113 L F
.4997 .39113 m .49644 .39498 L .49782 .393 L .615 .414 0 r
F
.49644 .39498 m .49618 .39528 L .49782 .393 L F
.4997 .39113 m .49782 .393 L .50036 .38868 L F
.49782 .393 m .49723 .39563 L .49882 .39157 L 0 0 0 r
F
.49782 .393 m .49882 .39157 L .4989 .39135 L F
.49618 .39528 m .4955 .39708 L .49773 .39315 L F
.49618 .39528 m .49773 .39315 L .49782 .393 L F
.4938 .39841 m .49298 .39908 L .49618 .39528 L F
.49618 .39528 m .49298 .39908 L .4955 .39708 L F
.4955 .39708 m .49432 .39937 L .49526 .39965 L .088 0 0 r
F
.49432 .39937 m .49428 .39946 L .49487 .39957 L F
.49432 .39937 m .49487 .39957 L .49526 .39965 L F
.49579 .39957 m .49526 .39965 L .49581 .39976 L F
.4955 .39708 m .49526 .39965 L .49579 .39957 L F
.49513 .39967 m .49563 .39985 L .4952 .40058 L 0 0 0 r
F
.49428 .39946 m .49553 .3999 L .49581 .39976 L .088 0 0 r
F
.49473 .39466 m .49578 .3996 L .49563 .39985 L 0 0 0 r
F
.49473 .39466 m .49563 .39985 L .49513 .39967 L F
.49473 .39466 m .49513 .39967 L .49377 .39561 L F
.49513 .39967 m .4952 .40058 L .49495 .39969 L F
.49513 .39967 m .49495 .39969 L .49377 .39561 L F
.49469 .39935 m .4952 .40058 L .49425 .39946 L 0 .001 0 r
F
.49484 .39931 m .49488 .39947 L .49469 .39935 L F
.49488 .39947 m .4952 .40058 L .49469 .39935 L F
.49425 .39946 m .49455 .40193 L .49372 .39981 L F
.50454 .40996 m .49479 .40539 L .5043 .40125 L .741 .816 0 r
F
.50454 .40996 m .49156 .41387 L .49479 .40539 L F
.5043 .40125 m .49479 .40539 L .49707 .39911 L .777 .782 0 r
F
.49455 .40193 m .49655 .40858 L .4938 .40376 L 0 0 0 r
F
.49455 .40193 m .49656 .40675 L .49655 .40858 L F
.4952 .40058 m .49656 .40675 L .49455 .40193 L F
.4952 .40058 m .49667 .40541 L .49656 .40675 L F
.49563 .39985 m .49667 .40541 L .4952 .40058 L F
.49563 .39985 m .49576 .39992 L .49581 .39976 L .306 0 0 r
F
.49578 .3996 m .49583 .39996 L .49563 .39985 L 0 0 0 r
F
.49576 .39992 m .49667 .40541 L .49563 .39985 L F
.49584 .4 m .49667 .40541 L .49576 .39992 L F
.49584 .4 m .49685 .40443 L .49667 .40541 L F
.49587 .40003 m .49586 .40006 L .49589 .40012 L .353 .022 0 r
F
.49581 .39976 m .49576 .39992 L .49587 .40003 L F
.49578 .3996 m .49589 .40013 L .49584 .4 L 0 0 0 r
F
.49589 .40013 m .49685 .40443 L .49584 .4 L F
.49589 .40012 m .49469 .40376 L .49657 .40315 L .353 .022 0 r
F
.49586 .40006 m .49469 .40376 L .49589 .40012 L F
.49576 .39992 m .49469 .40376 L .49587 .40003 L F
.49583 .39996 m .49584 .4 L .49576 .39992 L 0 0 0 r
F
.49553 .3999 m .49573 .40003 L .49576 .39992 L .306 0 0 r
F
.49553 .3999 m .49576 .39992 L .49563 .39985 L F
.49352 .40094 m .49469 .40376 L .49573 .40003 L F
.49352 .40094 m .49573 .40003 L .49553 .3999 L F
.49428 .39946 m .49352 .40094 L .49553 .3999 L .088 0 0 r
F
.49377 .39561 m .49484 .39931 L .49428 .39946 L 0 .001 0 r
F
.49424 .39944 m .49428 .39946 L .49425 .39946 L F
.49377 .39561 m .49428 .39946 L .49424 .39944 L F
.49377 .39561 m .49425 .39946 L .49259 .3969 L F
.49425 .39946 m .49372 .39981 L .49259 .3969 L F
.49372 .39981 m .49352 .40094 L .49416 .39968 L 0 0 0 r
F
.49322 .39992 m .49319 .39994 L .49323 .39995 L F
.49259 .3969 m .49379 .39997 L .49313 .39994 L 0 .031 0 r
F
.49323 .39995 m .49327 .4001 L .49372 .39981 L 0 0 0 r
F
.49327 .4001 m .49352 .40094 L .49372 .39981 L F
.49313 .39994 m .49315 .39997 L .49313 .39997 L 0 .031 0 r
F
.49323 .39995 m .49287 .40022 L .49331 .40021 L 0 0 0 r
F
.49319 .39994 m .49287 .40022 L .49323 .39995 L F
.49331 .40021 m .49022 .40257 L .49352 .40094 L F
.49287 .40022 m .49022 .40257 L .49331 .40021 L F
.49298 .39908 m .49208 .40021 L .49322 .39992 L F
.49208 .40021 m .49022 .40257 L .49322 .39992 L F
.49306 .39955 m .49313 .39994 L .49208 .40021 L 0 .031 0 r
F
.49259 .3969 m .49306 .39955 L .49111 .39867 L F
.49197 .40029 m .49208 .40021 L .49221 .40005 L 0 0 0 r
F
.49306 .39955 m .49197 .40029 L .49111 .39867 L 0 .031 0 r
F
.49197 .40029 m .49206 .40024 L .49208 .40021 L 0 0 0 r
F
.49111 .39867 m .49154 .4005 L .48922 .40108 L .004 .075 0 r
F
.48937 .40183 m .49206 .40024 L .49024 .40116 L 0 0 0 r
F
.49154 .4005 m .4897 .40176 L .48922 .40108 L .004 .075 0 r
F
.49148 .40023 m .49163 .40046 L .49154 .4005 L F
.49111 .39867 m .4918 .39998 L .49148 .40023 L F
.48922 .40108 m .48955 .40155 L .4894 .40169 L .085 .128 0 r
F
.48671 .4038 m .4878 .403 L .48672 .40389 L .248 .166 0 r
F
.48579 .39551 m .48672 .40389 L .48206 .39853 L F
.48672 .40389 m .48651 .40405 L .48206 .39853 L F
.48322 .40637 m .48651 .40405 L .48327 .40672 L .305 .211 0 r
F
.48206 .39853 m .48646 .40399 L .48322 .40637 L F
.48646 .40399 m .48651 .40405 L .48322 .40637 L F
.48506 .40524 m .4843 .40561 L .48771 .40306 L .52 .436 0 r
F
.4843 .40561 m .48908 .40206 L .4885 .40249 L .321 .378 0 r
F
.48771 .40306 m .4885 .40249 L .4878 .403 L F
.4843 .40561 m .4885 .40249 L .48771 .40306 L F
.4843 .40561 m .48555 .40483 L .48908 .40206 L F
.4878 .403 m .48908 .40206 L .48937 .40183 L F
.48579 .39551 m .4878 .403 L .48671 .4038 L .248 .166 0 r
F
.48447 .40599 m .4843 .40561 L .48506 .40524 L .571 .464 0 r
F
.48337 .40741 m .48678 .40438 L .48358 .40887 L .305 .211 0 r
F
.48331 .40703 m .48419 .40636 L .48337 .40741 L F
.48419 .40636 m .48678 .40438 L .48337 .40741 L F
.48251 .40775 m .47965 .41012 L .48239 .40772 L .571 .464 0 r
F
.47994 .41005 m .47965 .41012 L .48251 .40775 L F
.48206 .39853 m .48331 .40703 L .47712 .40265 L .305 .211 0 r
F
.48331 .40703 m .48239 .40772 L .47712 .40265 L F
.48453 .40611 m .48239 .40772 L .48444 .40593 L .571 .464 0 r
F
.48331 .40703 m .48358 .40887 L .48239 .40772 L .305 .211 0 r
F
.47865 .411 m .47965 .41012 L .47872 .41134 L .36 .269 0 r
F
.47712 .40265 m .47877 .4116 L .47053 .40823 L F
.47776 .41237 m .47724 .41076 L .47991 .41006 L .589 .534 0 r
F
.48188 .40723 m .48358 .40887 L .47872 .41134 L .36 .269 0 r
F
.48444 .40593 m .47724 .41076 L .4843 .40561 L .571 .464 0 r
F
.47965 .41012 m .47724 .41076 L .48444 .40593 L F
.47872 .41134 m .48358 .40887 L .47938 .41495 L .36 .269 0 r
F
.47877 .4116 m .47776 .41237 L .47855 .41152 L F
.47776 .41237 m .47687 .41304 L .47855 .41152 L F
.47776 .41237 m .47687 .41304 L .47772 .41226 L .589 .534 0 r
F
.47794 .41296 m .47687 .41304 L .47776 .41237 L F
.47906 .41645 m .47234 .41721 L .47794 .41296 L F
.47234 .41721 m .4723 .41722 L .47249 .41708 L F
.47234 .41721 m .47249 .41708 L .47794 .41296 L F
.46929 .42039 m .4723 .41722 L .47906 .41645 L .593 .604 0 r
F
.4871 .42526 m .47008 .42708 L .47906 .41645 L .647 .707 0 r
F
.47249 .41708 m .47938 .41495 L .47384 .42317 L .41 .338 0 r
F
.47248 .41703 m .47257 .417 L .47249 .41708 L F
.47687 .41304 m .47257 .417 L .47248 .41703 L F
.47248 .41703 m .47384 .42317 L .46929 .42039 L F
.4723 .41722 m .46753 .41776 L .47794 .41296 L .589 .534 0 r
F
.47257 .417 m .47938 .41495 L .47249 .41708 L .41 .338 0 r
F
.47877 .4116 m .47938 .41495 L .47687 .41304 L .36 .269 0 r
F
.47687 .41304 m .47938 .41495 L .47257 .417 L .41 .338 0 r
F
.47772 .41226 m .46753 .41776 L .47724 .41076 L .589 .534 0 r
F
.47597 .41387 m .46753 .41776 L .47772 .41226 L F
.46929 .42039 m .47166 .41729 L .4723 .41722 L .593 .604 0 r
F
.46869 .42201 m .46852 .42139 L .46952 .42092 L F
.46811 .41967 m .46929 .42039 L .46415 .42497 L .451 .411 0 r
F
.46929 .42039 m .46876 .42108 L .46415 .42497 L F
.46946 .42049 m .46494 .42482 L .46415 .42497 L F
.46852 .42139 m .46753 .41776 L .47166 .41729 L .593 .604 0 r
F
.46929 .42039 m .46946 .42049 L .46876 .42108 L .451 .411 0 r
F
.46872 .4221 m .46724 .42262 L .46852 .42139 L .593 .604 0 r
F
.47008 .42708 m .46252 .42714 L .46872 .4221 L F
.46252 .42714 m .46205 .42715 L .46428 .42546 L F
.46252 .42714 m .46428 .42546 L .46872 .4221 L F
.45894 .43037 m .46205 .42715 L .47008 .42708 L .592 .645 0 r
F
.48105 .44038 m .47008 .42708 L .4871 .42526 L .633 .718 0 r
F
.48105 .44038 m .45801 .44123 L .47008 .42708 L F
.46428 .42546 m .47384 .42317 L .46655 .43418 L .451 .411 0 r
F
.46415 .42497 m .46494 .42482 L .46428 .42546 L F
.46415 .42497 m .46655 .43418 L .45894 .43037 L F
.46205 .42715 m .45432 .42721 L .46872 .4221 L .593 .604 0 r
F
.46494 .42482 m .47384 .42317 L .46428 .42546 L .451 .411 0 r
F
.46946 .42049 m .47384 .42317 L .46494 .42482 L F
.46852 .42139 m .45432 .42721 L .46753 .41776 L .593 .604 0 r
F
.46724 .42262 m .45432 .42721 L .46852 .42139 L F
.45894 .43037 m .46137 .42715 L .46205 .42715 L .592 .645 0 r
F
.45644 .43527 m .45613 .43409 L .45804 .43313 L F
.45756 .42968 m .45894 .43037 L .45306 .43578 L .484 .475 0 r
F
.45894 .43037 m .45744 .43236 L .45306 .43578 L F
.45958 .43069 m .4546 .43559 L .45306 .43578 L F
.45613 .43409 m .45432 .42721 L .46137 .42715 L .592 .645 0 r
F
.45894 .43037 m .45958 .43069 L .45744 .43236 L .484 .475 0 r
F
.45627 .43462 m .45535 .43486 L .45613 .43409 L .592 .645 0 r
F
.45801 .44123 m .44945 .44067 L .45627 .43462 L F
.44945 .44067 m .44837 .4406 L .45337 .43681 L F
.44945 .44067 m .45337 .43681 L .45627 .43462 L F
.44521 .44385 m .44837 .4406 L .45801 .44123 L .591 .664 0 r
F
.473 .46017 m .45801 .44123 L .48105 .44038 L .621 .715 0 r
F
.45337 .43681 m .46655 .43418 L .45701 .44878 L .484 .475 0 r
F
.45306 .43578 m .4546 .43559 L .45337 .43681 L F
.45306 .43578 m .45701 .44878 L .44521 .44385 L F
.44837 .4406 m .43654 .43983 L .45627 .43462 L .592 .645 0 r
F
.4546 .43559 m .46655 .43418 L .45337 .43681 L .484 .475 0 r
F
.45958 .43069 m .46655 .43418 L .4546 .43559 L F
.45613 .43409 m .43654 .43983 L .45432 .42721 L .592 .645 0 r
F
.45535 .43486 m .43654 .43983 L .45613 .43409 L F
.44521 .44385 m .44766 .44056 L .44837 .4406 L .591 .664 0 r
F
.44021 .45321 m .43968 .45126 L .44299 .44945 L F
.43844 .45022 m .44058 .45005 L .43968 .45126 L .509 .527 0 r
F
.44203 .45982 m .43229 .4587 L .43903 .45191 L .591 .664 0 r
F
.43971 .45139 m .43903 .45191 L .43968 .45126 L F
.44203 .45982 m .43903 .45191 L .43971 .45139 L F
.41452 .4572 m .42719 .4617 L .4202 .47121 L .529 .565 0 r
F
.41452 .4572 m .4202 .47121 L .38857 .48019 L F
.4202 .47121 m .41811 .4734 L .38857 .48019 L F
.42129 .48381 m .40702 .48175 L .41811 .4734 L .589 .671 0 r
F
.41811 .4734 m .40638 .48563 L .40317 .48465 L .529 .565 0 r
F
.41811 .4734 m .40317 .48465 L .38857 .48019 L F
.38693 .44344 m .38857 .48019 L .35118 .46386 L .554 .594 0 r
F
.38693 .44344 m .41452 .4572 L .38857 .48019 L F
.41811 .4734 m .38216 .47815 L .41294 .45649 L .589 .671 0 r
F
.40702 .48175 m .38216 .47815 L .41811 .4734 L F
.41811 .4734 m .41754 .47155 L .43221 .4587 L F
.43467 .43944 m .43844 .45022 L .41452 .4572 L .509 .527 0 r
F
.43844 .45022 m .43618 .45252 L .41452 .4572 L F
.41754 .47155 m .43035 .45848 L .43221 .4587 L .589 .671 0 r
F
.43844 .45022 m .43903 .45191 L .43618 .45252 L .509 .527 0 r
F
.43903 .45191 m .42644 .46144 L .41452 .4572 L F
.43844 .45022 m .43968 .45126 L .43903 .45191 L F
.41441 .4278 m .41452 .4572 L .38693 .44344 L .542 .561 0 r
F
.41441 .4278 m .43467 .43944 L .41452 .4572 L F
.43229 .4587 m .41294 .45649 L .43968 .45126 L .591 .664 0 r
F
.43903 .45191 m .44464 .4679 L .42644 .46144 L .509 .527 0 r
F
.41754 .47155 m .41294 .45649 L .43035 .45848 L .589 .671 0 r
F
.43903 .45191 m .43968 .45126 L .43908 .45206 L .509 .527 0 r
F
.43467 .43944 m .44356 .44316 L .43844 .45022 L F
.44356 .44316 m .45701 .44878 L .43844 .45022 L F
.43968 .45126 m .41294 .45649 L .43654 .43983 L .591 .664 0 r
F
.43968 .45126 m .43654 .43983 L .44766 .44056 L F
.43908 .45206 m .45701 .44878 L .44464 .4679 L .509 .527 0 r
F
.44058 .45005 m .45701 .44878 L .43908 .45206 L F
.4202 .47121 m .44464 .4679 L .42884 .4925 L .529 .565 0 r
F
.42719 .4617 m .44464 .4679 L .4202 .47121 L F
.41825 .47387 m .41811 .4734 L .41895 .47292 L .589 .671 0 r
F
.4202 .47121 m .42884 .4925 L .40638 .48563 L .529 .565 0 r
F
.54035 .48133 m .59644 .50214 L .55572 .50554 L .456 .478 0 r
F
.50851 .47994 m .54035 .48133 L .55572 .50554 L .47 .495 0 r
F
.62681 .45237 m .56752 .44231 L .59634 .42998 L .688 .798 0 r
F
.66216 .43381 m .62681 .45237 L .59634 .42998 L .698 .801 0 r
F
.57082 .47976 m .63449 .49506 L .59644 .50214 L .446 .466 0 r
F
.54035 .48133 m .57082 .47976 L .59644 .50214 L .456 .478 0 r
F
.38216 .47815 m .38677 .45036 L .41294 .45649 L .567 .634 0 r
F
.38216 .47815 m .34636 .46877 L .38677 .45036 L F
.36287 .42675 m .35118 .46386 L .31792 .44357 L .582 .624 0 r
F
.36287 .42675 m .38693 .44344 L .35118 .46386 L F
.50488 .45741 m .48105 .44038 L .50485 .43714 L .652 .762 0 r
F
.50488 .45741 m .473 .46017 L .48105 .44038 L F
.5367 .45146 m .50488 .45741 L .50485 .43714 L .681 .801 0 r
F
.5367 .45146 m .50485 .43714 L .52862 .43146 L F
.56752 .44231 m .5367 .45146 L .52862 .43146 L .707 .827 0 r
F
.66216 .43381 m .59634 .42998 L .62218 .41456 L .698 .801 0 r
F
.69275 .41126 m .66216 .43381 L .62218 .41456 L .703 .797 0 r
F
.48063 .45574 m .50851 .47994 L .47629 .47548 L .454 .467 0 r
F
.45701 .44878 m .47629 .47548 L .44464 .4679 L .48 .495 0 r
F
.45701 .44878 m .48063 .45574 L .47629 .47548 L F
.53557 .61124 m .49496 .59509 L .52852 .58985 L .566 .616 0 r
F
.53557 .61124 m .4912 .61643 L .49496 .59509 L F
.57915 .60268 m .53557 .61124 L .52852 .58985 L .584 .653 0 r
F
.4912 .61643 m .46167 .59773 L .49496 .59509 L .546 .575 0 r
F
.4912 .61643 m .44712 .61831 L .46167 .59773 L F
.56752 .44231 m .52862 .43146 L .55153 .42331 L .707 .827 0 r
F
.59634 .42998 m .56752 .44231 L .55153 .42331 L .728 .841 0 r
F
.62988 .32893 m .70115 .32466 L .67835 .34408 L .528 .582 0 r
F
.50473 .4603 m .54035 .48133 L .50851 .47994 L .43 .442 0 r
F
.48063 .45574 m .50473 .4603 L .50851 .47994 L .454 .467 0 r
F
.59893 .47536 m .6686 .48445 L .63449 .49506 L .441 .459 0 r
F
.57082 .47976 m .59893 .47536 L .63449 .49506 L .446 .466 0 r
F
.4874 .61537 m .53002 .6397 L .48531 .63601 L .39 .407 0 r
F
.44712 .61831 m .42964 .59786 L .46167 .59773 L .522 .535 0 r
F
.45383 .60875 m .48531 .63601 L .44092 .62912 L .418 .434 0 r
F
.45383 .60875 m .4874 .61537 L .48531 .63601 L F
.57915 .60268 m .52852 .58985 L .56137 .58194 L .584 .653 0 r
F
.62084 .59068 m .57915 .60268 L .56137 .58194 L .599 .684 0 r
F
.5285 .46251 m .57082 .47976 L .54035 .48133 L .409 .423 0 r
F
.50473 .4603 m .5285 .46251 L .54035 .48133 L .43 .442 0 r
F
.44712 .61831 m .4084 .61711 L .42964 .59786 L .522 .535 0 r
F
.4084 .61711 m .41721 .60729 L .42964 .59786 L F
.4215 .59957 m .4236 .60016 L .42261 .60126 L .446 .465 0 r
F
.41721 .60729 m .42279 .60152 L .42964 .59786 L .497 .498 0 r
F
.43994 .58452 m .44125 .58679 L .4215 .59957 L .425 .436 0 r
F
.42279 .60152 m .424 .60028 L .42768 .59771 L .497 .498 0 r
F
.424 .60028 m .42731 .59768 L .42768 .59771 L F
.42279 .60152 m .42768 .59771 L .42964 .59786 L F
.46167 .59773 m .43099 .59785 L .44911 .58303 L .527 .526 0 r
F
.43099 .59785 m .42964 .59786 L .43418 .5944 L F
.43099 .59785 m .43418 .5944 L .44911 .58303 L F
.46167 .59773 m .44911 .58303 L .47292 .58168 L F
.44123 .58677 m .44167 .58689 L .44144 .58713 L .425 .436 0 r
F
.43994 .58452 m .4425 .5854 L .44123 .58677 L F
.43418 .5944 m .44144 .58713 L .44911 .58303 L .492 .48 0 r
F
.45412 .57302 m .45551 .5758 L .43994 .58452 L .396 .395 0 r
F
.44144 .58713 m .44299 .58557 L .44676 .58298 L .492 .48 0 r
F
.44299 .58557 m .44632 .58297 L .44676 .58298 L F
.44144 .58713 m .44676 .58298 L .44911 .58303 L F
.47292 .58168 m .45157 .58289 L .46386 .57172 L .533 .51 0 r
F
.45157 .58289 m .44911 .58303 L .457 .57697 L F
.45157 .58289 m .457 .57697 L .46386 .57172 L F
.47292 .58168 m .46386 .57172 L .48143 .56939 L F
.48143 .56939 m .46399 .5717 L .47485 .56322 L .538 .484 0 r
F
.46399 .5717 m .46386 .57172 L .46432 .57136 L F
.46399 .5717 m .46432 .57136 L .47485 .56322 L F
.48143 .56939 m .47485 .56322 L .48775 .56012 L F
.48775 .56012 m .47485 .56322 L .48293 .55689 L .539 .456 0 r
F
.47305 .55788 m .47463 .5622 L .46491 .56435 L .308 .286 0 r
F
.47463 .5622 m .47458 .56223 L .46491 .56435 L F
.47485 .56322 m .47166 .56379 L .47471 .56216 L .433 .419 0 r
F
.45551 .5758 m .45571 .57621 L .44719 .58248 L .396 .395 0 r
F
.45551 .5758 m .44719 .58248 L .44632 .58297 L F
.44911 .58303 m .44632 .58297 L .44892 .58151 L .483 .455 0 r
F
.45571 .57621 m .44348 .58574 L .44299 .58557 L .396 .395 0 r
F
.45551 .5758 m .44299 .58557 L .43994 .58452 L F
.41776 .57424 m .43994 .58452 L .43185 .59113 L .462 .478 0 r
F
.42115 .59716 m .43185 .59113 L .4215 .59957 L F
.41776 .57424 m .43185 .59113 L .42115 .59716 L F
.43783 .56394 m .43994 .58452 L .41776 .57424 L .445 .443 0 r
F
.43783 .56394 m .45412 .57302 L .44416 .58109 L F
.43984 .58348 m .44416 .58109 L .43994 .58452 L F
.43783 .56394 m .44416 .58109 L .43984 .58348 L F
.46491 .56435 m .46631 .56761 L .45412 .57302 L .357 .344 0 r
F
.46631 .56761 m .4648 .56878 L .45412 .57302 L F
.46652 .5681 m .4637 .57031 L .45412 .57302 L F
.46386 .57172 m .46079 .57191 L .4637 .57031 L .466 .432 0 r
F
.45378 .57809 m .46079 .57191 L .46386 .57172 L .483 .455 0 r
F
.45412 .57302 m .45751 .57447 L .45571 .57621 L .396 .395 0 r
F
.44888 .58119 m .45751 .57447 L .45378 .57809 L .483 .455 0 r
F
.45751 .57447 m .46079 .57191 L .45378 .57809 L F
.44911 .58303 m .44892 .58151 L .46386 .57172 L F
.44892 .58151 m .45124 .5797 L .46386 .57172 L F
.45571 .57621 m .47192 .58065 L .46401 .59285 L .396 .395 0 r
F
.45751 .57447 m .47192 .58065 L .45571 .57621 L F
.4637 .57031 m .45806 .57471 L .45674 .57414 L .357 .344 0 r
F
.4637 .57031 m .45674 .57414 L .45412 .57302 L F
.4637 .57031 m .46078 .57191 L .4637 .5703 L .466 .432 0 r
F
.46079 .57191 m .46078 .57191 L .4637 .57031 L F
.45299 .5562 m .45412 .57302 L .43783 .56394 L .423 .393 0 r
F
.45299 .5562 m .46491 .56435 L .45412 .57302 L F
.4637 .5703 m .44782 .57271 L .46314 .56533 L .466 .432 0 r
F
.46078 .57191 m .44782 .57271 L .4637 .5703 L F
.44892 .5815 m .42722 .58258 L .44782 .57271 L .483 .455 0 r
F
.44892 .58151 m .44891 .58151 L .44892 .5815 L F
.44891 .58151 m .42722 .58258 L .44892 .5815 L F
.44632 .58297 m .42722 .58258 L .44892 .58151 L F
.44632 .58297 m .44719 .58248 L .44299 .58557 L .396 .395 0 r
F
.45571 .57621 m .46401 .59285 L .44348 .58574 L F
.44892 .58151 m .44888 .58119 L .45124 .5797 L .483 .455 0 r
F
.44888 .58119 m .44782 .57271 L .46079 .57191 L F
.46631 .56761 m .46652 .5681 L .4648 .56878 L .357 .344 0 r
F
.46597 .56862 m .46724 .56754 L .47485 .56322 L .466 .432 0 r
F
.46609 .56709 m .46718 .56749 L .46652 .5681 L .357 .344 0 r
F
.46724 .56754 m .47166 .56379 L .47216 .5637 L .466 .432 0 r
F
.46724 .56754 m .47216 .5637 L .47485 .56322 L F
.46847 .56628 m .47166 .56379 L .46597 .56862 L F
.46738 .56569 m .46847 .56628 L .46609 .56709 L .357 .344 0 r
F
.46386 .57172 m .46374 .5707 L .47485 .56322 L .466 .432 0 r
F
.46374 .5707 m .46597 .56862 L .47485 .56322 L F
.46847 .56628 m .478 .57142 L .46718 .56749 L .357 .344 0 r
F
.46847 .56628 m .46718 .56749 L .46609 .56709 L F
.46374 .5707 m .46367 .57002 L .46597 .56862 L .466 .432 0 r
F
.46367 .57002 m .46847 .56628 L .46597 .56862 L F
.46652 .5681 m .47192 .58065 L .45806 .57471 L .357 .344 0 r
F
.46652 .5681 m .478 .57142 L .47192 .58065 L F
.46718 .56749 m .478 .57142 L .46652 .5681 L F
.47464 .56222 m .46906 .5666 L .46847 .56628 L .308 .286 0 r
F
.47331 .56251 m .46847 .56628 L .46491 .56435 L F
.47464 .56222 m .46847 .56628 L .47331 .56251 L F
.46491 .56435 m .46738 .56569 L .46609 .56709 L .357 .344 0 r
F
.46367 .57002 m .46314 .56533 L .47166 .56379 L .466 .432 0 r
F
.47421 .56104 m .4754 .56153 L .47471 .56216 L .308 .286 0 r
F
.47463 .5622 m .47471 .56216 L .47464 .56222 L F
.47421 .56104 m .47471 .56216 L .47463 .5622 L F
.47305 .55788 m .47556 .55962 L .47421 .56104 L F
.47485 .56322 m .47477 .56262 L .48293 .55689 L .433 .419 0 r
F
.47477 .56262 m .47471 .56216 L .47661 .56094 L F
.47477 .56262 m .47661 .56094 L .48293 .55689 L F
.47471 .56216 m .47476 .56212 L .48293 .55689 L F
.47471 .56216 m .47668 .56039 L .48293 .55689 L F
.4805 .5574 m .47974 .55799 L .47305 .55788 L .249 .231 0 r
F
.47974 .55799 m .47668 .56039 L .47599 .55992 L F
.47974 .55799 m .47599 .55992 L .47305 .55788 L F
.47919 .55309 m .4805 .5574 L .47305 .55788 L F
.47919 .55309 m .48223 .55583 L .4805 .5574 L F
.48223 .55583 m .48279 .55633 L .4805 .5574 L F
.48279 .55643 m .48212 .5567 L .48276 .55635 L .373 .4 0 r
F
.48293 .55689 m .47991 .55794 L .48279 .55643 L F
.47991 .55794 m .47974 .55799 L .48055 .55758 L F
.47991 .55794 m .48055 .55758 L .48279 .55643 L F
.47668 .56039 m .47974 .55799 L .48293 .55689 L .433 .419 0 r
F
.48055 .55758 m .48621 .55941 L .48265 .56453 L .249 .231 0 r
F
.4805 .5574 m .48072 .55748 L .48055 .55758 L F
.48072 .55748 m .48621 .55941 L .48055 .55758 L F
.48775 .56012 m .48293 .55689 L .49236 .5532 L .539 .456 0 r
F
.49236 .5532 m .48317 .55679 L .48879 .55221 L .529 .442 0 r
F
.48317 .55679 m .48293 .55689 L .48879 .55221 L F
.49236 .5532 m .48879 .55221 L .49566 .54808 L F
.49566 .54808 m .48903 .55207 L .49299 .54878 L .498 .424 0 r
F
.48903 .55207 m .48879 .55221 L .49299 .54878 L F
.49566 .54808 m .49299 .54878 L .49799 .54432 L F
.49299 .54878 m .49272 .55069 L .49588 .54639 L 0 0 0 r
F
.49272 .55069 m .49276 .55066 L .49588 .54639 L F
.49299 .54878 m .49588 .54639 L .49596 .54628 L F
.48879 .55221 m .4886 .55266 L .49291 .54886 L F
.4897 .55178 m .49105 .55286 L .48841 .55281 L .126 .134 0 r
F
.49269 .5507 m .49272 .55069 L .4927 .55071 L .049 .057 0 r
F
.49299 .54878 m .48989 .55161 L .49269 .5507 L 0 0 0 r
F
.49272 .55068 m .49269 .5507 L .49272 .55069 L F
.49299 .54878 m .49269 .5507 L .49272 .55068 L F
.4886 .55266 m .4897 .55178 L .49291 .54886 L F
.48879 .55221 m .49291 .54886 L .49299 .54878 L F
.49204 .54367 m .49269 .5507 L .48998 .54507 L .049 .057 0 r
F
.49269 .5507 m .49271 .55082 L .49266 .55071 L F
.49269 .5507 m .49266 .55071 L .48998 .54507 L F
.48998 .54507 m .49084 .55132 L .48732 .54697 L .077 .091 0 r
F
.49084 .55132 m .49105 .55286 L .49025 .55159 L F
.48989 .55161 m .48984 .55165 L .49272 .55069 L 0 0 0 r
F
.48984 .55165 m .4897 .55178 L .49256 .55075 L F
.48984 .55165 m .49256 .55075 L .49272 .55069 L F
.49084 .55132 m .49271 .55082 L .49105 .55286 L .077 .091 0 r
F
.48998 .54507 m .49266 .55071 L .49084 .55132 L F
.49266 .55071 m .49271 .55082 L .49084 .55132 L F
.49084 .55132 m .49025 .55159 L .48732 .54697 L F
.49272 .55069 m .49032 .55156 L .49272 .55072 L 0 0 0 r
F
.49032 .55156 m .4897 .55178 L .49027 .55158 L F
.49032 .55156 m .49027 .55158 L .49272 .55072 L F
.50231 .54872 m .49566 .54808 L .50293 .54337 L .653 .509 0 r
F
.50231 .54872 m .49236 .5532 L .49566 .54808 L F
.50293 .54337 m .49566 .54808 L .49799 .54432 L .676 .473 0 r
F
.50133 .55594 m .49236 .5532 L .50231 .54872 L .625 .549 0 r
F
.50133 .55594 m .48775 .56012 L .49236 .5532 L F
.49427 .55045 m .49612 .55483 L .49559 .55635 L 0 0 0 r
F
.49431 .55047 m .49612 .55483 L .49427 .55045 L F
.49373 .55018 m .49427 .55045 L .49568 .54915 L .168 0 0 r
F
.49427 .55045 m .49517 .55034 L .49568 .54915 L F
.49596 .54628 m .49319 .55007 L .49568 .54915 L 0 0 0 r
F
.49319 .55007 m .4937 .55018 L .49568 .54915 L F
.49276 .55066 m .49287 .55064 L .49568 .54915 L F
.4951 .5505 m .49612 .55483 L .49449 .55056 L F
.49546 .55062 m .49612 .55483 L .4951 .5505 L F
.49287 .55064 m .49559 .55635 L .49271 .55082 L F
.49427 .55045 m .49559 .55635 L .49287 .55064 L F
.4944 .55032 m .49612 .55483 L .49424 .55029 L F
.49987 .56561 m .48775 .56012 L .50133 .55594 L .598 .573 0 r
F
.49271 .55082 m .49559 .55635 L .495 .55843 L 0 .023 0 r
F
.49546 .55062 m .49662 .55371 L .49612 .55483 L 0 0 0 r
F
.49568 .54915 m .4951 .5505 L .49596 .55079 L .23 0 0 r
F
.49589 .5511 m .49662 .55371 L .49546 .55062 L 0 0 0 r
F
.4951 .5505 m .49498 .55076 L .49596 .55079 L .23 0 0 r
F
.49498 .55076 m .49372 .55369 L .49576 .55105 L F
.49498 .55076 m .49576 .55105 L .49596 .55079 L F
.49596 .54628 m .49568 .54915 L .49802 .54446 L 0 0 0 r
F
.49802 .54446 m .49568 .54915 L .49772 .54802 L F
.49568 .54915 m .49603 .55115 L .49772 .54802 L .23 0 0 r
F
.49635 .55113 m .49637 .55128 L .49631 .55113 L 0 0 0 r
F
.49637 .55128 m .49662 .55371 L .49589 .5511 L F
.49635 .55113 m .49709 .5529 L .49662 .55371 L F
.49635 .55113 m .49672 .55144 L .49682 .5511 L .23 0 0 r
F
.49603 .55115 m .49682 .5511 L .49772 .54802 L F
.49772 .54802 m .49675 .55131 L .49809 .55216 L .261 0 0 r
F
.49675 .55131 m .49691 .55154 L .49809 .55216 L F
.49672 .55144 m .49683 .55161 L .49809 .55216 L F
.49683 .55161 m .49736 .55242 L .498 .5522 L F
.49683 .55161 m .498 .5522 L .49809 .55216 L F
.49672 .54686 m .49702 .5517 L .49597 .54744 L 0 0 0 r
F
.49702 .5517 m .49709 .5529 L .49683 .55161 L F
.49675 .55131 m .49672 .55144 L .49691 .55154 L .261 0 0 r
F
.49702 .5517 m .49683 .55161 L .49597 .54744 L 0 0 0 r
F
.49672 .54686 m .49754 .5523 L .49747 .55238 L F
.49702 .5517 m .49747 .55238 L .49709 .5529 L F
.49672 .54686 m .49747 .55238 L .49702 .5517 L F
.49681 .55152 m .49709 .5529 L .49635 .55113 L F
.49672 .55144 m .49631 .5528 L .49736 .55242 L .261 0 0 r
F
.49597 .54744 m .49681 .55152 L .49672 .55144 L 0 0 0 r
F
.49632 .55084 m .49672 .55144 L .49635 .55113 L F
.49597 .54744 m .49672 .55144 L .49632 .55084 L F
.49603 .55115 m .49631 .5528 L .49672 .55144 L .23 0 0 r
F
.49603 .55115 m .49672 .55144 L .49635 .55113 L F
.49597 .54744 m .49635 .55113 L .49509 .54824 L 0 0 0 r
F
.49635 .55113 m .49631 .55113 L .49509 .54824 L F
.49596 .55079 m .4958 .551 L .49605 .55128 L .23 0 0 r
F
.49637 .55128 m .49589 .5511 L .49509 .54824 L 0 0 0 r
F
.49509 .54824 m .49589 .5511 L .49546 .55062 L F
.49605 .55128 m .49554 .55134 L .49616 .55191 L .23 0 0 r
F
.4958 .551 m .49554 .55134 L .49605 .55128 L F
.49616 .55191 m .49372 .55369 L .49631 .5528 L F
.49554 .55134 m .49372 .55369 L .49616 .55191 L F
.49544 .55046 m .49546 .55062 L .4951 .5505 L 0 0 0 r
F
.49509 .54824 m .49544 .55046 L .49402 .54933 L F
.49427 .55045 m .49449 .55056 L .49517 .55034 L .168 0 0 r
F
.49449 .55056 m .4951 .5505 L .49517 .55034 L F
.49544 .55046 m .49449 .55056 L .49402 .54933 L 0 0 0 r
F
.49449 .55056 m .49497 .5508 L .4951 .5505 L .168 0 0 r
F
.49319 .55007 m .49276 .55066 L .4937 .55018 L 0 0 0 r
F
.49402 .54933 m .49427 .55045 L .49287 .55064 L F
.49272 .55072 m .49372 .55369 L .49497 .5508 L .168 0 0 r
F
.49272 .55072 m .49497 .5508 L .49373 .55018 L F
.49424 .55029 m .49431 .55047 L .49427 .55045 L 0 0 0 r
F
.49402 .54933 m .4944 .55032 L .49424 .55029 L F
.4927 .55071 m .49303 .55045 L .49271 .55082 L .049 .057 0 r
F
.49276 .55066 m .49272 .55072 L .49287 .55064 L 0 0 0 r
F
.49204 .54367 m .49303 .55045 L .49276 .55066 L .049 .057 0 r
F
.49272 .55067 m .49276 .55066 L .49272 .55069 L F
.49204 .54367 m .49276 .55066 L .49272 .55067 L F
.49204 .54367 m .49272 .55069 L .49269 .5507 L F
.49015 .55143 m .49025 .55159 L .4897 .55178 L .126 .134 0 r
F
.49025 .55159 m .49105 .55286 L .4897 .55178 L F
.4897 .55178 m .48851 .55287 L .49266 .55075 L 0 0 0 r
F
.4897 .55178 m .49266 .55075 L .49272 .55072 L F
.4886 .55266 m .48851 .55287 L .4897 .55178 L F
.48841 .55281 m .49105 .55286 L .48894 .55563 L .126 .134 0 r
F
.48293 .55689 m .48279 .55645 L .48879 .55221 L .373 .4 0 r
F
.48279 .55645 m .48356 .5558 L .48879 .55221 L F
.48382 .54956 m .48677 .55306 L .48554 .5541 L .186 .182 0 r
F
.48499 .55436 m .48554 .5541 L .48503 .55454 L F
.48382 .54956 m .48554 .5541 L .48499 .55436 L F
.48382 .54956 m .48503 .55454 L .47919 .55309 L F
.48276 .55635 m .48279 .55633 L .48602 .55411 L .373 .4 0 r
F
.48279 .55633 m .48482 .55471 L .48602 .55411 L F
.48279 .55645 m .48276 .55635 L .48356 .5558 L F
.48503 .55454 m .48621 .55941 L .48279 .55633 L .186 .182 0 r
F
.48503 .55454 m .48279 .55633 L .47919 .55309 L F
.48279 .55633 m .4845 .55487 L .48482 .55471 L .373 .4 0 r
F
.4845 .55487 m .4851 .55436 L .48602 .55411 L F
.48602 .55411 m .4851 .55436 L .48879 .55221 L F
.48503 .55454 m .48894 .55563 L .48621 .55941 L .186 .182 0 r
F
.4884 .55275 m .4886 .55266 L .48841 .55281 L .126 .134 0 r
F
.48879 .55221 m .48591 .55389 L .4886 .55266 L 0 0 0 r
F
.48732 .54697 m .4884 .55275 L .48382 .54956 L .126 .134 0 r
F
.4884 .55275 m .48894 .55563 L .48706 .5534 L F
.48591 .55389 m .48554 .5541 L .4886 .55266 L 0 0 0 r
F
.4884 .55275 m .48706 .5534 L .48382 .54956 L .126 .134 0 r
F
.4886 .55266 m .48818 .55286 L .48858 .5527 L 0 0 0 r
F
.48818 .55286 m .48554 .5541 L .48706 .5534 L F
.48818 .55286 m .48706 .5534 L .48858 .5527 L F
.48732 .54697 m .49015 .55143 L .4886 .55266 L .126 .134 0 r
F
.48732 .54697 m .4886 .55266 L .4884 .55275 L F
.48677 .55306 m .48894 .55563 L .48503 .55454 L .186 .182 0 r
F
.48276 .55635 m .4826 .55582 L .4851 .55436 L .373 .4 0 r
F
.48858 .5527 m .4826 .55582 L .48851 .55287 L 0 0 0 r
F
.48554 .5541 m .4826 .55582 L .48858 .5527 L F
.48279 .55633 m .48621 .55941 L .48122 .55765 L .249 .231 0 r
F
.48276 .55635 m .48122 .55765 L .48072 .55748 L F
.48279 .55633 m .48122 .55765 L .48276 .55635 L F
.49799 .54432 m .49299 .54878 L .49596 .54628 L 0 0 0 r
F
.49204 .54367 m .49402 .54933 L .49303 .55045 L .049 .057 0 r
F
.49272 .55069 m .49272 .55072 L .49276 .55066 L 0 0 0 r
F
.48279 .55633 m .48072 .55748 L .4805 .5574 L .249 .231 0 r
F
.48276 .55635 m .4744 .55985 L .4826 .55582 L .373 .4 0 r
F
.48212 .5567 m .4744 .55985 L .48276 .55635 L F
.4805 .5574 m .48265 .56453 L .47668 .56039 L .249 .231 0 r
F
.47974 .55799 m .4744 .55985 L .48279 .55643 L .373 .4 0 r
F
.47668 .56039 m .47911 .55821 L .47974 .55799 L .433 .419 0 r
F
.47556 .55962 m .48265 .56453 L .47421 .56104 L .308 .286 0 r
F
.47471 .56216 m .46314 .56533 L .4744 .55985 L .433 .419 0 r
F
.47471 .56216 m .47469 .56217 L .47471 .56216 L F
.47469 .56217 m .46314 .56533 L .47471 .56216 L F
.47166 .56379 m .46314 .56533 L .47471 .56216 L F
.47463 .5622 m .47464 .56222 L .47458 .56223 L .308 .286 0 r
F
.47464 .56222 m .478 .57142 L .46906 .5666 L F
.47471 .56216 m .47471 .56216 L .47476 .56212 L .433 .419 0 r
F
.47471 .56216 m .4744 .55985 L .47911 .55821 L F
.47464 .56222 m .48265 .56453 L .478 .57142 L .308 .286 0 r
F
.4754 .56153 m .48265 .56453 L .47464 .56222 L F
.44299 .58557 m .44559 .58296 L .44632 .58297 L .492 .48 0 r
F
.44125 .58679 m .44144 .58713 L .42781 .5974 L .425 .436 0 r
F
.44125 .58679 m .42781 .5974 L .42731 .59768 L F
.42964 .59786 m .42731 .59768 L .42942 .59648 L .492 .48 0 r
F
.44144 .58713 m .4244 .60039 L .424 .60028 L .425 .436 0 r
F
.44125 .58679 m .424 .60028 L .4215 .59957 L F
.39144 .58782 m .4215 .59957 L .4158 .60425 L .475 .501 0 r
F
.39708 .61494 m .4158 .60425 L .39791 .61894 L F
.39144 .58782 m .4158 .60425 L .39708 .61494 L F
.41776 .57424 m .4215 .59957 L .39144 .58782 L .462 .478 0 r
F
.42942 .59648 m .3999 .59562 L .42722 .58258 L .492 .48 0 r
F
.42942 .59648 m .42941 .59648 L .42942 .59648 L F
.42941 .59648 m .3999 .59562 L .42942 .59648 L F
.42731 .59768 m .3999 .59562 L .42942 .59648 L F
.42731 .59768 m .42781 .5974 L .424 .60028 L .425 .436 0 r
F
.4425 .5854 m .44299 .58557 L .44123 .58677 L F
.44299 .58557 m .46401 .59285 L .44167 .58689 L F
.44299 .58557 m .44167 .58689 L .44123 .58677 L F
.42964 .59786 m .42722 .58258 L .44559 .58296 L .492 .48 0 r
F
.42964 .59786 m .44559 .58296 L .43418 .5944 L F
.44144 .58713 m .45383 .60875 L .4244 .60039 L .425 .436 0 r
F
.44144 .58713 m .46401 .59285 L .45383 .60875 L F
.44167 .58689 m .46401 .59285 L .44144 .58713 L F
.424 .60028 m .42656 .59763 L .42731 .59768 L .497 .498 0 r
F
.4215 .59957 m .42279 .60152 L .39791 .61894 L .446 .465 0 r
F
.42279 .60152 m .40421 .616 L .39791 .61894 L F
.40442 .61698 m .40281 .61681 L .40421 .616 L .497 .498 0 r
F
.40421 .616 m .39985 .6194 L .39874 .61914 L .446 .465 0 r
F
.40421 .616 m .39874 .61914 L .39791 .61894 L F
.39144 .58782 m .39791 .61894 L .35743 .60542 L .475 .501 0 r
F
.40421 .616 m .36426 .61256 L .3999 .59562 L .497 .498 0 r
F
.40281 .61681 m .36426 .61256 L .40421 .616 L F
.4236 .60016 m .424 .60028 L .42261 .60126 L .446 .465 0 r
F
.424 .60028 m .45383 .60875 L .42296 .60134 L F
.424 .60028 m .42296 .60134 L .42261 .60126 L F
.40442 .61698 m .3999 .59562 L .42656 .59763 L .497 .498 0 r
F
.42261 .60126 m .42296 .60134 L .42279 .60152 L .446 .465 0 r
F
.40442 .61698 m .42656 .59763 L .41721 .60729 L .497 .498 0 r
F
.4084 .61711 m .40442 .61698 L .41721 .60729 L .522 .535 0 r
F
.42279 .60152 m .44092 .62912 L .39985 .6194 L .446 .465 0 r
F
.42279 .60152 m .45383 .60875 L .44092 .62912 L F
.42296 .60134 m .45383 .60875 L .42279 .60152 L F
.52124 .61945 m .57396 .64026 L .53002 .6397 L .364 .388 0 r
F
.4874 .61537 m .52124 .61945 L .53002 .6397 L .39 .407 0 r
F
.34636 .46877 m .36455 .4417 L .38677 .45036 L .546 .6 0 r
F
.34636 .46877 m .31522 .45589 L .36455 .4417 L F
.59634 .42998 m .55153 .42331 L .5728 .41275 L .728 .841 0 r
F
.62218 .41456 m .59634 .42998 L .5728 .41275 L .741 .842 0 r
F
.34341 .40737 m .31792 .44357 L .29018 .41949 L .611 .655 0 r
F
.34341 .40737 m .36287 .42675 L .31792 .44357 L F
.62084 .59068 m .56137 .58194 L .59252 .57137 L .599 .684 0 r
F
.65945 .5752 m .62084 .59068 L .59252 .57137 L .61 .706 0 r
F
.55112 .46244 m .59893 .47536 L .57082 .47976 L .393 .41 0 r
F
.5285 .46251 m .55112 .46244 L .57082 .47976 L .409 .423 0 r
F
.55437 .62107 m .61601 .6378 L .57396 .64026 L .341 .374 0 r
F
.52124 .61945 m .55437 .62107 L .57396 .64026 L .364 .388 0 r
F
.62988 .32893 m .64548 .31553 L .70115 .32466 L .528 .582 0 r
F
.59362 .31756 m .64548 .31553 L .62988 .32893 L .488 .52 0 r
F
.41294 .45649 m .41746 .43634 L .43654 .43983 L .562 .614 0 r
F
.41294 .45649 m .38677 .45036 L .41746 .43634 L F
.69275 .41126 m .62218 .41456 L .644 .39625 L .703 .797 0 r
F
.71716 .38498 m .69275 .41126 L .644 .39625 L .701 .786 0 r
F
.39702 .41401 m .38693 .44344 L .36287 .42675 L .578 .598 0 r
F
.39702 .41401 m .41441 .4278 L .38693 .44344 L F
.50485 .43714 m .4871 .42526 L .50474 .42165 L .675 .788 0 r
F
.50485 .43714 m .48105 .44038 L .4871 .42526 L F
.52862 .43146 m .50485 .43714 L .50474 .42165 L .718 .843 0 r
F
.52862 .43146 m .50474 .42165 L .52234 .41618 L F
.55153 .42331 m .52862 .43146 L .52234 .41618 L .756 .88 0 r
F
.62218 .41456 m .5728 .41275 L .59162 .39991 L .741 .842 0 r
F
.644 .39625 m .62218 .41456 L .59162 .39991 L .746 .833 0 r
F
.55153 .42331 m .52234 .41618 L .53926 .40885 L .756 .88 0 r
F
.5728 .41275 m .55153 .42331 L .53926 .40885 L .786 .896 0 r
F
.62364 .46837 m .69737 .47059 L .6686 .48445 L .441 .457 0 r
F
.59893 .47536 m .62364 .46837 L .6686 .48445 L .441 .459 0 r
F
.48405 .44063 m .50473 .4603 L .48063 .45574 L .409 .407 0 r
F
.46655 .43418 m .48063 .45574 L .45701 .44878 L .446 .439 0 r
F
.46655 .43418 m .48405 .44063 L .48063 .45574 L F
.50193 .44527 m .5285 .46251 L .50473 .4603 L .372 .381 0 r
F
.48405 .44063 m .50193 .44527 L .50473 .4603 L .409 .407 0 r
F
.64548 .31553 m .71626 .30234 L .70115 .32466 L .538 .598 0 r
F
.36469 .57355 m .35743 .60542 L .32074 .58855 L .503 .54 0 r
F
.36469 .57355 m .39144 .58782 L .35743 .60542 L F
.57178 .46026 m .62364 .46837 L .59893 .47536 L .384 .403 0 r
F
.55112 .46244 m .57178 .46026 L .59893 .47536 L .393 .41 0 r
F
.59362 .31756 m .60442 .30877 L .64548 .31553 L .488 .52 0 r
F
.56677 .3091 m .60442 .30877 L .59362 .31756 L .424 .439 0 r
F
.5728 .41275 m .53926 .40885 L .55487 .39972 L .786 .896 0 r
F
.59162 .39991 m .5728 .41275 L .55487 .39972 L .804 .894 0 r
F
.58577 .62035 m .65495 .63245 L .61601 .6378 L .325 .367 0 r
F
.55437 .62107 m .58577 .62035 L .61601 .6378 L .341 .374 0 r
F
.51954 .44812 m .55112 .46244 L .5285 .46251 L .339 .362 0 r
F
.50193 .44527 m .51954 .44812 L .5285 .46251 L .372 .381 0 r
F
.65945 .5752 m .59252 .57137 L .62094 .55815 L .61 .706 0 r
F
.69366 .55627 m .65945 .5752 L .62094 .55815 L .618 .718 0 r
F
.43526 .41598 m .43467 .43944 L .41441 .4278 L .525 .515 0 r
F
.43526 .41598 m .45008 .42593 L .43467 .43944 L F
.38677 .45036 m .40158 .43103 L .41746 .43634 L .534 .568 0 r
F
.38677 .45036 m .36455 .4417 L .40158 .43103 L F
.31522 .45589 m .34737 .43087 L .36455 .4417 L .527 .57 0 r
F
.31522 .45589 m .29022 .43983 L .34737 .43087 L F
.38328 .39831 m .36287 .42675 L .34341 .40737 L .616 .636 0 r
F
.38328 .39831 m .39702 .41401 L .36287 .42675 L F
.36426 .61256 m .3735 .59118 L .3999 .59562 L .47 .467 0 r
F
.36426 .61256 m .32792 .60519 L .3735 .59118 L F
.52852 .58985 m .49779 .5784 L .52291 .57313 L .586 .637 0 r
F
.52852 .58985 m .49496 .59509 L .49779 .5784 L F
.56137 .58194 m .52852 .58985 L .52291 .57313 L .611 .689 0 r
F
.32956 .38566 m .29018 .41949 L .26944 .39194 L .641 .688 0 r
F
.32956 .38566 m .34341 .40737 L .29018 .41949 L F
.644 .39625 m .59162 .39991 L .60722 .38497 L .746 .833 0 r
F
.66077 .37536 m .644 .39625 L .60722 .38497 L .743 .815 0 r
F
.71716 .38498 m .644 .39625 L .66077 .37536 L .701 .786 0 r
F
.49496 .59509 m .47292 .58168 L .49779 .5784 L .559 .58 0 r
F
.49496 .59509 m .46167 .59773 L .47292 .58168 L F
.64548 .31553 m .65506 .30031 L .71626 .30234 L .538 .598 0 r
F
.60442 .30877 m .65506 .30031 L .64548 .31553 L .503 .538 0 r
F
.56677 .3091 m .57432 .30379 L .60442 .30877 L .424 .439 0 r
F
.54705 .30285 m .57432 .30379 L .56677 .3091 L .314 .364 0 r
F
.43654 .43983 m .44045 .42581 L .45432 .42721 L .553 .577 0 r
F
.43654 .43983 m .41746 .43634 L .44045 .42581 L F
.59162 .39991 m .55487 .39972 L .56855 .3889 L .804 .894 0 r
F
.60722 .38497 m .59162 .39991 L .56855 .3889 L .809 .876 0 r
F
.53623 .44927 m .57178 .46026 L .55112 .46244 L .312 .352 0 r
F
.51954 .44812 m .53623 .44927 L .55112 .46244 L .339 .362 0 r
F
.56137 .58194 m .52291 .57313 L .54742 .5658 L .611 .689 0 r
F
.59252 .57137 m .56137 .58194 L .54742 .5658 L .632 .731 0 r
F
.42269 .40446 m .41441 .4278 L .39702 .41401 L .571 .558 0 r
F
.42269 .40446 m .43526 .41598 L .41441 .4278 L F
.52234 .41618 m .50454 .40996 L .5175 .40466 L .768 .894 0 r
F
.52234 .41618 m .50474 .42165 L .50454 .40996 L F
.53926 .40885 m .52234 .41618 L .5175 .40466 L .826 .945 0 r
F
.50474 .42165 m .49156 .41387 L .50454 .40996 L .706 .81 0 r
F
.50474 .42165 m .4871 .42526 L .49156 .41387 L F
.52292 .75825 m .48402 .74747 L .51938 .74245 L .455 .44 0 r
F
.52292 .75825 m .47627 .76296 L .48402 .74747 L F
.56913 .75107 m .52292 .75825 L .51938 .74245 L .483 .468 0 r
F
.48913 .5992 m .52124 .61945 L .4874 .61537 L .347 .371 0 r
F
.46401 .59285 m .4874 .61537 L .45383 .60875 L .386 .399 0 r
F
.46401 .59285 m .48913 .5992 L .4874 .61537 L F
.53926 .40885 m .5175 .40466 L .52993 .39798 L .826 .945 0 r
F
.55487 .39972 m .53926 .40885 L .52993 .39798 L .87 .964 0 r
F
.4871 .42526 m .47906 .41645 L .49156 .41387 L .647 .707 0 r
F
.47627 .76296 m .44927 .75062 L .48402 .74747 L .422 .417 0 r
F
.47627 .76296 m .43027 .76531 L .44927 .75062 L F
.73388 .35541 m .71716 .38498 L .66077 .37536 L .695 .77 0 r
F
.51448 .6036 m .55437 .62107 L .52124 .61945 L .309 .352 0 r
F
.48913 .5992 m .51448 .6036 L .52124 .61945 L .347 .371 0 r
F
.56913 .75107 m .51938 .74245 L .55435 .73549 L .483 .468 0 r
F
.61382 .74132 m .56913 .75107 L .55435 .73549 L .505 .499 0 r
F
.60442 .30877 m .61062 .29883 L .65506 .30031 L .503 .538 0 r
F
.57432 .30379 m .61062 .29883 L .60442 .30877 L .446 .457 0 r
F
.48673 .42922 m .50193 .44527 L .48405 .44063 L .345 .34 0 r
F
.47384 .42317 m .48405 .44063 L .46655 .43418 L .4 .372 0 r
F
.47384 .42317 m .48673 .42922 L .48405 .44063 L F
.54705 .30285 m .55237 .30014 L .57432 .30379 L .314 .364 0 r
F
.53266 .29824 m .55237 .30014 L .54705 .30285 L .125 .311 0 r
F
.55487 .39972 m .52993 .39798 L .54134 .38996 L .87 .964 0 r
F
.56855 .3889 m .55487 .39972 L .54134 .38996 L .895 .954 0 r
F
.49973 .77 m .54817 .78845 L .5013 .78471 L .232 .333 0 r
F
.46415 .76395 m .5013 .78471 L .4544 .77872 L .274 .343 0 r
F
.46415 .76395 m .49973 .77 L .5013 .78471 L F
.62364 .46837 m .64387 .45908 L .69737 .47059 L .441 .457 0 r
F
.58966 .45617 m .64387 .45908 L .62364 .46837 L .383 .403 0 r
F
.57178 .46026 m .58966 .45617 L .62364 .46837 L .384 .403 0 r
F
.49992 .43391 m .51954 .44812 L .50193 .44527 L .289 .317 0 r
F
.48673 .42922 m .49992 .43391 L .50193 .44527 L .345 .34 0 r
F
.43027 .76531 m .41964 .75529 L .44927 .75062 L .386 .401 0 r
F
.39689 .74622 m .42173 .75369 L .41964 .75529 L .36 .384 0 r
F
.43027 .76531 m .40091 .76537 L .40506 .76314 L .386 .401 0 r
F
.42092 .7565 m .40506 .76314 L .41964 .75529 L F
.43027 .76531 m .40506 .76314 L .42092 .7565 L F
.39689 .74622 m .40506 .76314 L .36487 .75955 L .36 .384 0 r
F
.40506 .76314 m .39552 .76714 L .36487 .75955 L F
.39689 .74622 m .41964 .75529 L .40506 .76314 L F
.40091 .76537 m .38604 .76541 L .41964 .75529 L .386 .401 0 r
F
.40506 .76314 m .40855 .77036 L .39552 .76714 L .36 .384 0 r
F
.40506 .76314 m .41964 .75529 L .40622 .76555 L F
.42112 .75506 m .42314 .75353 L .44927 .75062 L .386 .401 0 r
F
.42173 .75369 m .42522 .75163 L .44927 .75062 L F
.44927 .75062 m .44161 .7436 L .46401 .73913 L .382 .4 0 r
F
.44161 .7436 m .44217 .74318 L .46401 .73913 L F
.44097 .72797 m .45425 .73413 L .44503 .74104 L .328 .35 0 r
F
.44491 .7411 m .44503 .74104 L .44492 .74112 L F
.44097 .72797 m .44503 .74104 L .44491 .7411 L F
.46401 .73913 m .44503 .74104 L .45643 .73514 L .374 .401 0 r
F
.4583 .73429 m .45643 .73514 L .44097 .72797 L .304 .317 0 r
F
.45814 .73442 m .4602 .73309 L .47521 .73032 L .374 .401 0 r
F
.45807 .73444 m .45834 .73426 L .45814 .73442 L F
.45834 .73426 m .4602 .73309 L .45814 .73442 L F
.46401 .73913 m .45807 .73444 L .47521 .73032 L F
.45809 .73445 m .45643 .73514 L .45807 .73444 L F
.46401 .73913 m .45661 .73523 L .45809 .73445 L F
.45661 .73523 m .45643 .73514 L .45809 .73445 L F
.45548 .72202 m .46622 .72835 L .45981 .73316 L .304 .317 0 r
F
.45548 .72202 m .45981 .73316 L .45827 .73394 L F
.47521 .73032 m .45981 .73316 L .46732 .72939 L .36 .4 0 r
F
.46641 .71758 m .46842 .72889 L .45548 .72202 L .273 .275 0 r
F
.46842 .72889 m .46767 .72921 L .45548 .72202 L F
.46641 .71758 m .47423 .725 L .46842 .72889 L F
.47052 .72782 m .47097 .72748 L .48357 .72366 L .36 .4 0 r
F
.48004 .72325 m .47228 .72708 L .48 .72324 L .336 .39 0 r
F
.48357 .72366 m .47427 .72648 L .48004 .72325 L F
.47427 .72648 m .47228 .72708 L .48004 .72325 L F
.47521 .73032 m .47052 .72782 L .48357 .72366 L .36 .4 0 r
F
.48999 .73531 m .47521 .73032 L .49447 .72596 L .441 .421 0 r
F
.49447 .72596 m .48357 .72366 L .49776 .71889 L .453 .424 0 r
F
.49447 .72596 m .47521 .73032 L .48357 .72366 L F
.49776 .71889 m .48357 .72366 L .48971 .71869 L .465 .428 0 r
F
.48357 .72366 m .48 .72324 L .48971 .71869 L .336 .39 0 r
F
.48213 .72244 m .4892 .72781 L .48637 .73158 L .083 .193 0 r
F
.48358 .72157 m .486 .72074 L .48707 .71995 L 0 0 0 r
F
.48971 .71869 m .48136 .7226 L .48707 .71995 L F
.48136 .7226 m .4835 .72161 L .48707 .71995 L F
.48009 .72319 m .48028 .72311 L .48707 .71995 L F
.48583 .72086 m .4892 .72781 L .48271 .72223 L .016 .14 0 r
F
.48661 .72071 m .4892 .72781 L .48583 .72086 L F
.47228 .72708 m .47514 .72552 L .48 .72324 L .336 .39 0 r
F
.48006 .72335 m .48637 .73158 L .47622 .72503 L .083 .193 0 r
F
.48213 .72244 m .4823 .72279 L .48006 .72335 L F
.4823 .72279 m .48637 .73158 L .48006 .72335 L F
.47097 .72748 m .47498 .72554 L .48 .72324 L .336 .39 0 r
F
.48402 .74747 m .46401 .73913 L .48999 .73531 L .431 .419 0 r
F
.48999 .73531 m .46401 .73913 L .47521 .73032 L .441 .421 0 r
F
.47607 .72504 m .48637 .73158 L .48272 .73666 L .15 .241 0 r
F
.47606 .72502 m .47609 .72503 L .47607 .72504 L F
.47609 .72503 m .48637 .73158 L .47607 .72504 L F
.47228 .72708 m .47097 .72748 L .47514 .72552 L .336 .39 0 r
F
.47538 .72536 m .48272 .73666 L .47487 .72561 L .15 .241 0 r
F
.47606 .72501 m .47607 .72504 L .47538 .72536 L F
.47607 .72504 m .48272 .73666 L .47538 .72536 L F
.47579 .72517 m .47607 .72504 L .48 .72324 L .199 .344 0 r
F
.47607 .72504 m .47616 .725 L .47635 .72491 L F
.47607 .72504 m .47635 .72491 L .48 .72324 L F
.48 .72324 m .47946 .7235 L .48006 .72335 L 0 0 0 r
F
.48222 .7224 m .4892 .72781 L .48213 .72244 L .083 .193 0 r
F
.48053 .72302 m .48213 .72244 L .48587 .7208 L 0 0 0 r
F
.48213 .72244 m .48522 .72131 L .48587 .7208 L F
.48028 .72311 m .486 .72074 L .48358 .72157 L F
.48213 .72225 m .48229 .72238 L .48206 .72228 L .083 .193 0 r
F
.48229 .72238 m .4892 .72781 L .48222 .7224 L F
.48229 .72238 m .48222 .7224 L .48206 .72228 L F
.48 .72324 m .48053 .72302 L .48028 .72311 L 0 0 0 r
F
.48053 .72302 m .486 .72074 L .48028 .72311 L F
.48136 .7226 m .48009 .72319 L .4835 .72161 L F
.48237 .72194 m .4892 .72781 L .482 .72215 L .083 .193 0 r
F
.48 .72324 m .48082 .72456 L .48522 .72131 L 0 0 0 r
F
.48 .72324 m .48522 .72131 L .48053 .72302 L F
.48213 .72244 m .47616 .725 L .47939 .72353 L .083 .193 0 r
F
.47616 .725 m .4788 .7238 L .47946 .7235 L .199 .344 0 r
F
.47616 .725 m .47946 .7235 L .48 .72324 L F
.48213 .72244 m .47622 .72503 L .47616 .725 L .083 .193 0 r
F
.47939 .72353 m .47616 .725 L .47598 .72488 L F
.47613 .72498 m .48637 .73158 L .47606 .72502 L .15 .241 0 r
F
.47134 .7272 m .47486 .7256 L .47097 .72748 L .273 .275 0 r
F
.47423 .725 m .47485 .72559 L .47134 .7272 L F
.47485 .72559 m .47486 .7256 L .47134 .7272 L F
.47423 .725 m .47052 .72782 L .46842 .72889 L F
.46641 .71758 m .47598 .72488 L .47487 .72561 L F
.47598 .72488 m .47606 .72501 L .47487 .72561 L .15 .241 0 r
F
.47028 .72769 m .4788 .7238 L .47616 .725 L .199 .344 0 r
F
.47498 .72554 m .47616 .725 L .47579 .72517 L F
.47097 .72748 m .47028 .72769 L .47492 .72557 L .336 .39 0 r
F
.47028 .72769 m .47616 .725 L .47498 .72554 L .199 .344 0 r
F
.47486 .7256 m .47487 .72561 L .47097 .72748 L .273 .275 0 r
F
.47521 .73032 m .46741 .7294 L .47052 .72782 L .36 .4 0 r
F
.46842 .72889 m .47487 .72561 L .46857 .72974 L .273 .275 0 r
F
.47487 .72561 m .48272 .73666 L .46857 .72974 L .15 .241 0 r
F
.47028 .72769 m .47138 .72731 L .4788 .7238 L .199 .344 0 r
F
.47097 .72748 m .47487 .72561 L .47052 .72782 L .273 .275 0 r
F
.48006 .72335 m .47138 .72731 L .48082 .72456 L 0 0 0 r
F
.47946 .7235 m .47138 .72731 L .48006 .72335 L F
.49776 .71889 m .48971 .71869 L .5001 .71359 L .465 .428 0 r
F
.4899 .71962 m .49313 .72297 L .4914 .72503 L 0 .087 0 r
F
.48707 .71995 m .48713 .72023 L .49215 .71754 L 0 0 0 r
F
.48713 .72023 m .48837 .71996 L .49215 .71754 L F
.49037 .71951 m .49313 .72297 L .4899 .71962 L 0 .087 0 r
F
.49215 .71754 m .49037 .71951 L .49096 .71958 L .055 0 0 r
F
.49241 .71943 m .49313 .72297 L .49118 .71992 L 0 .042 0 r
F
.49233 .71943 m .49118 .71992 L .49096 .71958 L F
.49241 .71943 m .49118 .71992 L .49233 .71943 L F
.49241 .7194 m .49451 .72147 L .49313 .72297 L F
.49215 .71754 m .49233 .71941 L .49576 .71578 L .055 0 0 r
F
.49233 .71941 m .49236 .71941 L .49576 .71578 L F
.49349 .7193 m .49451 .72147 L .49241 .7194 L 0 .042 0 r
F
.49233 .71943 m .49237 .71979 L .49391 .71877 L .055 0 0 r
F
.49237 .71979 m .49249 .72107 L .49362 .71924 L F
.49237 .71979 m .49362 .71924 L .49391 .71877 L F
.49233 .71943 m .49391 .71877 L .49576 .71578 L F
.5001 .71359 m .49 .71855 L .49414 .71501 L .474 .424 0 r
F
.49 .71855 m .48971 .71869 L .49414 .71501 L F
.5001 .71359 m .49414 .71501 L .50173 .70966 L F
.50173 .70966 m .49443 .7148 L .49729 .7123 L .474 .409 0 r
F
.49443 .7148 m .49414 .71501 L .49729 .7123 L F
.50173 .70966 m .49729 .7123 L .50281 .70677 L F
.49729 .7123 m .49576 .71578 L .49937 .71047 L 0 0 0 r
F
.49729 .7123 m .49937 .71047 L .49948 .71032 L F
.49414 .71501 m .49215 .71754 L .49718 .71241 L F
.49414 .71501 m .49718 .71241 L .49729 .7123 L F
.48971 .71869 m .48707 .71995 L .49414 .71501 L F
.49414 .71501 m .48707 .71995 L .49215 .71754 L F
.49729 .7123 m .49215 .71754 L .49576 .71578 L F
.49362 .71924 m .49451 .72147 L .49349 .7193 L 0 .01 0 r
F
.4942 .71922 m .49451 .72147 L .49362 .71924 L F
.4942 .71922 m .49564 .72037 L .49451 .72147 L F
.49589 .71915 m .49511 .71959 L .49541 .71971 L .114 0 0 r
F
.49576 .71578 m .49362 .71924 L .49589 .71915 L F
.49576 .71578 m .49591 .71984 L .49827 .7145 L F
.49558 .7197 m .49614 .71994 L .49564 .72037 L 0 0 0 r
F
.49591 .71984 m .49592 .72 L .49599 .71984 L .114 0 0 r
F
.49591 .71984 m .49599 .71984 L .49827 .7145 L F
.51416 .72052 m .49776 .71889 L .51228 .71329 L .532 .463 0 r
F
.51416 .72052 m .49447 .72596 L .49776 .71889 L F
.51228 .71329 m .49776 .71889 L .5001 .71359 L .573 .467 0 r
F
.51649 .73006 m .49447 .72596 L .51416 .72052 L .499 .455 0 r
F
.49671 .72029 m .49822 .72566 L .49789 .72647 L 0 0 0 r
F
.49673 .72032 m .49822 .72566 L .49671 .72029 L F
.49678 .72032 m .49822 .72566 L .49669 .72018 L F
.51649 .73006 m .48999 .73531 L .49447 .72596 L .499 .455 0 r
F
.49564 .72037 m .49789 .72647 L .4976 .72758 L 0 0 0 r
F
.49615 .71993 m .49789 .72647 L .49564 .72037 L F
.49671 .72029 m .49789 .72647 L .49615 .71993 L F
.49763 .72104 m .49822 .72566 L .49683 .72051 L F
.49592 .72 m .49762 .72201 L .49683 .72051 L .338 .007 0 r
F
.49602 .71997 m .49683 .72051 L .49647 .71983 L F
.49592 .72 m .49683 .72051 L .49602 .71997 L F
.49647 .71983 m .49671 .72029 L .4983 .71923 L F
.49713 .72001 m .49786 .72101 L .4983 .71923 L F
.49671 .72029 m .4975 .72078 L .49713 .72001 L F
.4975 .72078 m .49786 .72101 L .49713 .72001 L F
.49763 .72104 m .49857 .72507 L .49822 .72566 L 0 0 0 r
F
.49827 .7145 m .49619 .71938 L .4983 .71923 L .148 0 0 r
F
.49619 .71938 m .49641 .71973 L .4983 .71923 L F
.49599 .71984 m .49615 .71993 L .4983 .71923 L F
.49788 .72155 m .49857 .72507 L .49763 .72104 L 0 0 0 r
F
.4983 .71923 m .49778 .72135 L .4979 .72165 L .354 .034 0 r
F
.4983 .71923 m .49797 .72121 L .49871 .72265 L F
.49797 .72121 m .4979 .72165 L .49834 .7222 L F
.49797 .72121 m .49834 .7222 L .49871 .72265 L F
.49834 .7222 m .49894 .72464 L .49857 .72507 L 0 0 0 r
F
.49806 .71854 m .49873 .72323 L .49834 .7222 L F
.49873 .72323 m .49894 .72464 L .49834 .7222 L F
.49806 .71854 m .49834 .7222 L .49737 .71897 L F
.49834 .7222 m .49857 .72507 L .4979 .72165 L F
.49834 .7222 m .4979 .72165 L .49737 .71897 L F
.49827 .7145 m .4983 .71923 L .49999 .71357 L .148 0 0 r
F
.49999 .71357 m .4983 .71923 L .49991 .71868 L .157 0 0 r
F
.49991 .71868 m .49906 .72367 L .50027 .72412 L .353 .049 0 r
F
.49888 .72334 m .49917 .724 L .49894 .72464 L 0 0 0 r
F
.49917 .724 m .49929 .72434 L .49894 .72464 L F
.49906 .72367 m .49893 .72442 L .49929 .72434 L .353 .049 0 r
F
.49906 .72367 m .49929 .72434 L .50027 .72412 L F
.49917 .724 m .49931 .72432 L .49929 .72434 L 0 0 0 r
F
.4983 .71923 m .49877 .72313 L .49991 .71868 L .354 .034 0 r
F
.49877 .72313 m .49881 .72321 L .49991 .71868 L F
.49879 .7233 m .4991 .72344 L .49991 .71868 L F
.49867 .71822 m .49929 .72411 L .49888 .72334 L 0 0 0 r
F
.49929 .72411 m .49931 .72432 L .49888 .72334 L F
.49877 .72313 m .49879 .7233 L .49881 .72321 L .354 .034 0 r
F
.49888 .72334 m .49889 .7234 L .49887 .72334 L 0 0 0 r
F
.49889 .7234 m .49894 .72464 L .49873 .72323 L F
.49879 .7233 m .49893 .72442 L .4991 .72344 L .354 .034 0 r
F
.49867 .71822 m .49888 .72334 L .49806 .71854 L 0 0 0 r
F
.49888 .72334 m .49887 .72334 L .49806 .71854 L F
.49889 .7234 m .49873 .72323 L .49806 .71854 L F
.49871 .72265 m .4979 .72165 L .49834 .72279 L .354 .034 0 r
F
.49879 .7233 m .49834 .72279 L .49892 .7243 L F
.49871 .72265 m .49834 .72279 L .49879 .7233 L F
.49892 .7243 m .49693 .72484 L .49893 .72442 L F
.49778 .72135 m .49693 .72484 L .49892 .7243 L F
.49737 .71897 m .49788 .72155 L .49778 .72135 L 0 0 0 r
F
.49671 .72029 m .49762 .72201 L .49786 .72101 L .338 .007 0 r
F
.49762 .72093 m .49778 .72135 L .49763 .72104 L 0 0 0 r
F
.49737 .71897 m .49778 .72135 L .49762 .72093 L F
.49737 .71897 m .49763 .72104 L .49657 .71956 L F
.49763 .72104 m .49683 .72051 L .49657 .71956 L F
.49657 .71956 m .49671 .72029 L .49615 .71993 L F
.49592 .72 m .49693 .72484 L .49762 .72201 L .338 .007 0 r
F
.49669 .72018 m .49673 .72032 L .49671 .72029 L 0 0 0 r
F
.49657 .71956 m .49678 .72032 L .49669 .72018 L F
.49619 .71938 m .49599 .71984 L .49641 .71973 L .148 0 0 r
F
.49614 .71993 m .49615 .71993 L .49614 .71994 L 0 0 0 r
F
.49599 .71984 m .49592 .72 L .49615 .71993 L .148 0 0 r
F
.49612 .71984 m .49626 .71983 L .49615 .71993 L 0 0 0 r
F
.49612 .71984 m .49615 .71993 L .49614 .71993 L F
.495 .71339 m .49657 .71956 L .49626 .71983 L F
.495 .71339 m .49626 .71983 L .49612 .71984 L F
.49591 .71968 m .49558 .7197 L .49591 .71984 L .114 0 0 r
F
.49589 .71915 m .49541 .71971 L .49591 .71968 L F
.49541 .71971 m .49564 .72037 L .4942 .71922 L 0 .01 0 r
F
.49362 .71924 m .49249 .72107 L .49589 .71915 L .114 0 0 r
F
.495 .71339 m .49614 .71994 L .49558 .7197 L 0 0 0 r
F
.49591 .71984 m .49541 .71971 L .49592 .71991 L .114 0 0 r
F
.49558 .7197 m .49541 .71971 L .49591 .71984 L F
.495 .71339 m .49558 .7197 L .49348 .71416 L 0 0 0 r
F
.49558 .7197 m .49564 .72037 L .49541 .71971 L F
.49558 .7197 m .49541 .71971 L .49348 .71416 L F
.49348 .71416 m .49541 .71971 L .4942 .71922 L 0 .01 0 r
F
.49592 .71991 m .49249 .72107 L .49592 .72 L .114 0 0 r
F
.49511 .71959 m .49249 .72107 L .49592 .71991 L F
.49417 .719 m .4942 .71922 L .49362 .71924 L 0 .01 0 r
F
.49348 .71416 m .49417 .719 L .49156 .71521 L F
.49417 .719 m .49349 .7193 L .49156 .71521 L F
.49215 .71754 m .49096 .71958 L .49233 .71943 L .055 0 0 r
F
.48723 .72068 m .48757 .7206 L .49074 .71911 L 0 0 0 r
F
.48757 .7206 m .49051 .71936 L .49074 .71911 L F
.48922 .71941 m .49074 .71911 L .49215 .71754 L F
.48723 .72068 m .49074 .71911 L .48922 .71941 L F
.48908 .71665 m .4899 .71962 L .48584 .71861 L 0 .087 0 r
F
.4899 .71962 m .4914 .72503 L .48757 .7206 L F
.48713 .72023 m .48723 .72068 L .48837 .71996 L 0 0 0 r
F
.4899 .71962 m .48757 .7206 L .48584 .71861 L 0 .087 0 r
F
.48757 .7206 m .48994 .71999 L .49051 .71936 L 0 0 0 r
F
.49228 .7188 m .49349 .7193 L .49241 .7194 L 0 .042 0 r
F
.49156 .71521 m .49317 .71862 L .49228 .7188 L F
.49317 .71862 m .49349 .7193 L .49228 .7188 L F
.49233 .71941 m .49233 .71943 L .49236 .71941 L .055 0 0 r
F
.49233 .71943 m .49096 .71958 L .49236 .71976 L F
.49156 .71521 m .49241 .71943 L .48908 .71665 L 0 .042 0 r
F
.49241 .71943 m .49096 .71958 L .48908 .71665 L F
.49084 .71941 m .49096 .71958 L .49037 .71951 L 0 .087 0 r
F
.49096 .71958 m .49313 .72297 L .49037 .71951 L F
.48665 .72083 m .4914 .72503 L .4892 .72781 L .016 .14 0 r
F
.48672 .72081 m .4914 .72503 L .48665 .72083 L F
.48672 .72071 m .4914 .72503 L .48661 .72071 L F
.48707 .71995 m .486 .72074 L .48721 .7206 L 0 0 0 r
F
.4867 .7205 m .48691 .7207 L .48655 .72055 L .016 .14 0 r
F
.48691 .7207 m .4914 .72503 L .48672 .72071 L F
.48691 .7207 m .48672 .72071 L .48655 .72055 L F
.486 .72074 m .48583 .72086 L .48661 .72071 L 0 0 0 r
F
.486 .72074 m .48661 .72071 L .48721 .7206 L F
.48721 .7206 m .48705 .72069 L .48723 .72068 L F
.48703 .71998 m .48763 .72067 L .48644 .72025 L .016 .14 0 r
F
.48763 .72067 m .4914 .72503 L .48691 .7207 L F
.48661 .72071 m .48705 .72069 L .48721 .7206 L 0 0 0 r
F
.48763 .72067 m .48691 .7207 L .48644 .72025 L .016 .14 0 r
F
.48661 .72071 m .48672 .72081 L .48665 .72083 L F
.48583 .72086 m .48082 .72456 L .48705 .72069 L 0 0 0 r
F
.48583 .72086 m .48705 .72069 L .48661 .72071 L F
.49236 .71976 m .48763 .72254 L .49249 .72107 L .055 0 0 r
F
.49037 .71951 m .48763 .72254 L .49236 .71976 L F
.48908 .71665 m .49084 .71941 L .4899 .71962 L 0 .087 0 r
F
.48723 .72068 m .48763 .72254 L .48994 .71999 L 0 0 0 r
F
.48655 .72055 m .48672 .72071 L .48661 .72071 L .016 .14 0 r
F
.48723 .72068 m .48082 .72456 L .48763 .72254 L 0 0 0 r
F
.48705 .72069 m .48082 .72456 L .48723 .72068 L F
.48655 .72055 m .48661 .72071 L .48583 .72086 L .016 .14 0 r
F
.48584 .71861 m .48655 .72055 L .48159 .72127 L F
.48587 .7208 m .48572 .72091 L .486 .72074 L 0 0 0 r
F
.48572 .72091 m .48583 .72086 L .486 .72074 L F
.48655 .72055 m .48271 .72223 L .48159 .72127 L .016 .14 0 r
F
.48572 .72091 m .48522 .72131 L .48583 .72086 L 0 0 0 r
F
.48009 .72319 m .48 .72324 L .48028 .72311 L F
.48159 .72127 m .48213 .72244 L .47598 .72488 L .083 .193 0 r
F
.48206 .72228 m .48222 .7224 L .48213 .72244 L F
.48644 .72025 m .4867 .7205 L .48655 .72055 L .016 .14 0 r
F
.48584 .71861 m .48703 .71998 L .48644 .72025 L F
.482 .72215 m .48213 .72225 L .48206 .72228 L .083 .193 0 r
F
.48159 .72127 m .48237 .72194 L .482 .72215 L F
.47598 .72488 m .47613 .72498 L .47606 .72502 L .15 .241 0 r
F
.47052 .72782 m .47028 .72769 L .47097 .72748 L .36 .4 0 r
F
.47052 .72782 m .46732 .72939 L .47049 .7278 L F
.46741 .7294 m .46732 .72939 L .47052 .72782 L F
.46842 .72889 m .46857 .72974 L .46767 .72921 L .273 .275 0 r
F
.47049 .7278 m .46768 .72921 L .47049 .7278 L .36 .4 0 r
F
.46768 .72921 m .46732 .72939 L .46767 .72921 L F
.46768 .72921 m .46767 .72921 L .47049 .7278 L F
.45827 .73394 m .45981 .73316 L .45834 .73426 L .304 .317 0 r
F
.45548 .72202 m .45836 .73431 L .44097 .72797 L F
.45807 .73444 m .45709 .73366 L .4602 .73309 L .374 .401 0 r
F
.46622 .72835 m .46857 .72974 L .45834 .73426 L .304 .317 0 r
F
.47049 .7278 m .45709 .73366 L .47028 .72769 L .36 .4 0 r
F
.45981 .73316 m .45709 .73366 L .47049 .7278 L F
.45836 .73431 m .46857 .72974 L .45881 .73624 L .304 .317 0 r
F
.45834 .73426 m .45901 .73397 L .45836 .73431 L F
.45901 .73397 m .46857 .72974 L .45836 .73431 L F
.45836 .73431 m .45807 .73444 L .4583 .73429 L F
.45807 .73444 m .45643 .73514 L .4583 .73429 L F
.45807 .73444 m .45643 .73514 L .45796 .73435 L .374 .401 0 r
F
.45836 .73431 m .45881 .73624 L .45643 .73514 L .304 .317 0 r
F
.44097 .72797 m .44492 .74112 L .42184 .73586 L .328 .35 0 r
F
.44133 .74334 m .44155 .74317 L .44386 .74176 L .382 .4 0 r
F
.44217 .74318 m .44503 .74104 L .46401 .73913 L F
.44492 .74112 m .44155 .74317 L .42184 .73586 L .328 .35 0 r
F
.44133 .74334 m .44503 .74104 L .44217 .74318 L .382 .4 0 r
F
.44492 .74112 m .44604 .74484 L .44155 .74317 L .328 .35 0 r
F
.44386 .74176 m .44425 .74112 L .44503 .74104 L .382 .4 0 r
F
.44155 .74317 m .44425 .74112 L .44386 .74176 L F
.45425 .73413 m .45881 .73624 L .44492 .74112 L .328 .35 0 r
F
.45796 .73435 m .43943 .7416 L .45709 .73366 L .374 .401 0 r
F
.44503 .74104 m .43943 .7416 L .45796 .73435 L F
.44492 .74112 m .45881 .73624 L .44604 .74484 L .328 .35 0 r
F
.44161 .7436 m .44133 .74334 L .44217 .74318 L .382 .4 0 r
F
.43844 .74202 m .4416 .74319 L .42736 .75036 L .346 .371 0 r
F
.44927 .75062 m .42571 .75161 L .42748 .75067 L .382 .4 0 r
F
.44241 .74433 m .42748 .75067 L .44133 .74334 L F
.44927 .75062 m .42748 .75067 L .44241 .74433 L F
.42782 .75156 m .42173 .75369 L .42522 .75163 L .346 .371 0 r
F
.42609 .75126 m .42522 .75163 L .4259 .75122 L F
.4416 .74319 m .42895 .74989 L .42736 .75036 L F
.42736 .75036 m .43511 .74807 L .42843 .75315 L F
.42184 .73586 m .43844 .74202 L .42736 .75036 L F
.4259 .75122 m .42522 .75163 L .39689 .74622 L F
.42522 .75163 m .42093 .75345 L .39689 .74622 L F
.42571 .75161 m .42522 .75163 L .42748 .75067 L .382 .4 0 r
F
.42184 .73586 m .42782 .75156 L .39689 .74622 L .346 .371 0 r
F
.42748 .75067 m .41615 .75201 L .44133 .74334 L .382 .4 0 r
F
.42522 .75163 m .41615 .75201 L .42748 .75067 L F
.42522 .75163 m .42173 .75369 L .42093 .75345 L .346 .371 0 r
F
.42782 .75156 m .42522 .75163 L .42609 .75126 L F
.4416 .74319 m .44604 .74484 L .42895 .74989 L F
.44133 .74334 m .41615 .75201 L .43943 .7416 L .382 .4 0 r
F
.44133 .74334 m .43943 .7416 L .44425 .74112 L F
.42843 .75315 m .44604 .74484 L .42953 .75604 L .346 .371 0 r
F
.43511 .74807 m .44604 .74484 L .42843 .75315 L F
.41964 .75529 m .42173 .75369 L .42314 .75353 L .386 .401 0 r
F
.41964 .75529 m .42314 .75353 L .42112 .75506 L F
.42173 .75369 m .42439 .75166 L .42522 .75163 L F
.42782 .75156 m .4223 .75386 L .42173 .75369 L .346 .371 0 r
F
.42782 .75156 m .42953 .75604 L .4223 .75386 L F
.4194 .75507 m .38604 .76541 L .41615 .75201 L .386 .401 0 r
F
.41964 .75529 m .41689 .75612 L .4194 .75507 L F
.41689 .75612 m .38604 .76541 L .4194 .75507 L F
.41964 .75529 m .41615 .75201 L .42439 .75166 L F
.40622 .76555 m .42953 .75604 L .40855 .77036 L .36 .384 0 r
F
.42173 .75369 m .42953 .75604 L .40622 .76555 L F
.42953 .75604 m .4544 .77872 L .40855 .77036 L .317 .36 0 r
F
.42953 .75604 m .46415 .76395 L .4544 .77872 L F
.59252 .57137 m .54742 .5658 L .5705 .55643 L .632 .731 0 r
F
.62094 .55815 m .59252 .57137 L .5705 .55643 L .648 .759 0 r
F
.34233 .5569 m .32074 .58855 L .28922 .56839 L .531 .58 0 r
F
.34233 .5569 m .36469 .57355 L .32074 .58855 L F
.45093 .40715 m .45008 .42593 L .43526 .41598 L .502 .455 0 r
F
.45093 .40715 m .46175 .41579 L .45008 .42593 L F
.55136 .44884 m .58966 .45617 L .57178 .46026 L .295 .35 0 r
F
.53623 .44927 m .55136 .44884 L .57178 .46026 L .312 .352 0 r
F
.41294 .39158 m .39702 .41401 L .38328 .39831 L .622 .605 0 r
F
.41294 .39158 m .42269 .40446 L .39702 .41401 L F
.60722 .38497 m .56855 .3889 L .57972 .37657 L .809 .876 0 r
F
.61885 .36823 m .60722 .38497 L .57972 .37657 L .801 .847 0 r
F
.66077 .37536 m .60722 .38497 L .61885 .36823 L .743 .815 0 r
F
.53266 .29824 m .53644 .29746 L .55237 .30014 L .125 .311 0 r
F
.52223 .29487 m .536 .29738 L .53266 .29824 L .157 0 0 r
F
.52368 .29513 m .52493 .2955 L .53644 .29746 L F
.52223 .29487 m .52493 .2955 L .52368 .29513 L F
.52493 .2955 m .52627 .29591 L .52635 .29591 L .103 0 0 r
F
.52493 .2955 m .53835 .29635 L .53644 .29746 L F
.52493 .2955 m .52635 .29591 L .53835 .29635 L F
.51472 .29239 m .52493 .2955 L .52223 .29487 L .443 0 0 r
F
.51495 .29246 m .51666 .29406 L .52493 .2955 L F
.51472 .29239 m .51474 .29241 L .51495 .29246 L F
.51474 .29241 m .51666 .29406 L .51495 .29246 L F
.536 .29738 m .53644 .29746 L .53639 .29747 L .157 0 0 r
F
.536 .29738 m .53639 .29747 L .53266 .29824 L F
.57432 .30379 m .57843 .29774 L .61062 .29883 L .446 .457 0 r
F
.55237 .30014 m .57843 .29774 L .57432 .30379 L .345 .381 0 r
F
.5129 .43728 m .53623 .44927 L .51954 .44812 L .235 .305 0 r
F
.49992 .43391 m .5129 .43728 L .51954 .44812 L .289 .317 0 r
F
.41746 .43634 m .42907 .42309 L .44045 .42581 L .514 .52 0 r
F
.41746 .43634 m .40158 .43103 L .42907 .42309 L F
.3739 .38102 m .34341 .40737 L .32956 .38566 L .657 .677 0 r
F
.3739 .38102 m .38328 .39831 L .34341 .40737 L F
.53921 .60611 m .58577 .62035 L .55437 .62107 L .277 .342 0 r
F
.51448 .6036 m .53921 .60611 L .55437 .62107 L .309 .352 0 r
F
.36455 .4417 m .38966 .42423 L .40158 .43103 L .507 .53 0 r
F
.36455 .4417 m .34737 .43087 L .38966 .42423 L F
.64387 .45908 m .71925 .45386 L .69737 .47059 L .448 .461 0 r
F
.6144 .61743 m .68942 .62437 L .65495 .63245 L .315 .365 0 r
F
.58577 .62035 m .6144 .61743 L .65495 .63245 L .325 .367 0 r
F
.53526 .77427 m .59392 .79004 L .54817 .78845 L .194 .326 0 r
F
.49973 .77 m .53526 .77427 L .54817 .78845 L .232 .333 0 r
F
.56855 .3889 m .54134 .38996 L .55127 .38071 L .895 .954 0 r
F
.57972 .37657 m .56855 .3889 L .55127 .38071 L .898 .923 0 r
F
.69366 .55627 m .62094 .55815 L .64558 .54239 L .618 .718 0 r
F
.72203 .53401 m .69366 .55627 L .64558 .54239 L .62 .72 0 r
F
.61382 .74132 m .55435 .73549 L .58792 .72651 L .505 .499 0 r
F
.6558 .72894 m .61382 .74132 L .58792 .72651 L .521 .53 0 r
F
.5175 .40466 m .5043 .40125 L .51379 .39608 L .835 .943 0 r
F
.5175 .40466 m .50454 .40996 L .5043 .40125 L F
.52993 .39798 m .5175 .40466 L .51379 .39608 L .925 1 0 r
F
.55237 .30014 m .55515 .29694 L .57843 .29774 L .345 .381 0 r
F
.53644 .29746 m .55515 .29694 L .55237 .30014 L .166 .332 0 r
F
.67148 .35233 m .66077 .37536 L .61885 .36823 L .732 .791 0 r
F
.73388 .35541 m .66077 .37536 L .67148 .35233 L .695 .77 0 r
F
.44184 .39737 m .43526 .41598 L .42269 .40446 L .56 .504 0 r
F
.44184 .39737 m .45093 .40715 L .43526 .41598 L F
.45432 .42721 m .45747 .41797 L .46753 .41776 L .538 .519 0 r
F
.45432 .42721 m .44045 .42581 L .45747 .41797 L F
.52993 .39798 m .51379 .39608 L .52288 .3899 L .925 1 0 r
F
.54134 .38996 m .52993 .39798 L .52288 .3899 L .991 1 0 r
F
.50934 .29058 m .51666 .29406 L .51472 .29239 L .628 .05 0 r
F
.52516 .43937 m .55136 .44884 L .53623 .44927 L .188 .302 0 r
F
.5129 .43728 m .52516 .43937 L .53623 .44927 L .235 .305 0 r
F
.53644 .29746 m .53835 .29635 L .55515 .29694 L .166 .332 0 r
F
.49156 .41387 m .47906 .41645 L .48564 .40853 L .661 .665 0 r
F
.54134 .38996 m .52288 .3899 L .5312 .38273 L .991 1 0 r
F
.55127 .38071 m .54134 .38996 L .5312 .38273 L 1 1 0 r
F
.65506 .30031 m .72217 .27799 L .71626 .30234 L .553 .62 0 r
F
.50934 .29058 m .51075 .29301 L .51666 .29406 L .628 .05 0 r
F
.50554 .28925 m .51075 .29301 L .50934 .29058 L .809 .129 0 r
F
.3983 .5621 m .39144 .58782 L .36469 .57355 L .499 .525 0 r
F
.3983 .5621 m .41776 .57424 L .39144 .58782 L F
.32792 .60519 m .35158 .58481 L .3735 .59118 L .443 .442 0 r
F
.32792 .60519 m .29685 .59508 L .35158 .58481 L F
.62094 .55815 m .5705 .55643 L .59132 .54508 L .648 .759 0 r
F
.64558 .54239 m .62094 .55815 L .59132 .54508 L .658 .772 0 r
F
.51666 .29406 m .52627 .29591 L .52493 .2955 L .373 0 0 r
F
.50554 .28925 m .50656 .29223 L .51075 .29301 L .809 .129 0 r
F
.50287 .28828 m .50656 .29223 L .50554 .28925 L 1 .176 0 r
F
.48884 .42069 m .49992 .43391 L .48673 .42922 L .259 .274 0 r
F
.47938 .41495 m .48673 .42922 L .47384 .42317 L .339 .301 0 r
F
.47938 .41495 m .48884 .42069 L .48673 .42922 L F
.57972 .37657 m .55127 .38071 L .55928 .37037 L .898 .923 0 r
F
.58785 .36298 m .57972 .37657 L .55928 .37037 L .883 .878 0 r
F
.61885 .36823 m .57972 .37657 L .58785 .36298 L .801 .847 0 r
F
.65506 .30031 m .65771 .28401 L .72217 .27799 L .553 .62 0 r
F
.61062 .29883 m .65771 .28401 L .65506 .30031 L .524 .565 0 r
F
.50287 .28828 m .50362 .29166 L .50656 .29223 L 1 .176 0 r
F
.50103 .28756 m .50362 .29166 L .50287 .28828 L 1 .213 0 r
F
.51666 .29406 m .51761 .29558 L .52627 .29591 L .373 0 0 r
F
.51075 .29301 m .51761 .29558 L .51666 .29406 L .544 .022 0 r
F
.29022 .43983 m .3363 .41835 L .34737 .43087 L .51 .544 0 r
F
.29022 .43983 m .27293 .42111 L .3363 .41835 L F
.49853 .42543 m .5129 .43728 L .49992 .43391 L .171 .258 0 r
F
.48884 .42069 m .49853 .42543 L .49992 .43391 L .259 .274 0 r
F
.50103 .28756 m .50158 .29123 L .50362 .29166 L 1 .213 0 r
F
.49979 .28703 m .50158 .29123 L .50103 .28756 L 1 .249 0 r
F
.43489 .38662 m .42269 .40446 L .41294 .39158 L .624 .557 0 r
F
.43489 .38662 m .44184 .39737 L .42269 .40446 L F
.51075 .29301 m .51143 .29534 L .51761 .29558 L .544 .022 0 r
F
.50656 .29223 m .51143 .29534 L .51075 .29301 L .675 .099 0 r
F
.61062 .29883 m .6117 .2883 L .65771 .28401 L .524 .565 0 r
F
.57843 .29774 m .6117 .2883 L .61062 .29883 L .478 .485 0 r
F
.40649 .37762 m .38328 .39831 L .3739 .38102 L .676 .654 0 r
F
.40649 .37762 m .41294 .39158 L .38328 .39831 L F
.55127 .38071 m .5312 .38273 L .53839 .37466 L 1 1 0 r
F
.55928 .37037 m .55127 .38071 L .53839 .37466 L 1 .965 0 r
F
.49979 .28703 m .5002 .29091 L .50158 .29123 L 1 .249 0 r
F
.49899 .28663 m .5002 .29091 L .49979 .28703 L 1 .286 0 r
F
.46265 .40059 m .46175 .41579 L .45093 .40715 L .474 .384 0 r
F
.46265 .40059 m .47053 .40823 L .46175 .41579 L F
.49899 .28663 m .4993 .29067 L .5002 .29091 L 1 .286 0 r
F
.49851 .28633 m .4993 .29067 L .49899 .28663 L 1 .328 0 r
F
.32231 .36214 m .26944 .39194 L .25723 .36149 L .67 .72 0 r
F
.32231 .36214 m .32956 .38566 L .26944 .39194 L F
.50656 .29223 m .50705 .29515 L .51143 .29534 L .675 .099 0 r
F
.50362 .29166 m .50705 .29515 L .50656 .29223 L .803 .146 0 r
F
.49851 .28633 m .49874 .29048 L .4993 .29067 L 1 .328 0 r
F
.49824 .2861 m .49874 .29048 L .49851 .28633 L 1 .383 0 r
F
.56249 .60684 m .6144 .61743 L .58577 .62035 L .251 .339 0 r
F
.53921 .60611 m .56249 .60684 L .58577 .62035 L .277 .342 0 r
F
.58966 .45617 m .60397 .45046 L .64387 .45908 L .383 .403 0 r
F
.56431 .44703 m .60397 .45046 L .58966 .45617 L .292 .354 0 r
F
.55136 .44884 m .56431 .44703 L .58966 .45617 L .295 .35 0 r
F
.62584 .35008 m .61885 .36823 L .58785 .36298 L .783 .812 0 r
F
.67148 .35233 m .61885 .36823 L .62584 .35008 L .732 .791 0 r
F
.49824 .2861 m .49843 .29033 L .49874 .29048 L 1 .383 0 r
F
.49814 .28592 m .49843 .29033 L .49824 .2861 L 1 .405 0 r
F
.57843 .29774 m .57877 .29137 L .6117 .2883 L .478 .485 0 r
F
.55515 .29694 m .57877 .29137 L .57843 .29774 L .394 .404 0 r
F
.49814 .28592 m .49829 .2902 L .49843 .29033 L 1 .405 0 r
F
.49814 .28577 m .49829 .2902 L .49814 .28592 L .811 .3 0 r
F
.50362 .29166 m .50398 .295 L .50705 .29515 L .803 .146 0 r
F
.50158 .29123 m .50398 .295 L .50362 .29166 L .907 .176 0 r
F
.52291 .57313 m .49987 .56561 L .51849 .56031 L .613 .662 0 r
F
.52291 .57313 m .49779 .5784 L .49987 .56561 L F
.54742 .5658 m .52291 .57313 L .51849 .56031 L .648 .737 0 r
F
.49814 .28577 m .49827 .29009 L .49829 .2902 L .811 .3 0 r
F
.49821 .28565 m .49827 .29009 L .49814 .28577 L 0 0 0 r
F
.49821 .28565 m .49833 .28999 L .49827 .29009 L F
.49833 .28554 m .49833 .28999 L .49821 .28565 L .151 .017 0 r
F
.56974 .77685 m .63738 .7896 L .59392 .79004 L .162 .321 0 r
F
.53526 .77427 m .56974 .77685 L .59392 .79004 L .194 .326 0 r
F
.49833 .28554 m .49844 .28989 L .49833 .28999 L .151 .017 0 r
F
.49845 .28543 m .49844 .28989 L .49833 .28554 L .203 .035 0 r
F
.49845 .28543 m .49857 .28978 L .49844 .28989 L F
.49857 .28531 m .49857 .28978 L .49845 .28543 L .137 .012 0 r
F
.50158 .29123 m .50185 .29488 L .50398 .295 L .907 .176 0 r
F
.5002 .29091 m .50185 .29488 L .50158 .29123 L .99 .201 0 r
F
.49857 .28531 m .4987 .28966 L .49857 .28978 L .137 .012 0 r
F
.49864 .28519 m .4987 .28966 L .49857 .28531 L 0 0 0 r
F
.55515 .29694 m .55517 .29357 L .57877 .29137 L .394 .404 0 r
F
.53835 .29635 m .55517 .29357 L .55515 .29694 L .239 .36 0 r
F
.49864 .28519 m .4988 .28952 L .4987 .28966 L 0 0 0 r
F
.49864 .28504 m .4988 .28952 L .49864 .28519 L F
.5002 .29091 m .50041 .29478 L .50185 .29488 L .99 .201 0 r
F
.4993 .29067 m .50041 .29478 L .5002 .29091 L 1 .225 0 r
F
.49864 .28504 m .49884 .28934 L .4988 .28952 L 0 0 0 r
F
.49854 .28486 m .49884 .28934 L .49864 .28504 L .822 .294 0 r
F
.44045 .42581 m .4493 .41722 L .45747 .41797 L .479 .458 0 r
F
.44045 .42581 m .42907 .42309 L .4493 .41722 L F
.49779 .5784 m .48143 .56939 L .49987 .56561 L .576 .581 0 r
F
.49779 .5784 m .47292 .58168 L .48143 .56939 L F
.49854 .28486 m .49879 .28911 L .49884 .28934 L .822 .294 0 r
F
.49828 .28463 m .49879 .28911 L .49854 .28486 L .983 .322 0 r
F
.4993 .29067 m .49946 .2947 L .50041 .29478 L 1 .225 0 r
F
.49874 .29048 m .49946 .2947 L .4993 .29067 L 1 .253 0 r
F
.49828 .28463 m .49861 .28881 L .49879 .28911 L .983 .322 0 r
F
.49779 .28433 m .49861 .28881 L .49828 .28463 L 1 .325 0 r
F
.49874 .29048 m .49887 .29463 L .49946 .2947 L 1 .253 0 r
F
.49843 .29033 m .49887 .29463 L .49874 .29048 L 1 .297 0 r
F
.53835 .29635 m .53826 .29515 L .55517 .29357 L .239 .36 0 r
F
.52627 .29591 m .53826 .29515 L .53835 .29635 L .004 0 0 r
F
.50805 .42918 m .52516 .43937 L .5129 .43728 L .082 .25 0 r
F
.49853 .42543 m .50805 .42918 L .5129 .43728 L .171 .258 0 r
F
.51379 .39608 m .50401 .3948 L .51094 .38974 L .916 .973 0 r
F
.51379 .39608 m .5043 .40125 L .50401 .3948 L F
.52288 .3899 m .51379 .39608 L .51094 .38974 L 1 1 0 r
F
.49843 .29033 m .49854 .29456 L .49887 .29463 L 1 .297 0 r
F
.49829 .2902 m .49854 .29456 L .49843 .29033 L 1 .392 0 r
F
.53621 .4403 m .56431 .44703 L .55136 .44884 L .156 .306 0 r
F
.52516 .43937 m .53621 .4403 L .55136 .44884 L .188 .302 0 r
F
.49779 .28433 m .49823 .28842 L .49861 .28881 L 1 .325 0 r
F
.49698 .28393 m .49823 .28842 L .49779 .28433 L 1 .303 0 r
F
.49829 .2902 m .49838 .29449 L .49854 .29456 L 1 .392 0 r
F
.49827 .29009 m .49838 .29449 L .49829 .2902 L .903 .327 0 r
F
.3999 .59562 m .40809 .58053 L .42722 .58258 L .455 .444 0 r
F
.3999 .59562 m .3735 .59118 L .40809 .58053 L F
.49827 .29009 m .49836 .29443 L .49838 .29449 L .903 .327 0 r
F
.49833 .28999 m .49836 .29443 L .49827 .29009 L .028 0 0 r
F
.52614 .29628 m .52455 .29679 L .52455 .29679 L 0 0 0 r
F
.52755 .29583 m .52614 .29628 L .53826 .29515 L .004 0 0 r
F
.52614 .29628 m .53611 .29412 L .53826 .29515 L 0 0 0 r
F
.52614 .29628 m .52455 .29679 L .53611 .29412 L F
.52627 .29591 m .52614 .29628 L .52755 .29583 L .004 0 0 r
F
.51761 .29558 m .52614 .29628 L .52627 .29591 L .261 0 0 r
F
.40158 .43103 m .42074 .41934 L .42907 .42309 L .475 .476 0 r
F
.40158 .43103 m .38966 .42423 L .42074 .41934 L F
.52288 .3899 m .51094 .38974 L .51757 .38393 L 1 1 0 r
F
.5312 .38273 m .52288 .3899 L .51757 .38393 L F
.49833 .28999 m .49843 .29435 L .49836 .29443 L .028 0 0 r
F
.49844 .28989 m .49843 .29435 L .49833 .28999 L .251 .052 0 r
F
.49844 .28989 m .49855 .29426 L .49843 .29435 L F
.49857 .28978 m .49855 .29426 L .49844 .28989 L .271 .059 0 r
F
.49698 .28393 m .49757 .28788 L .49823 .28842 L 1 .303 0 r
F
.49574 .28339 m .49757 .28788 L .49698 .28393 L 1 .264 0 r
F
.49857 .28978 m .49869 .29416 L .49855 .29426 L .271 .059 0 r
F
.4987 .28966 m .49869 .29416 L .49857 .28978 L .203 .036 0 r
F
.51761 .29558 m .51749 .29709 L .52614 .29628 L .261 0 0 r
F
.51143 .29534 m .51749 .29709 L .51761 .29558 L .434 0 0 r
F
.4987 .28966 m .49885 .29404 L .49869 .29416 L .203 .036 0 r
F
.4988 .28952 m .49885 .29404 L .4987 .28966 L .045 0 0 r
F
.45607 .39213 m .45093 .40715 L .44184 .39737 L .543 .435 0 r
F
.45607 .39213 m .46265 .40059 L .45093 .40715 L F
.5043 .40125 m .49707 .39911 L .50401 .3948 L .777 .782 0 r
F
.4988 .28952 m .49899 .29388 L .49885 .29404 L .045 0 0 r
F
.49889 .29084 m .49899 .29388 L .49882 .29002 L 0 0 0 r
F
.49884 .28934 m .49908 .29368 L .49899 .29388 L F
.49861 .28881 m .49902 .29306 L .4991 .29339 L .802 .278 0 r
F
.49884 .28934 m .49889 .29084 L .4988 .28952 L 0 0 0 r
F
.49879 .28911 m .49908 .29368 L .49884 .28934 L F
.49879 .28911 m .4991 .29341 L .49908 .29368 L F
.49909 .29331 m .4991 .29339 L .4991 .29341 L .802 .278 0 r
F
.49861 .28881 m .4991 .29339 L .49909 .29331 L F
.49889 .29084 m .49882 .29002 L .4988 .28952 L 0 0 0 r
F
.51143 .29534 m .51134 .29766 L .51749 .29709 L .434 0 0 r
F
.50705 .29515 m .51134 .29766 L .51143 .29534 L .531 .058 0 r
F
.54742 .5658 m .51849 .56031 L .53664 .55346 L .648 .737 0 r
F
.5705 .55643 m .54742 .5658 L .53664 .55346 L .68 .795 0 r
F
.49574 .28339 m .49653 .28716 L .49757 .28788 L 1 .264 0 r
F
.49388 .28267 m .49653 .28716 L .49574 .28339 L 1 .218 0 r
F
.50705 .29515 m .50699 .29807 L .51134 .29766 L .531 .058 0 r
F
.50398 .295 m .50699 .29807 L .50705 .29515 L .607 .107 0 r
F
.50398 .295 m .50394 .29835 L .50699 .29807 L F
.50185 .29488 m .50394 .29835 L .50398 .295 L .667 .137 0 r
F
.49861 .28881 m .4991 .29341 L .49879 .28911 L .802 .278 0 r
F
.50185 .29488 m .50183 .29854 L .50394 .29835 L .667 .137 0 r
F
.50041 .29478 m .50183 .29854 L .50185 .29488 L .712 .157 0 r
F
.50041 .29478 m .5004 .29867 L .50183 .29854 L F
.49946 .2947 m .5004 .29867 L .50041 .29478 L .747 .171 0 r
F
.49946 .2947 m .49947 .29875 L .5004 .29867 L F
.49887 .29463 m .49947 .29875 L .49946 .2947 L .784 .184 0 r
F
.49823 .28842 m .49902 .29306 L .49861 .28881 L .903 .294 0 r
F
.49887 .29463 m .49889 .2988 L .49947 .29875 L .784 .184 0 r
F
.49854 .29456 m .49889 .2988 L .49887 .29463 L .845 .2 0 r
F
.3673 .73448 m .36487 .75955 L .32461 .74622 L .4 .417 0 r
F
.3673 .73448 m .39689 .74622 L .36487 .75955 L F
.49854 .29456 m .49857 .29881 L .49889 .2988 L .845 .2 0 r
F
.49838 .29449 m .49857 .29881 L .49854 .29456 L 1 .243 0 r
F
.38604 .76541 m .38575 .75177 L .41615 .75201 L .349 .388 0 r
F
.38604 .76541 m .3448 .76336 L .38575 .75177 L F
.49838 .29449 m .49843 .2988 L .49857 .29881 L 1 .243 0 r
F
.49836 .29443 m .49843 .2988 L .49838 .29449 L .913 .332 0 r
F
.49388 .28267 m .49496 .28617 L .49653 .28716 L 1 .218 0 r
F
.49118 .28168 m .49496 .28617 L .49388 .28267 L .831 .157 0 r
F
.5312 .38273 m .51757 .38393 L .52361 .3774 L 1 1 0 r
F
.53839 .37466 m .5312 .38273 L .52361 .3774 L F
.49836 .29443 m .49842 .29878 L .49843 .2988 L .913 .332 0 r
F
.49843 .29435 m .49842 .29878 L .49836 .29443 L .323 .076 0 r
F
.49843 .29435 m .4985 .29873 L .49842 .29878 L F
.49855 .29426 m .4985 .29873 L .49843 .29435 L .385 .1 0 r
F
.49823 .28842 m .49878 .29258 L .49902 .29306 L .903 .294 0 r
F
.49757 .28788 m .49878 .29258 L .49823 .28842 L .931 .283 0 r
F
.49855 .29426 m .49864 .29866 L .4985 .29873 L .385 .1 0 r
F
.49869 .29416 m .49864 .29866 L .49855 .29426 L .359 .092 0 r
F
.64387 .45908 m .65853 .44789 L .71925 .45386 L .448 .461 0 r
F
.60397 .45046 m .65853 .44789 L .64387 .45908 L .392 .408 0 r
F
.49869 .29416 m .49881 .29857 L .49864 .29866 L .359 .092 0 r
F
.49885 .29404 m .49881 .29857 L .49869 .29416 L .287 .067 0 r
F
.46753 .41776 m .46994 .41218 L .47724 .41076 L .506 .453 0 r
F
.46753 .41776 m .45747 .41797 L .46994 .41218 L F
.49885 .29404 m .499 .29844 L .49881 .29857 L .287 .067 0 r
F
.49899 .29388 m .499 .29844 L .49885 .29404 L .162 .024 0 r
F
.49899 .29388 m .49919 .29828 L .499 .29844 L F
.49908 .29368 m .49919 .29828 L .49899 .29388 L 0 0 0 r
F
.55928 .37037 m .53839 .37466 L .54414 .36582 L 1 .965 0 r
F
.565 .35915 m .55928 .37037 L .54414 .36582 L .99 .9 0 r
F
.58785 .36298 m .55928 .37037 L .565 .35915 L .883 .878 0 r
F
.49757 .28788 m .49833 .29193 L .49878 .29258 L .931 .283 0 r
F
.49653 .28716 m .49833 .29193 L .49757 .28788 L .919 .255 0 r
F
.49908 .29368 m .49935 .29806 L .49919 .29828 L 0 0 0 r
F
.4991 .29341 m .49946 .29776 L .49935 .29806 L F
.4991 .29341 m .49922 .29561 L .49908 .29368 L F
.49922 .29561 m .49919 .29542 L .49908 .29368 L F
.49902 .29306 m .49946 .29776 L .4991 .29341 L F
.49902 .29306 m .4995 .29737 L .49946 .29776 L F
.49878 .29258 m .4995 .29737 L .49902 .29306 L F
.49878 .29258 m .49944 .29683 L .49945 .29694 L F
.49937 .29646 m .49945 .29694 L .4995 .29737 L F
.49878 .29258 m .49945 .29694 L .49937 .29646 L F
.49922 .29561 m .49935 .29806 L .49919 .29542 L F
.49118 .28168 m .49266 .28481 L .49496 .28617 L .831 .157 0 r
F
.4873 .28032 m .49266 .28481 L .49118 .28168 L .675 .062 0 r
F
.49653 .28716 m .49756 .29105 L .49833 .29193 L .919 .255 0 r
F
.49496 .28617 m .49756 .29105 L .49653 .28716 L .863 .21 0 r
F
.49857 .29881 m .49873 .30169 L .49889 .2988 L .464 .118 0 r
F
.49881 .29857 m .49875 .30181 L .49864 .29866 L .45 .124 0 r
F
.49875 .30181 m .49872 .30309 L .49869 .30156 L F
.49858 .30175 m .49872 .30309 L .49855 .30313 L .531 .146 0 r
F
.49857 .29881 m .49854 .30105 L .49869 .30156 L .464 .118 0 r
F
.49857 .29881 m .49869 .30156 L .49872 .30151 L F
.49864 .29866 m .49869 .30156 L .49858 .30175 L .531 .146 0 r
F
.49869 .30156 m .49872 .30309 L .49858 .30175 L F
.49872 .30151 m .49869 .30156 L .49873 .30169 L .464 .118 0 r
F
.49873 .30169 m .49852 .30309 L .4988 .30299 L F
.49875 .30181 m .49869 .30156 L .49873 .30169 L .45 .124 0 r
F
.49854 .30105 m .49852 .30309 L .49873 .30169 L .464 .118 0 r
F
.49873 .30169 m .49869 .30156 L .49869 .30139 L .45 .124 0 r
F
.49875 .30181 m .49869 .30139 L .49864 .29866 L F
.49875 .30181 m .49893 .303 L .49872 .30309 L F
.49873 .30169 m .49882 .30233 L .49889 .2988 L .464 .118 0 r
F
.49881 .29857 m .49892 .30267 L .49875 .30181 L .45 .124 0 r
F
.49894 .30238 m .49916 .30288 L .49893 .303 L .372 .098 0 r
F
.49889 .2988 m .49882 .30192 L .4993 .30262 L .495 .123 0 r
F
.49882 .30192 m .49882 .30218 L .49891 .30226 L F
.49882 .30192 m .49891 .30226 L .4993 .30262 L F
.499 .29844 m .49894 .30238 L .49881 .29857 L .372 .098 0 r
F
.49894 .30238 m .49893 .303 L .49891 .30226 L F
.49894 .30238 m .49891 .30226 L .49881 .29857 L F
.499 .29844 m .49916 .30288 L .49894 .30238 L F
.49916 .30288 m .49916 .30288 L .49894 .30238 L F
.4993 .30262 m .49913 .30275 L .49933 .30283 L .495 .123 0 r
F
.49913 .30275 m .49913 .30277 L .49933 .30283 L F
.49911 .30277 m .49916 .30288 L .49933 .30283 L F
.49889 .2988 m .49933 .30283 L .49947 .29875 L F
.49919 .29828 m .4994 .30272 L .49916 .30288 L .27 .063 0 r
F
.49913 .30275 m .49911 .30277 L .49913 .30277 L .495 .123 0 r
F
.49911 .30277 m .4988 .30299 L .49916 .30288 L F
.49892 .30267 m .49893 .303 L .4988 .30216 L .45 .124 0 r
F
.49892 .30267 m .4988 .30216 L .49882 .30218 L F
.49882 .30218 m .4988 .30299 L .4993 .30262 L .495 .123 0 r
F
.49882 .30218 m .4988 .30216 L .49875 .30181 L .45 .124 0 r
F
.49875 .30181 m .4988 .30299 L .49882 .30233 L .464 .118 0 r
F
.49873 .30169 m .49873 .30175 L .49875 .30181 L F
.49873 .30175 m .4988 .30299 L .49875 .30181 L F
.49846 .30147 m .49855 .30313 L .49844 .30315 L .669 .175 0 r
F
.49847 .30125 m .49855 .30313 L .49846 .30147 L F
.49848 .30116 m .49842 .30314 L .49852 .30309 L .372 .089 0 r
F
.49843 .2988 m .49842 .30219 L .49842 .30211 L F
.49842 .29878 m .49842 .30314 L .49843 .2988 L 1 .444 0 r
F
.49842 .29878 m .49843 .30127 L .49842 .30314 L F
.49843 .30127 m .49844 .30315 L .49842 .30314 L F
.49844 .29944 m .49843 .30127 L .49848 .30116 L .372 .089 0 r
F
.49843 .2988 m .49848 .30116 L .49857 .29881 L F
.4985 .29873 m .49846 .30147 L .49842 .29878 L .669 .175 0 r
F
.49846 .30147 m .49844 .30315 L .49843 .30127 L F
.49843 .30127 m .49846 .30147 L .49848 .30116 L .372 .089 0 r
F
.49843 .2988 m .49842 .30211 L .49844 .29944 L F
.49846 .30147 m .49843 .30127 L .49842 .29878 L .669 .175 0 r
F
.49843 .30127 m .49842 .30211 L .49846 .30147 L .372 .089 0 r
F
.49842 .30219 m .49842 .30314 L .49848 .30116 L F
.49847 .30107 m .49847 .30125 L .49846 .30147 L .669 .175 0 r
F
.4985 .29873 m .49853 .30151 L .49847 .30107 L F
.49853 .30151 m .49855 .30313 L .49847 .30107 L F
.49848 .30116 m .49852 .30309 L .49854 .30157 L .372 .089 0 r
F
.49864 .29866 m .49857 .30211 L .4985 .29873 L .531 .146 0 r
F
.49857 .30211 m .49855 .30313 L .49853 .30151 L F
.49849 .30089 m .49854 .30157 L .49857 .29881 L .372 .089 0 r
F
.49857 .30211 m .49853 .30151 L .4985 .29873 L .531 .146 0 r
F
.49848 .30116 m .49853 .30151 L .49849 .30089 L .372 .089 0 r
F
.49853 .30151 m .49854 .30157 L .49849 .30089 L F
.49947 .29875 m .50019 .3026 L .5004 .29867 L .505 .12 0 r
F
.49947 .29875 m .49933 .30283 L .50019 .3026 L F
.5004 .29867 m .50152 .30225 L .50183 .29854 L .5 .109 0 r
F
.5004 .29867 m .50019 .3026 L .50152 .30225 L F
.50183 .29854 m .50349 .30176 L .50394 .29835 L .482 .089 0 r
F
.50183 .29854 m .50152 .30225 L .50349 .30176 L F
.49833 .29193 m .49944 .29683 L .49878 .29258 L .754 .231 0 r
F
.49919 .29828 m .49916 .30288 L .499 .29844 L .27 .063 0 r
F
.50394 .29835 m .50636 .30106 L .50699 .29807 L .449 .057 0 r
F
.50394 .29835 m .50349 .30176 L .50636 .30106 L F
.49935 .29806 m .4994 .30272 L .49919 .29828 L .135 .018 0 r
F
.49057 .58678 m .51448 .6036 L .48913 .5992 L .287 .329 0 r
F
.47192 .58065 m .48913 .5992 L .46401 .59285 L .342 .356 0 r
F
.47192 .58065 m .49057 .58678 L .48913 .5992 L F
.50699 .29807 m .51048 .30008 L .51134 .29766 L .393 .004 0 r
F
.50699 .29807 m .50636 .30106 L .51048 .30008 L F
.49935 .29806 m .49964 .30249 L .4994 .30272 L .135 .018 0 r
F
.49946 .29776 m .49964 .30249 L .49935 .29806 L 0 0 0 r
F
.59249 .34846 m .58785 .36298 L .565 .35915 L .852 .827 0 r
F
.62584 .35008 m .58785 .36298 L .59249 .34846 L .783 .812 0 r
F
.4873 .28032 m .48932 .28295 L .49266 .28481 L .675 .062 0 r
F
.48178 .27845 m .48932 .28295 L .4873 .28032 L .432 0 0 r
F
.49496 .28617 m .49637 .28984 L .49756 .29105 L .863 .21 0 r
F
.49266 .28481 m .49637 .28984 L .49496 .28617 L .766 .139 0 r
F
.53839 .37466 m .52361 .3774 L .52882 .37023 L 1 1 0 r
F
.54414 .36582 m .53839 .37466 L .52882 .37023 L 1 .991 0 r
F
.6558 .72894 m .58792 .72651 L .61904 .7155 L .521 .53 0 r
F
.69378 .71385 m .6558 .72894 L .61904 .7155 L .531 .556 0 r
F
.49833 .29193 m .49922 .2961 L .49944 .29683 L .754 .231 0 r
F
.49756 .29105 m .49922 .2961 L .49833 .29193 L .764 .21 0 r
F
.49946 .29776 m .49986 .30218 L .49964 .30249 L 0 0 0 r
F
.4995 .29737 m .49986 .30218 L .49946 .29776 L F
.51134 .29766 m .51631 .29871 L .51749 .29709 L .287 0 0 r
F
.51134 .29766 m .51048 .30008 L .51631 .29871 L F
.51702 .432 m .53621 .4403 L .52516 .43937 L .003 .243 0 r
F
.50805 .42918 m .51702 .432 L .52516 .43937 L .082 .25 0 r
F
.4995 .29737 m .50004 .30176 L .49986 .30218 L 0 0 0 r
F
.49944 .29683 m .50004 .30176 L .4995 .29737 L F
.49844 .30315 m .49835 .30751 L .49842 .30314 L 1 .451 0 r
F
.49844 .30315 m .49842 .30756 L .49835 .30751 L F
.49855 .30313 m .49842 .30756 L .49844 .30315 L 1 .259 0 r
F
.49842 .30314 m .4984 .3074 L .49852 .30309 L 0 0 0 r
F
.49842 .30314 m .49835 .30751 L .4984 .3074 L F
.49855 .30313 m .49857 .30757 L .49842 .30756 L 1 .259 0 r
F
.49872 .30309 m .49857 .30757 L .49855 .30313 L .71 .185 0 r
F
.49852 .30309 m .49861 .30723 L .4988 .30299 L .148 .003 0 r
F
.49852 .30309 m .4984 .3074 L .49861 .30723 L F
.49872 .30309 m .49878 .30754 L .49857 .30757 L .71 .185 0 r
F
.49893 .303 m .49878 .30754 L .49872 .30309 L .549 .153 0 r
F
.49893 .303 m .49903 .30747 L .49878 .30754 L F
.49916 .30288 m .49903 .30747 L .49893 .303 L .449 .126 0 r
F
.51749 .29709 m .52455 .29679 L .52614 .29628 L .105 0 0 r
F
.51749 .29709 m .51631 .29871 L .52455 .29679 L F
.4988 .30299 m .49904 .30697 L .49933 .30283 L .27 .041 0 r
F
.4988 .30299 m .49861 .30723 L .49904 .30697 L F
.4304 .37512 m .41294 .39158 L .40649 .37762 L .696 .614 0 r
F
.4304 .37512 m .43489 .38662 L .41294 .39158 L F
.36949 .3626 m .32956 .38566 L .32231 .36214 L .698 .718 0 r
F
.36949 .3626 m .3739 .38102 L .32956 .38566 L F
.49915 .30319 m .49932 .30736 L .49903 .30747 L .449 .126 0 r
F
.49917 .30317 m .49932 .30736 L .49915 .30319 L F
.49934 .30293 m .49931 .30325 L .49938 .30329 L .315 .05 0 r
F
.49933 .30283 m .49932 .30296 L .49934 .30293 L F
.49939 .3033 m .49932 .30736 L .49917 .30317 L .361 .096 0 r
F
.49932 .30296 m .49904 .30697 L .49934 .30293 L .315 .05 0 r
F
.4994 .30272 m .49939 .3033 L .49916 .30288 L .361 .096 0 r
F
.49939 .3033 m .49917 .30317 L .49916 .30288 L F
.49939 .3033 m .49962 .3072 L .49932 .30736 L F
.49933 .30283 m .49936 .30315 L .50019 .3026 L .315 .05 0 r
F
.49975 .30418 m .49994 .30697 L .49963 .30396 L .262 .064 0 r
F
.5007 .305 m .50042 .30549 L .50092 .30604 L .328 .044 0 r
F
.4999 .30484 m .50026 .30665 L .49994 .30697 L .149 .028 0 r
F
.49948 .30307 m .49994 .30488 L .50019 .3026 L .315 .05 0 r
F
.49998 .30459 m .49995 .3049 L .50032 .30498 L .328 .044 0 r
F
.49995 .3049 m .49999 .30495 L .50032 .30498 L F
.49994 .30488 m .49995 .3049 L .50019 .3026 L .315 .05 0 r
F
.49986 .30218 m .50012 .30512 L .4999 .30478 L .149 .028 0 r
F
.50012 .30512 m .50015 .30538 L .49995 .3049 L F
.50012 .30512 m .49995 .3049 L .4999 .30478 L F
.50015 .30538 m .50026 .30665 L .4999 .30478 L F
.49995 .3049 m .49994 .30495 L .49999 .30495 L .328 .044 0 r
F
.50027 .30476 m .50032 .30498 L .5007 .305 L F
.49998 .30459 m .50032 .30498 L .50027 .30476 L F
.5 .30495 m .50002 .30499 L .5007 .305 L F
.49996 .30499 m .50032 .30565 L .5007 .305 L F
.50042 .30549 m .50087 .30607 L .50092 .30604 L F
.50019 .3026 m .49998 .30459 L .5007 .305 L F
.50019 .3026 m .50092 .30604 L .50152 .30225 L F
.50016 .30118 m .50092 .30564 L .50061 .30619 L 0 0 0 r
F
.50058 .30613 m .50061 .30619 L .50059 .30623 L F
.50016 .30118 m .50061 .30619 L .50058 .30613 L F
.49994 .30495 m .49996 .30499 L .50002 .30499 L .328 .044 0 r
F
.49994 .30495 m .50002 .30499 L .5 .30495 L F
.50021 .30544 m .50026 .30665 L .50012 .30512 L .033 0 0 r
F
.49996 .30499 m .50024 .30579 L .50032 .30565 L .328 .044 0 r
F
.50021 .30544 m .50059 .30623 L .50026 .30665 L .033 0 0 r
F
.50042 .30549 m .50028 .30572 L .50087 .30607 L .328 .044 0 r
F
.50004 .30176 m .50058 .3061 L .50021 .30544 L .033 0 0 r
F
.50058 .3061 m .50059 .30623 L .50021 .30544 L F
.50016 .30118 m .50058 .30613 L .50004 .30176 L 0 0 0 r
F
.50058 .30613 m .50059 .30623 L .50058 .3061 L F
.50058 .30613 m .50058 .3061 L .50004 .30176 L F
.50004 .30176 m .50021 .30544 L .49986 .30218 L .033 0 0 r
F
.50021 .30544 m .50012 .30512 L .49986 .30218 L F
.50028 .30572 m .49977 .30659 L .50043 .30628 L .328 .044 0 r
F
.50028 .30572 m .50043 .30628 L .50087 .30607 L F
.4999 .30478 m .49991 .30485 L .4999 .30484 L .149 .028 0 r
F
.49991 .30485 m .50026 .30665 L .4999 .30484 L F
.49994 .30488 m .49995 .3049 L .49995 .3049 L .315 .05 0 r
F
.49936 .30315 m .49988 .30472 L .49948 .30307 L F
.49988 .30472 m .49995 .3049 L .49948 .30307 L F
.49986 .30218 m .4999 .30478 L .49964 .30249 L .149 .028 0 r
F
.4999 .30478 m .4999 .30484 L .49989 .30474 L F
.4999 .30478 m .49989 .30474 L .49964 .30249 L F
.4999 .30484 m .49994 .30697 L .49977 .30448 L F
.4999 .30484 m .49977 .30448 L .49964 .30249 L F
.49994 .30495 m .49977 .30659 L .50024 .30579 L .328 .044 0 r
F
.49963 .3044 m .49994 .30697 L .49962 .3072 L .262 .064 0 r
F
.49963 .30396 m .49968 .30443 L .49963 .3044 L F
.49968 .30443 m .49994 .30697 L .49963 .3044 L F
.49964 .30249 m .49975 .30418 L .49963 .30396 L F
.49963 .30396 m .49977 .30659 L .49995 .3049 L .315 .05 0 r
F
.49963 .30396 m .49962 .3072 L .49943 .30337 L .262 .064 0 r
F
.49936 .30315 m .49941 .30356 L .49963 .30396 L .315 .05 0 r
F
.49941 .30356 m .49977 .30659 L .49963 .30396 L F
.49964 .30249 m .49963 .30396 L .4994 .30272 L .262 .064 0 r
F
.49963 .30396 m .49943 .30337 L .4994 .30272 L F
.4994 .30272 m .49943 .30328 L .49939 .3033 L .361 .096 0 r
F
.49943 .30328 m .49962 .3072 L .49939 .3033 L F
.49938 .3033 m .49904 .30697 L .49977 .30659 L .315 .05 0 r
F
.49938 .30329 m .49938 .30331 L .49938 .3033 L F
.49938 .30331 m .49904 .30697 L .49938 .3033 L F
.49931 .30325 m .49904 .30697 L .49938 .30329 L F
.49916 .30288 m .49917 .30317 L .49915 .30319 L .449 .126 0 r
F
.49756 .29105 m .49878 .2951 L .49922 .2961 L .764 .21 0 r
F
.49637 .28984 m .49878 .2951 L .49756 .29105 L .713 .163 0 r
F
.45109 .38297 m .44184 .39737 L .43489 .38662 L .623 .493 0 r
F
.45109 .38297 m .45607 .39213 L .44184 .39737 L F
.49944 .29683 m .50016 .30118 L .50004 .30176 L 0 0 0 r
F
.49922 .2961 m .50016 .30118 L .49944 .29683 L F
.48358 .40887 m .48884 .42069 L .47938 .41495 L .263 .237 0 r
F
.49266 .28481 m .49458 .28818 L .49637 .28984 L .766 .139 0 r
F
.48932 .28295 m .49458 .28818 L .49266 .28481 L .589 .035 0 r
F
.4905 .41437 m .49853 .42543 L .48884 .42069 L .146 .215 0 r
F
.48358 .40887 m .4905 .41437 L .48884 .42069 L .263 .237 0 r
F
.50152 .30225 m .50266 .30527 L .50349 .30176 L .318 .025 0 r
F
.50152 .30225 m .50092 .30604 L .50266 .30527 L F
.74139 .32326 m .73388 .35541 L .67148 .35233 L .685 .751 0 r
F
.48178 .27845 m .48455 .28038 L .48932 .28295 L .432 0 0 r
F
.47399 .27587 m .48455 .28038 L .48164 .27841 L 0 .197 0 r
F
.48918 .28288 m .49196 .2859 L .48932 .28295 L 0 .091 0 r
F
.48455 .28038 m .49196 .2859 L .48918 .28288 L F
.49458 .28818 m .49803 .29373 L .49637 .28984 L 0 0 0 r
F
.49458 .28818 m .49687 .29184 L .49803 .29373 L F
.49447 .28809 m .49687 .29184 L .49458 .28818 L 0 .014 0 r
F
.49196 .2859 m .49687 .29184 L .49447 .28809 L F
.49637 .28984 m .49803 .29373 L .49878 .2951 L .713 .163 0 r
F
.49922 .2961 m .5002 .3004 L .50016 .30118 L 0 0 0 r
F
.49878 .2951 m .5002 .3004 L .49922 .2961 L F
.49878 .2951 m .50013 .29933 L .5002 .3004 L F
.49803 .29373 m .50013 .29933 L .49878 .2951 L F
.49803 .29373 m .49989 .29785 L .50013 .29933 L F
.49687 .29184 m .49989 .29785 L .49803 .29373 L F
.49687 .29184 m .49942 .29582 L .49989 .29785 L F
.49196 .2859 m .49511 .28923 L .49687 .29184 L 0 .014 0 r
F
.49511 .28923 m .4991 .29534 L .49687 .29184 L 0 .07 0 r
F
.4991 .29534 m .49942 .29582 L .49687 .29184 L F
.48455 .28038 m .48818 .28273 L .49196 .2859 L 0 .091 0 r
F
.48818 .28273 m .49452 .28868 L .49196 .2859 L 0 .122 0 r
F
.49452 .28868 m .49511 .28923 L .49196 .2859 L F
.47399 .27587 m .47777 .27681 L .48455 .28038 L 0 .197 0 r
F
.47777 .27681 m .4872 .28218 L .48455 .28038 L 0 .203 0 r
F
.4872 .28218 m .48818 .28273 L .48455 .28038 L F
.48164 .27841 m .48455 .28038 L .48178 .27845 L 0 .197 0 r
F
.32546 .53811 m .28922 .56839 L .2644 .5451 L .559 .62 0 r
F
.32546 .53811 m .34233 .5569 L .28922 .56839 L F
.5705 .55643 m .53664 .55346 L .55364 .54507 L .68 .795 0 r
F
.59132 .54508 m .5705 .55643 L .55364 .54507 L .705 .829 0 r
F
.50349 .30176 m .50521 .30419 L .50636 .30106 L .284 0 0 r
F
.50349 .30176 m .50266 .30527 L .50521 .30419 L F
.47138 .39576 m .47053 .40823 L .46265 .40059 L .441 .31 0 r
F
.47138 .39576 m .47712 .40265 L .47053 .40823 L F
.49857 .30757 m .49837 .312 L .49842 .30756 L 1 .315 0 r
F
.49857 .30757 m .49857 .31204 L .49837 .312 L F
.49878 .30754 m .49857 .31204 L .49857 .30757 L .885 .22 0 r
F
.5094 .59144 m .53921 .60611 L .51448 .6036 L .232 .314 0 r
F
.49057 .58678 m .5094 .59144 L .51448 .6036 L .287 .329 0 r
F
.49842 .30756 m .49824 .31192 L .49835 .30751 L 1 .462 0 r
F
.49842 .30756 m .49837 .312 L .49824 .31192 L F
.49878 .30754 m .49882 .31203 L .49857 .31204 L .885 .22 0 r
F
.49903 .30747 m .49882 .31203 L .49878 .30754 L .659 .177 0 r
F
.49835 .30751 m .49824 .31192 L .49821 .31176 L .851 .327 0 r
F
.49835 .30751 m .49821 .31176 L .4984 .3074 L F
.49903 .30747 m .49913 .31197 L .49882 .31203 L .659 .177 0 r
F
.49932 .30736 m .49913 .31197 L .49903 .30747 L .528 .149 0 r
F
.4984 .3074 m .49832 .31153 L .49861 .30723 L 0 0 0 r
F
.4984 .3074 m .49821 .31176 L .49832 .31153 L F
.49932 .30736 m .49946 .31187 L .49913 .31197 L .528 .149 0 r
F
.49962 .3072 m .49946 .31187 L .49932 .30736 L .439 .125 0 r
F
.49861 .30723 m .49862 .31117 L .49904 .30697 L 0 0 0 r
F
.49861 .30723 m .49832 .31153 L .49862 .31117 L F
.49962 .3072 m .49983 .31172 L .49946 .31187 L .439 .125 0 r
F
.49994 .30697 m .49983 .31172 L .49962 .3072 L .361 .1 0 r
F
.5002 .3004 m .50092 .30564 L .50016 .30118 L 0 0 0 r
F
.53826 .29515 m .55235 .29039 L .55517 .29357 L .337 .392 0 r
F
.53826 .29515 m .53611 .29412 L .55235 .29039 L F
.50636 .30106 m .50888 .30268 L .51048 .30008 L .215 0 0 r
F
.50636 .30106 m .50521 .30419 L .50888 .30268 L F
.49904 .30697 m .49917 .31067 L .49977 .30659 L .052 0 0 r
F
.49904 .30697 m .49862 .31117 L .49917 .31067 L F
.49994 .30697 m .50023 .3115 L .49983 .31172 L .361 .1 0 r
F
.50026 .30665 m .50023 .3115 L .49994 .30697 L .283 .076 0 r
F
.49759 .41914 m .50805 .42918 L .49853 .42543 L .011 .194 0 r
F
.4905 .41437 m .49759 .41914 L .49853 .42543 L .146 .215 0 r
F
.51757 .38393 m .50874 .38508 L .51356 .37955 L 1 1 0 r
F
.51757 .38393 m .51094 .38974 L .50874 .38508 L F
.52361 .3774 m .51757 .38393 L .51356 .37955 L F
.38239 .54825 m .36469 .57355 L .34233 .5569 L .536 .574 0 r
F
.38239 .54825 m .3983 .5621 L .36469 .57355 L F
.51094 .38974 m .5037 .39006 L .50874 .38508 L .995 .953 0 r
F
.51094 .38974 m .50401 .3948 L .5037 .39006 L F
.48932 .28295 m .49196 .2859 L .49458 .28818 L .589 .035 0 r
F
.50026 .30665 m .50067 .3112 L .50023 .3115 L .283 .076 0 r
F
.50049 .30635 m .50067 .3112 L .50026 .30665 L .206 .055 0 r
F
.5006 .30639 m .50067 .3112 L .50049 .30635 L F
.50059 .30623 m .50115 .31078 L .50067 .3112 L F
.50092 .30604 m .50083 .30647 L .50102 .30654 L .092 0 0 r
F
.50097 .30668 m .50115 .31078 L .50061 .30638 L .141 .041 0 r
F
.49977 .30659 m .50008 .30995 L .50081 .30655 L .093 0 0 r
F
.50061 .30619 m .50081 .30655 L .50092 .30604 L F
.50061 .30619 m .50072 .30637 L .50059 .30623 L .141 .041 0 r
F
.50097 .30668 m .50061 .30638 L .50059 .30623 L F
.50059 .30623 m .5006 .30639 L .50049 .30635 L .206 .055 0 r
F
.49977 .30659 m .50081 .30655 L .50061 .30619 L .093 0 0 r
F
.50092 .30564 m .50097 .30668 L .50072 .30637 L .141 .041 0 r
F
.50092 .30564 m .50072 .30637 L .50061 .30619 L F
.50097 .30668 m .50169 .31021 L .50115 .31078 L F
.50102 .30654 m .50098 .30668 L .50104 .30667 L .092 0 0 r
F
.50092 .30604 m .50103 .30659 L .50266 .30527 L F
.50103 .30659 m .50107 .30665 L .50266 .30527 L F
.50122 .30652 m .50207 .30712 L .50266 .30527 L F
.50104 .30667 m .50144 .30684 L .50122 .30652 L F
.50144 .30684 m .50207 .30712 L .50122 .30652 L F
.50144 .3072 m .50146 .30752 L .5011 .30669 L .096 .038 0 r
F
.50146 .30752 m .50169 .31021 L .5012 .30732 L F
.50146 .30752 m .5012 .30732 L .5011 .30669 L F
.50266 .30527 m .50207 .30712 L .50357 .30753 L .053 0 0 r
F
.50207 .30712 m .50193 .30755 L .50265 .30754 L F
.50207 .30712 m .50265 .30754 L .50357 .30753 L F
.50193 .30755 m .50206 .30766 L .50357 .30753 L F
.50277 .30763 m .50281 .30777 L .50206 .30766 L .079 .048 0 r
F
.50281 .30777 m .50299 .30834 L .50237 .30789 L F
.50281 .30777 m .50237 .30789 L .50206 .30766 L F
.50206 .30766 m .50299 .30834 L .50229 .30942 L F
.50207 .30776 m .50229 .30942 L .50183 .3074 L F
.50104 .30667 m .50111 .30703 L .50207 .30712 L .092 0 0 r
F
.50144 .3072 m .50229 .30942 L .50169 .31021 L .096 .038 0 r
F
.50183 .3074 m .50229 .30942 L .50144 .3072 L F
.50111 .30703 m .50148 .30894 L .50196 .30747 L .092 0 0 r
F
.50111 .30703 m .50196 .30747 L .50207 .30712 L F
.50124 .30484 m .50183 .3074 L .50144 .3072 L .096 .038 0 r
F
.50169 .31021 m .50169 .31541 L .50115 .31078 L .29 .092 0 r
F
.50169 .31021 m .50242 .31488 L .50169 .31541 L F
.50229 .30942 m .50242 .31488 L .50169 .31021 L .262 .092 0 r
F
.50229 .30942 m .5033 .31414 L .50242 .31488 L F
.50299 .30834 m .5033 .31414 L .50229 .30942 L .252 .102 0 r
F
.50299 .30834 m .50438 .31313 L .5033 .31414 L F
.50327 .30785 m .50438 .31313 L .50299 .30834 L .261 .122 0 r
F
.50339 .30775 m .50438 .31313 L .50327 .30785 L F
.50388 .30757 m .50438 .31313 L .50337 .30767 L F
.50358 .30758 m .50159 .311 L .50376 .30879 L 0 0 0 r
F
.50351 .30764 m .50152 .31113 L .50358 .30758 L F
.50337 .30767 m .50339 .30775 L .50327 .30785 L .261 .122 0 r
F
.50206 .30766 m .50307 .30761 L .50357 .30753 L .053 0 0 r
F
.50287 .3077 m .50337 .30767 L .50289 .3078 L .094 .073 0 r
F
.50287 .3077 m .50299 .30834 L .50277 .30763 L F
.50185 .30781 m .50247 .30828 L .50337 .30767 L .053 0 0 r
F
.50222 .30775 m .50337 .30767 L .50357 .30753 L F
.50185 .30781 m .50337 .30767 L .50222 .30775 L F
.50266 .30527 m .50357 .30753 L .50521 .30419 L F
.50184 .30223 m .50337 .30767 L .50287 .3077 L .094 .073 0 r
F
.50184 .30223 m .50382 .30686 L .50337 .30767 L F
.50289 .3078 m .50337 .30767 L .50299 .30834 L F
.50337 .30767 m .50354 .30758 L .50348 .30759 L 0 0 0 r
F
.50148 .30894 m .50343 .30765 L .50337 .30767 L F
.50343 .30765 m .50354 .30758 L .50337 .30767 L F
.50148 .30894 m .50152 .31113 L .50351 .30764 L F
.50357 .30753 m .50357 .30756 L .5066 .30556 L F
.50357 .30756 m .50383 .30746 L .5066 .30556 L F
.50511 .30695 m .50514 .30716 L .50403 .30738 L .288 .151 0 r
F
.50514 .30716 m .50573 .31175 L .50426 .30799 L F
.50514 .30716 m .50426 .30799 L .50403 .30738 L F
.50388 .30746 m .50573 .31175 L .50438 .31313 L .261 .122 0 r
F
.50403 .30738 m .50573 .31175 L .50388 .30746 L F
.50514 .30716 m .50746 .30983 L .50573 .31175 L .288 .151 0 r
F
.50358 .30763 m .50361 .30778 L .50592 .30633 L 0 0 0 r
F
.50511 .30695 m .50563 .30667 L .50514 .30716 L .288 .151 0 r
F
.50574 .30655 m .50746 .30983 L .50514 .30716 L F
.50361 .30778 m .50376 .30879 L .50563 .30667 L 0 0 0 r
F
.50675 .30555 m .50599 .30632 L .50673 .30561 L F
.50888 .30268 m .5066 .30556 L .51096 .30281 L F
.50679 .30554 m .50972 .30719 L .50673 .30561 L .327 .186 0 r
F
.50785 .3045 m .50804 .30477 L .50679 .30554 L F
.5066 .30556 m .50679 .30554 L .51096 .30281 L 0 0 0 r
F
.50716 .3053 m .5087 .30436 L .51096 .30281 L F
.50679 .30554 m .50804 .30477 L .50716 .3053 L F
.50804 .30477 m .5087 .30436 L .50716 .3053 L F
.50521 .30419 m .5066 .30556 L .50888 .30268 L F
.50772 .29807 m .50902 .30398 L .5061 .30199 L .373 .232 0 r
F
.50902 .30398 m .50893 .30407 L .5061 .30199 L F
.50888 .30268 m .51096 .30281 L .51411 .30057 L 0 0 0 r
F
.51096 .30281 m .50896 .30419 L .51142 .30165 L .574 .435 0 r
F
.50896 .30419 m .5087 .30436 L .51008 .303 L F
.50896 .30419 m .51008 .303 L .51142 .30165 L F
.51048 .30008 m .51411 .30057 L .51631 .29871 L .091 0 0 r
F
.51048 .30008 m .50888 .30268 L .51411 .30057 L F
.50983 .2926 m .51203 .30091 L .50772 .29807 L .419 .295 0 r
F
.50893 .30407 m .50804 .30477 L .5061 .30199 L .373 .232 0 r
F
.50906 .30416 m .50858 .30445 L .50893 .30407 L F
.50858 .30445 m .50804 .30477 L .50893 .30407 L F
.5087 .30436 m .50858 .30445 L .51142 .30165 L .574 .435 0 r
F
.50804 .30477 m .50814 .30492 L .50679 .30554 L .327 .186 0 r
F
.50679 .30554 m .50702 .30552 L .5087 .30436 L 0 0 0 r
F
.50858 .30445 m .51004 .30287 L .51142 .30165 L .574 .435 0 r
F
.50902 .30398 m .51272 .30352 L .50972 .30719 L .373 .232 0 r
F
.50772 .29807 m .51117 .30183 L .50902 .30398 L F
.51631 .29871 m .51411 .30057 L .52152 .29763 L 0 0 0 r
F
.51411 .30057 m .51717 .29897 L .52152 .29763 L F
.51411 .30057 m .51096 .30281 L .51717 .29897 L F
.51096 .30281 m .51149 .30149 L .51717 .29897 L .574 .435 0 r
F
.51203 .30091 m .51207 .30105 L .51149 .30149 L .419 .295 0 r
F
.50983 .2926 m .51575 .29756 L .51207 .30105 L F
.51631 .29871 m .52152 .29763 L .52455 .29679 L 0 0 0 r
F
.51717 .29897 m .51333 .30036 L .51828 .29501 L .636 .472 0 r
F
.51333 .30036 m .51279 .30056 L .51575 .29756 L F
.51333 .30036 m .51575 .29756 L .51828 .29501 L F
.51265 .28494 m .51631 .29692 L .50983 .2926 L .461 .37 0 r
F
.51631 .29692 m .51575 .29756 L .50983 .2926 L F
.51575 .29756 m .51279 .30056 L .51207 .30105 L .419 .295 0 r
F
.51203 .30091 m .51117 .30183 L .50772 .29807 L F
.51279 .30056 m .51264 .30062 L .51828 .29501 L .636 .472 0 r
F
.51265 .28494 m .52207 .29113 L .51831 .29491 L .461 .37 0 r
F
.51617 .29646 m .51831 .29491 L .51631 .29692 L F
.51265 .28494 m .51831 .29491 L .51617 .29646 L F
.51717 .29897 m .51829 .29499 L .52599 .29359 L .636 .472 0 r
F
.51829 .29499 m .51841 .29489 L .52599 .29359 L F
.51831 .29491 m .51889 .29449 L .52599 .29359 L F
.52455 .29679 m .52152 .29763 L .53198 .29352 L .304 .378 0 r
F
.52152 .29763 m .52599 .29359 L .53198 .29352 L .48 .428 0 r
F
.52152 .29763 m .51717 .29897 L .52599 .29359 L F
.52599 .29359 m .51947 .29442 L .52799 .28552 L .655 .573 0 r
F
.51947 .29442 m .51891 .29449 L .52148 .29195 L F
.51947 .29442 m .52148 .29195 L .52799 .28552 L F
.51649 .27414 m .52222 .29105 L .51265 .28494 L .499 .445 0 r
F
.51891 .29449 m .5192 .29418 L .52799 .28552 L .655 .573 0 r
F
.51889 .29449 m .52337 .28988 L .52799 .28552 L F
.52222 .29105 m .52229 .29127 L .52212 .29116 L .499 .445 0 r
F
.52222 .29105 m .52212 .29116 L .51265 .28494 L F
.51829 .29499 m .51831 .29491 L .51841 .29489 L .636 .472 0 r
F
.51828 .29501 m .5117 .30095 L .51841 .29455 L F
.52207 .29113 m .52229 .29127 L .51631 .29692 L .461 .37 0 r
F
.51889 .29449 m .51883 .2945 L .52337 .28988 L .655 .573 0 r
F
.51649 .27414 m .5233 .28994 L .52222 .29105 L .499 .445 0 r
F
.51883 .2945 m .51841 .29455 L .5233 .28994 L .655 .573 0 r
F
.51883 .2945 m .5233 .28994 L .52337 .28988 L F
.54173 .27271 m .54122 .27021 L .56158 .25434 L .709 .822 0 r
F
.54122 .27021 m .54116 .26988 L .54232 .269 L F
.54122 .27021 m .54232 .269 L .56158 .25434 L F
.5559 .24636 m .55631 .25351 L .54064 .26692 L .583 .591 0 r
F
.56158 .25434 m .55617 .2537 L .55631 .25351 L .688 .808 0 r
F
.54116 .26988 m .54173 .26937 L .56158 .25434 L .709 .822 0 r
F
.55631 .25355 m .54293 .26832 L .54064 .26692 L .583 .591 0 r
F
.54064 .26692 m .54264 .26814 L .54085 .27015 L .568 .545 0 r
F
.54264 .26814 m .54293 .26832 L .54116 .26988 L F
.54264 .26814 m .54116 .26988 L .54085 .27015 L F
.54064 .26692 m .54085 .27015 L .52993 .28121 L F
.5218 .25877 m .52993 .28121 L .51649 .27414 L .529 .512 0 r
F
.5218 .25877 m .54064 .26692 L .52993 .28121 L F
.52931 .2366 m .54064 .26692 L .5218 .25877 L .554 .564 0 r
F
.52931 .2366 m .5559 .24636 L .54064 .26692 L F
.54116 .26988 m .52452 .27216 L .5374 .2515 L .709 .822 0 r
F
.54085 .27015 m .54086 .27023 L .53703 .27445 L .568 .545 0 r
F
.54173 .27271 m .53919 .27263 L .54116 .26988 L .709 .822 0 r
F
.53919 .27263 m .54086 .27023 L .54116 .26988 L F
.54086 .27023 m .54089 .27077 L .53967 .27193 L .568 .545 0 r
F
.54086 .27023 m .53967 .27193 L .53703 .27445 L F
.54089 .27077 m .53077 .28181 L .52993 .28121 L F
.53919 .27263 m .53882 .27262 L .54086 .27023 L .709 .822 0 r
F
.52799 .28552 m .52786 .28499 L .54173 .27271 L .73 .81 0 r
F
.52786 .28499 m .52794 .2849 L .54173 .27271 L F
.52785 .28498 m .53076 .28182 L .54173 .27271 L F
.53076 .28182 m .53923 .27263 L .54113 .2727 L F
.53076 .28182 m .54113 .2727 L .54173 .27271 L F
.52993 .28121 m .53077 .28181 L .53001 .28248 L .547 .484 0 r
F
.54085 .27015 m .53703 .27445 L .52993 .28121 L .568 .545 0 r
F
.51649 .27414 m .52993 .28121 L .52341 .28979 L .499 .445 0 r
F
.52785 .28498 m .52783 .2849 L .53923 .27263 L .73 .81 0 r
F
.52993 .28121 m .52997 .28179 L .52341 .28979 L .547 .484 0 r
F
.52997 .28179 m .53001 .28248 L .52783 .2849 L F
.52997 .28179 m .52783 .2849 L .52341 .28979 L F
.51649 .27414 m .52341 .28979 L .52329 .28993 L .499 .445 0 r
F
.52783 .2849 m .51568 .28651 L .52452 .27216 L .73 .81 0 r
F
.52799 .28552 m .52737 .28557 L .52783 .2849 L F
.52783 .2849 m .53891 .27262 L .53923 .27263 L F
.52786 .28499 m .52785 .28498 L .52794 .2849 L F
.53001 .28248 m .53003 .28271 L .52341 .28979 L .547 .484 0 r
F
.5233 .28994 m .52737 .28557 L .52799 .28552 L .746 .744 0 r
F
.53003 .28271 m .53005 .28297 L .52402 .28917 L .547 .484 0 r
F
.53003 .28271 m .52402 .28917 L .52341 .28979 L F
.51841 .29455 m .51568 .28651 L .52737 .28557 L .746 .744 0 r
F
.52329 .28993 m .52341 .28979 L .5233 .28994 L .499 .445 0 r
F
.51841 .29455 m .52737 .28557 L .5233 .28994 L .746 .744 0 r
F
.52737 .28557 m .51568 .28651 L .52783 .2849 L .73 .81 0 r
F
.52783 .2849 m .52452 .27216 L .53891 .27262 L F
.52341 .28979 m .53005 .28297 L .5233 .28994 L .547 .484 0 r
F
.52455 .29679 m .53198 .29352 L .53611 .29412 L .304 .378 0 r
F
.53611 .29412 m .54674 .28776 L .55235 .29039 L .449 .423 0 r
F
.53611 .29412 m .53198 .29352 L .54674 .28776 L F
.53198 .29352 m .5385 .28603 L .54674 .28776 L .559 .469 0 r
F
.53198 .29352 m .52599 .29359 L .5385 .28603 L F
.52599 .29359 m .52799 .28552 L .5385 .28603 L .655 .573 0 r
F
.5385 .28603 m .52799 .28552 L .54173 .27271 L .656 .682 0 r
F
.53001 .28248 m .54213 .28989 L .53107 .29875 L .547 .484 0 r
F
.53077 .28181 m .54213 .28989 L .53001 .28248 L F
.54674 .28776 m .55632 .27535 L .56761 .27966 L .592 .569 0 r
F
.54674 .28776 m .5385 .28603 L .55632 .27535 L F
.5385 .28603 m .54173 .27271 L .55632 .27535 L .656 .682 0 r
F
.55632 .27535 m .54173 .27271 L .56158 .25434 L .654 .738 0 r
F
.54085 .27015 m .55765 .27735 L .54213 .28989 L .568 .545 0 r
F
.54114 .26982 m .55285 .25663 L .56158 .25434 L .709 .822 0 r
F
.54293 .26832 m .55765 .27735 L .54085 .27015 L .568 .545 0 r
F
.53882 .27262 m .52452 .27216 L .54116 .26988 L .709 .822 0 r
F
.55631 .25351 m .55623 .25361 L .54064 .26692 L .583 .591 0 r
F
.55285 .25663 m .55552 .25362 L .55614 .2537 L .709 .822 0 r
F
.55285 .25663 m .55614 .2537 L .56158 .25434 L F
.56761 .27966 m .55632 .27535 L .58185 .26012 L .605 .655 0 r
F
.55632 .27535 m .56158 .25434 L .58185 .26012 L .654 .738 0 r
F
.58185 .26012 m .56158 .25434 L .59064 .22757 L .65 .755 0 r
F
.55631 .25355 m .57973 .25939 L .55765 .27735 L .583 .591 0 r
F
.55631 .25351 m .55635 .25352 L .55631 .25355 L F
.55635 .25352 m .57973 .25939 L .55631 .25355 L F
.5559 .24636 m .56038 .24881 L .55631 .25351 L F
.56158 .25434 m .55704 .25362 L .56067 .24847 L .688 .808 0 r
F
.55704 .25362 m .55631 .25351 L .56038 .24881 L F
.55704 .25362 m .56038 .24881 L .56067 .24847 L F
.57809 .21627 m .57835 .22289 L .5559 .24636 L .594 .625 0 r
F
.57835 .22289 m .56066 .2484 L .5559 .24636 L F
.56066 .2484 m .56038 .24881 L .56032 .24878 L F
.56066 .2484 m .56032 .24878 L .5559 .24636 L F
.56158 .25434 m .56066 .2484 L .59064 .22757 L .688 .808 0 r
F
.56066 .2484 m .57856 .22846 L .59064 .22757 L F
.57809 .21627 m .58626 .2204 L .57856 .22846 L .594 .625 0 r
F
.59064 .22757 m .58232 .22601 L .58952 .21669 L .671 .788 0 r
F
.58232 .22601 m .58147 .22586 L .58626 .2204 L F
.58232 .22601 m .58626 .2204 L .58952 .21669 L F
.61127 .17106 m .61136 .18465 L .57809 .21627 L .601 .649 0 r
F
.61136 .18465 m .58943 .21588 L .57809 .21627 L F
.58943 .21588 m .58626 .2204 L .58567 .22011 L F
.58943 .21588 m .58567 .22011 L .57809 .21627 L F
.59064 .22757 m .58943 .21588 L .6341 .18767 L .671 .788 0 r
F
.58943 .21588 m .61141 .19122 L .6341 .18767 L F
.61127 .17106 m .62586 .17821 L .61141 .19122 L .601 .649 0 r
F
.61141 .19122 m .6181 .18371 L .6194 .18403 L .671 .788 0 r
F
.61141 .19122 m .6194 .18403 L .6341 .18767 L F
.61884 .23813 m .6341 .18767 L .67338 .20579 L .644 .754 0 r
F
.61884 .23813 m .59064 .22757 L .6341 .18767 L F
.61141 .19122 m .65906 .19449 L .61169 .23329 L .601 .649 0 r
F
.62586 .17821 m .65906 .19449 L .61141 .19122 L F
.5402 .20401 m .57809 .21627 L .5559 .24636 L .572 .604 0 r
F
.55649 .15475 m .57809 .21627 L .5402 .20401 L .586 .633 0 r
F
.55649 .15475 m .61127 .17106 L .57809 .21627 L F
.58943 .21588 m .55644 .22119 L .58526 .17557 L .671 .788 0 r
F
.58952 .21669 m .5888 .21679 L .58943 .21588 L F
.5888 .21679 m .55644 .22119 L .58943 .21588 L F
.58626 .2204 m .58147 .22586 L .57856 .22846 L .594 .625 0 r
F
.56066 .2484 m .55631 .25351 L .56052 .24749 L .688 .808 0 r
F
.56067 .24847 m .56038 .24881 L .56066 .2484 L F
.56038 .24881 m .55631 .25351 L .56066 .2484 L F
.57835 .22289 m .57858 .22914 L .56038 .24881 L .594 .625 0 r
F
.57858 .22914 m .57973 .25939 L .56346 .2505 L F
.57858 .22914 m .56346 .2505 L .56038 .24881 L F
.58147 .22586 m .58098 .22576 L .58952 .21669 L .671 .788 0 r
F
.58098 .22576 m .55644 .22119 L .58718 .21701 L F
.58098 .22576 m .58718 .21701 L .58952 .21669 L F
.61136 .18465 m .61169 .23329 L .58626 .2204 L .601 .649 0 r
F
.58943 .21588 m .58526 .17557 L .6181 .18371 L .671 .788 0 r
F
.58626 .2204 m .58709 .22083 L .58147 .22586 L .594 .625 0 r
F
.57856 .22846 m .58098 .22576 L .58147 .22586 L .688 .808 0 r
F
.57856 .22846 m .58147 .22586 L .59064 .22757 L F
.58185 .26012 m .59064 .22757 L .61884 .23813 L .65 .755 0 r
F
.57856 .22846 m .61169 .23329 L .57973 .25939 L .594 .625 0 r
F
.58709 .22083 m .61169 .23329 L .57856 .22846 L F
.56066 .2484 m .55644 .22119 L .58098 .22576 L .688 .808 0 r
F
.56038 .24881 m .57973 .25939 L .55631 .25351 L .583 .591 0 r
F
.5402 .20401 m .5559 .24636 L .52931 .2366 L .572 .604 0 r
F
.56052 .24749 m .5374 .2515 L .55644 .22119 L .688 .808 0 r
F
.55617 .2537 m .5374 .2515 L .56052 .24749 L F
.55631 .25351 m .55631 .25355 L .55623 .25361 L .583 .591 0 r
F
.55631 .25355 m .55765 .27735 L .54293 .26832 L F
.54116 .26988 m .54114 .26982 L .54173 .26937 L .709 .822 0 r
F
.54114 .26982 m .5374 .2515 L .55552 .25362 L F
.54089 .27077 m .54213 .28989 L .53077 .28181 L .568 .545 0 r
F
.52222 .29105 m .5233 .28994 L .52229 .29127 L .499 .445 0 r
F
.5233 .28994 m .53107 .29875 L .52229 .29127 L .547 .484 0 r
F
.53005 .28297 m .53107 .29875 L .5233 .28994 L F
.51891 .29449 m .51889 .29449 L .5192 .29418 L .655 .573 0 r
F
.51636 .29709 m .52229 .29127 L .51677 .29842 L .461 .37 0 r
F
.51631 .29692 m .51896 .29442 L .51636 .29709 L F
.51896 .29442 m .52229 .29127 L .51636 .29709 L F
.52097 .29298 m .52311 .30506 L .51677 .29842 L .521 .412 0 r
F
.52229 .29127 m .52233 .29196 L .52097 .29298 L F
.52233 .29196 m .52311 .30506 L .52097 .29298 L F
.51831 .29491 m .51841 .29455 L .51889 .29449 L .636 .472 0 r
F
.51264 .30062 m .5117 .30095 L .5176 .29562 L F
.51264 .30062 m .5176 .29562 L .51828 .29501 L F
.51631 .29692 m .51677 .29842 L .51575 .29756 L .461 .37 0 r
F
.51575 .29756 m .51641 .29811 L .51279 .30056 L .419 .295 0 r
F
.51149 .30149 m .51264 .30061 L .51717 .29897 L .574 .435 0 r
F
.51207 .30105 m .51677 .29842 L .51272 .30352 L .419 .295 0 r
F
.51641 .29811 m .51677 .29842 L .51207 .30105 L F
.51207 .30105 m .5117 .30095 L .51264 .30061 L .574 .435 0 r
F
.51149 .30149 m .51152 .30142 L .51207 .30105 L F
.51152 .30142 m .5117 .30095 L .51207 .30105 L F
.51149 .30149 m .51272 .30352 L .51117 .30183 L .419 .295 0 r
F
.51207 .30105 m .51272 .30352 L .51149 .30149 L F
.51117 .30183 m .51272 .30352 L .50902 .30398 L .373 .232 0 r
F
.50902 .30398 m .50702 .30552 L .51004 .30287 L .574 .435 0 r
F
.50858 .30445 m .50846 .30453 L .50902 .30398 L F
.50846 .30453 m .50702 .30552 L .50902 .30398 L F
.51162 .30116 m .50702 .30552 L .5117 .30095 L F
.51142 .30165 m .51004 .30287 L .51162 .30116 L F
.51004 .30287 m .50702 .30552 L .51162 .30116 L F
.50902 .30398 m .50906 .30416 L .50893 .30407 L .373 .232 0 r
F
.50906 .30416 m .50972 .30719 L .50804 .30477 L F
.50814 .30492 m .50972 .30719 L .50726 .3058 L .327 .186 0 r
F
.50814 .30492 m .50726 .3058 L .50679 .30554 L F
.50679 .30554 m .50673 .30561 L .5068 .30554 L 0 0 0 r
F
.50675 .30555 m .50673 .30561 L .50679 .30554 L F
.50673 .30561 m .50972 .30719 L .50746 .30983 L .327 .186 0 r
F
.5061 .30199 m .50785 .3045 L .50673 .30561 L F
.50682 .30615 m .50576 .30659 L .50574 .30655 L F
.5066 .30556 m .50565 .30664 L .50675 .30555 L 0 0 0 r
F
.50565 .30664 m .50574 .30655 L .50675 .30555 L F
.50563 .30667 m .50552 .30679 L .50675 .30555 L F
.50358 .30763 m .50592 .30633 L .5066 .30556 L F
.50521 .30419 m .50357 .30753 L .5066 .30556 L F
.50643 .30589 m .50574 .30655 L .50483 .30482 L .327 .186 0 r
F
.50682 .30615 m .50574 .30655 L .50643 .30589 L F
.50565 .30664 m .50563 .30667 L .50574 .30655 L 0 0 0 r
F
.5068 .30554 m .50552 .30679 L .50683 .30554 L F
.50599 .30632 m .50552 .30679 L .5068 .30554 L F
.5061 .30199 m .50673 .30561 L .50483 .30482 L .327 .186 0 r
F
.50673 .30561 m .50682 .30615 L .50643 .30589 L F
.50673 .30561 m .50643 .30589 L .50483 .30482 L F
.50682 .30615 m .50746 .30983 L .50576 .30659 L F
.50361 .30778 m .50563 .30667 L .50565 .30664 L 0 0 0 r
F
.50498 .30692 m .50565 .30664 L .50592 .30633 L F
.50361 .30778 m .50565 .30664 L .50498 .30692 L F
.50483 .30482 m .50574 .30655 L .50563 .30667 L .288 .151 0 r
F
.50483 .30482 m .50563 .30667 L .50511 .30695 L F
.50683 .30554 m .50376 .30879 L .50702 .30552 L 0 0 0 r
F
.50552 .30679 m .50376 .30879 L .50683 .30554 L F
.50483 .30482 m .50511 .30695 L .50382 .30686 L .288 .151 0 r
F
.50511 .30695 m .50403 .30738 L .50382 .30686 L F
.50338 .30766 m .50388 .30757 L .50337 .30767 L .261 .122 0 r
F
.50357 .30756 m .50358 .30758 L .50383 .30746 L 0 0 0 r
F
.50358 .30758 m .50375 .30751 L .50383 .30746 L F
.50357 .30753 m .50351 .30764 L .50358 .30758 L F
.50348 .30759 m .50354 .30758 L .50357 .30753 L F
.50382 .30686 m .50388 .30746 L .50338 .30766 L .261 .122 0 r
F
.50342 .30766 m .50351 .30764 L .50354 .30758 L 0 0 0 r
F
.50388 .30746 m .50388 .30757 L .50338 .30766 L .261 .122 0 r
F
.50358 .30758 m .50358 .30763 L .50375 .30751 L 0 0 0 r
F
.50382 .30686 m .50403 .30738 L .50388 .30746 L .261 .122 0 r
F
.50376 .30879 m .50244 .30879 L .5068 .30567 L .727 .447 0 r
F
.50376 .30879 m .5068 .30567 L .50702 .30552 L F
.50159 .311 m .50152 .31113 L .50376 .30879 L 0 0 0 r
F
.50148 .30894 m .50351 .30764 L .50342 .30766 L F
.50206 .30766 m .50218 .30776 L .50307 .30761 L .053 0 0 r
F
.50155 .30374 m .50277 .30763 L .50206 .30766 L .079 .048 0 r
F
.50184 .30223 m .50287 .3077 L .50155 .30374 L .094 .073 0 r
F
.50287 .3077 m .50277 .30763 L .50155 .30374 L F
.50155 .30374 m .50206 .30766 L .50124 .30484 L .079 .048 0 r
F
.50206 .30766 m .50207 .30776 L .50204 .30764 L F
.50206 .30766 m .50204 .30764 L .50124 .30484 L F
.50193 .30755 m .50185 .30781 L .50218 .30776 L .053 0 0 r
F
.50185 .30781 m .50148 .30894 L .50247 .30828 L F
.50207 .30776 m .50183 .3074 L .50124 .30484 L .079 .048 0 r
F
.50124 .30484 m .50144 .3072 L .50092 .30564 L .096 .038 0 r
F
.50144 .3072 m .5011 .30669 L .50092 .30564 L F
.50103 .30659 m .50104 .30667 L .50107 .30665 L .092 0 0 r
F
.50092 .30564 m .50109 .30666 L .50104 .30667 L .141 .041 0 r
F
.50096 .30663 m .50104 .30667 L .50097 .30668 L F
.50092 .30564 m .50104 .30667 L .50096 .30663 L F
.50109 .30666 m .50169 .31021 L .50097 .30668 L F
.50104 .30667 m .50098 .30669 L .50106 .30676 L .092 0 0 r
F
.50098 .30668 m .50098 .30669 L .50104 .30667 L F
.50106 .30676 m .50008 .30995 L .50148 .30894 L F
.50098 .30669 m .50008 .30995 L .50106 .30676 L F
.50083 .30647 m .50008 .30995 L .50102 .30654 L F
.49977 .30659 m .49917 .31067 L .50008 .30995 L .093 0 0 r
F
.54414 .36582 m .52882 .37023 L .53295 .36249 L 1 .991 0 r
F
.54819 .35635 m .54414 .36582 L .53295 .36249 L 1 .902 0 r
F
.565 .35915 m .54414 .36582 L .54819 .35635 L .99 .9 0 r
F
.34737 .43087 m .38244 .41634 L .38966 .42423 L .483 .5 0 r
F
.34737 .43087 m .3363 .41835 L .38244 .41634 L F
.5002 .3004 m .50124 .30484 L .50092 .30564 L 0 0 0 r
F
.50013 .29933 m .50124 .30484 L .5002 .3004 L F
.52361 .3774 m .51356 .37955 L .51794 .3735 L 1 1 0 r
F
.52882 .37023 m .52361 .3774 L .51794 .3735 L F
.49857 .31204 m .49828 .31649 L .49837 .312 L 1 .342 0 r
F
.49857 .31204 m .49854 .31654 L .49828 .31649 L F
.49882 .31203 m .49854 .31654 L .49857 .31204 L 1 .249 0 r
F
.49882 .31203 m .49885 .31655 L .49854 .31654 L F
.49913 .31197 m .49885 .31655 L .49882 .31203 L .767 .2 0 r
F
.49837 .312 m .49808 .31637 L .49824 .31192 L 1 .465 0 r
F
.49837 .312 m .49828 .31649 L .49808 .31637 L F
.49913 .31197 m .4992 .31651 L .49885 .31655 L .767 .2 0 r
F
.49946 .31187 m .4992 .31651 L .49913 .31197 L .615 .17 0 r
F
.49824 .31192 m .49796 .31618 L .49821 .31176 L 1 .383 0 r
F
.49824 .31192 m .49808 .31637 L .49796 .31618 L F
.49946 .31187 m .4996 .31643 L .4992 .31651 L .615 .17 0 r
F
.49983 .31172 m .4996 .31643 L .49946 .31187 L .514 .148 0 r
F
.49821 .31176 m .49796 .31618 L .49795 .31589 L .78 .315 0 r
F
.49821 .31176 m .49795 .31589 L .49832 .31153 L F
.50401 .3948 m .49865 .3945 L .5037 .39006 L .804 .687 0 r
F
.50401 .3948 m .49707 .39911 L .49865 .3945 L F
.49983 .31172 m .50003 .31629 L .4996 .31643 L .514 .148 0 r
F
.50023 .3115 m .50003 .31629 L .49983 .31172 L .442 .129 0 r
F
.56813 .34729 m .565 .35915 L .54819 .35635 L .939 .83 0 r
F
.59249 .34846 m .565 .35915 L .56813 .34729 L .852 .827 0 r
F
.46662 .38827 m .46265 .40059 L .45607 .39213 L .521 .361 0 r
F
.46662 .38827 m .47138 .39576 L .46265 .40059 L F
.49832 .31153 m .49809 .31546 L .49862 .31117 L 0 0 0 r
F
.49832 .31153 m .49795 .31589 L .49809 .31546 L F
.50023 .3115 m .50052 .31609 L .50003 .31629 L .442 .129 0 r
F
.50067 .3112 m .50052 .31609 L .50023 .3115 L .384 .112 0 r
F
.46301 .2723 m .47777 .27681 L .47399 .27587 L .132 .283 0 r
F
.55517 .29357 m .57516 .28517 L .57877 .29137 L .456 .437 0 r
F
.55517 .29357 m .55235 .29039 L .57516 .28517 L F
.50013 .29933 m .50155 .30374 L .50124 .30484 L 0 0 0 r
F
.49989 .29785 m .50155 .30374 L .50013 .29933 L 0 .006 0 r
F
.50067 .3112 m .50106 .3158 L .50052 .31609 L .384 .112 0 r
F
.50115 .31078 m .50106 .3158 L .50067 .3112 L .332 .099 0 r
F
.49862 .31117 m .49842 .31486 L .49917 .31067 L 0 0 0 r
F
.49862 .31117 m .49809 .31546 L .49842 .31486 L F
.45747 .41797 m .46408 .41292 L .46994 .41218 L .414 .412 0 r
F
.45747 .41797 m .4493 .41722 L .46408 .41292 L F
.52882 .37023 m .51794 .3735 L .5217 .36699 L 1 1 0 r
F
.53295 .36249 m .52882 .37023 L .5217 .36699 L 1 .986 0 r
F
.50115 .31078 m .50169 .31541 L .50106 .3158 L .332 .099 0 r
F
.67521 .32778 m .67148 .35233 L .62584 .35008 L .715 .764 0 r
F
.74139 .32326 m .67148 .35233 L .67521 .32778 L .685 .751 0 r
F
.49917 .31067 m .49903 .314 L .50008 .30995 L 0 0 0 r
F
.49917 .31067 m .49842 .31486 L .49903 .314 L F
.64558 .54239 m .59132 .54508 L .60905 .53188 L .658 .772 0 r
F
.66533 .52427 m .64558 .54239 L .60905 .53188 L .661 .77 0 r
F
.72203 .53401 m .64558 .54239 L .66533 .52427 L .62 .72 0 r
F
.49885 .31655 m .49849 .32109 L .49854 .31654 L 1 .27 0 r
F
.49885 .31655 m .49886 .32111 L .49849 .32109 L F
.4992 .31651 m .49886 .32111 L .49885 .31655 L .863 .22 0 r
F
.49854 .31654 m .49817 .32101 L .49828 .31649 L 1 .353 0 r
F
.49854 .31654 m .49849 .32109 L .49817 .32101 L F
.4992 .31651 m .49926 .32109 L .49886 .32111 L .863 .22 0 r
F
.4996 .31643 m .49926 .32109 L .4992 .31651 L .703 .189 0 r
F
.49828 .31649 m .49789 .32087 L .49808 .31637 L 1 .458 0 r
F
.49828 .31649 m .49817 .32101 L .49789 .32087 L F
.4996 .31643 m .49971 .32102 L .49926 .32109 L .703 .189 0 r
F
.50003 .31629 m .49971 .32102 L .4996 .31643 L .596 .168 0 r
F
.49808 .31637 m .49767 .32065 L .49796 .31618 L 1 .465 0 r
F
.49808 .31637 m .49789 .32087 L .49767 .32065 L F
.50003 .31629 m .50021 .3209 L .49971 .32102 L .596 .168 0 r
F
.50052 .31609 m .50021 .3209 L .50003 .31629 L .521 .153 0 r
F
.56431 .44703 m .57448 .44406 L .60397 .45046 L .292 .354 0 r
F
.54558 .44023 m .57448 .44406 L .56431 .44703 L .145 .314 0 r
F
.53621 .4403 m .54558 .44023 L .56431 .44703 L .156 .306 0 r
F
.50456 .42318 m .51702 .432 L .50805 .42918 L 0 .171 0 r
F
.49759 .41914 m .50456 .42318 L .50805 .42918 L .011 .194 0 r
F
.49796 .31618 m .49752 .32032 L .49795 .31589 L .995 .372 0 r
F
.49796 .31618 m .49767 .32065 L .49752 .32032 L F
.50052 .31609 m .50078 .32072 L .50021 .3209 L .521 .153 0 r
F
.50106 .3158 m .50078 .32072 L .50052 .31609 L .468 .141 0 r
F
.42907 .42309 m .44343 .41576 L .4493 .41722 L .421 .419 0 r
F
.42907 .42309 m .42074 .41934 L .44343 .41576 L F
.50008 .30995 m .50001 .3128 L .50148 .30894 L 0 0 0 r
F
.50008 .30995 m .49903 .314 L .50001 .3128 L F
.49795 .31589 m .49752 .32032 L .49747 .31985 L .852 .346 0 r
F
.49795 .31589 m .49747 .31985 L .49809 .31546 L F
.50106 .3158 m .50142 .32047 L .50078 .32072 L .468 .141 0 r
F
.50169 .31541 m .50142 .32047 L .50106 .3158 L .428 .133 0 r
F
.49989 .29785 m .50184 .30223 L .50155 .30374 L 0 .006 0 r
F
.49942 .29582 m .50184 .30223 L .49989 .29785 L 0 .056 0 r
F
.40374 .36293 m .3739 .38102 L .36949 .3626 L .732 .705 0 r
F
.40374 .36293 m .40649 .37762 L .3739 .38102 L F
.47724 .41076 m .47901 .40793 L .4843 .40561 L .44 .421 0 r
F
.47724 .41076 m .46994 .41218 L .47901 .40793 L F
.49809 .31546 m .49756 .3192 L .49755 .31917 L .721 .319 0 r
F
.49756 .3192 m .49747 .31985 L .49755 .31917 L F
.49755 .31917 m .49647 .32262 L .49753 .31912 L .908 .389 0 r
F
.49842 .31486 m .49764 .31872 L .4978 .31822 L 0 0 0 r
F
.49764 .31872 m .49755 .31917 L .4978 .31822 L F
.49809 .31546 m .49755 .31917 L .49842 .31486 L .721 .319 0 r
F
.4978 .31822 m .49645 .32121 L .49804 .31752 L .886 .403 0 r
F
.49903 .314 m .49789 .3179 L .49831 .31689 L 0 0 0 r
F
.49789 .3179 m .4978 .31822 L .49831 .31689 L F
.49842 .31486 m .4978 .31822 L .49903 .314 L F
.49903 .314 m .49831 .31689 L .50001 .3128 L F
.49831 .31689 m .49657 .31925 L .49888 .31546 L .883 .427 0 r
F
.50001 .3128 m .4984 .31667 L .49915 .31502 L 0 0 0 r
F
.4984 .31667 m .49831 .31689 L .49915 .31502 L F
.50001 .3128 m .49915 .31502 L .50152 .31113 L F
.49915 .31502 m .49688 .31651 L .5002 .31273 L .887 .464 0 r
F
.49915 .31502 m .5002 .31273 L .50047 .31242 L F
.49831 .31689 m .49888 .31546 L .49915 .31502 L .883 .427 0 r
F
.4978 .31822 m .49804 .31752 L .49831 .31689 L .886 .403 0 r
F
.49755 .31917 m .49753 .31912 L .4978 .31822 L .908 .389 0 r
F
.50169 .31541 m .50219 .32012 L .50142 .32047 L .428 .133 0 r
F
.50242 .31488 m .50219 .32012 L .50169 .31541 L .4 .13 0 r
F
.52508 .43396 m .54558 .44023 L .53621 .4403 L 0 .239 0 r
F
.51702 .432 m .52508 .43396 L .53621 .4403 L .003 .243 0 r
F
.44794 .3733 m .43489 .38662 L .4304 .37512 L .714 .557 0 r
F
.44794 .3733 m .45109 .38297 L .43489 .38662 L F
.57877 .29137 m .60729 .27784 L .6117 .2883 L .517 .526 0 r
F
.57877 .29137 m .57516 .28517 L .60729 .27784 L F
.49886 .32111 m .49843 .32567 L .49849 .32109 L 1 .285 0 r
F
.49886 .32111 m .49885 .3257 L .49843 .32567 L F
.49926 .32109 m .49885 .3257 L .49886 .32111 L .943 .238 0 r
F
.49849 .32109 m .49803 .32558 L .49817 .32101 L 1 .356 0 r
F
.49849 .32109 m .49843 .32567 L .49803 .32558 L F
.49926 .32109 m .4993 .3257 L .49885 .3257 L .943 .238 0 r
F
.49971 .32102 m .4993 .3257 L .49926 .32109 L .789 .208 0 r
F
.49971 .32102 m .4998 .32564 L .4993 .3257 L F
.50021 .3209 m .4998 .32564 L .49971 .32102 L .683 .188 0 r
F
.49817 .32101 m .49767 .32543 L .49789 .32087 L 1 .444 0 r
F
.49817 .32101 m .49803 .32558 L .49767 .32543 L F
.50021 .3209 m .50036 .32555 L .4998 .32564 L .683 .188 0 r
F
.50078 .32072 m .50036 .32555 L .50021 .3209 L .609 .175 0 r
F
.49789 .32087 m .49734 .32519 L .49767 .32065 L 1 .499 0 r
F
.49789 .32087 m .49767 .32543 L .49734 .32519 L F
.50148 .30894 m .50001 .3128 L .50152 .31113 L 0 0 0 r
F
.50242 .31488 m .5031 .31965 L .50219 .32012 L .4 .13 0 r
F
.5033 .31414 m .5031 .31965 L .50242 .31488 L .383 .133 0 r
F
.53295 .36249 m .5217 .36699 L .52467 .36007 L 1 .986 0 r
F
.53583 .35431 m .53295 .36249 L .52467 .36007 L 1 .876 0 r
F
.54819 .35635 m .53295 .36249 L .53583 .35431 L 1 .902 0 r
F
.50078 .32072 m .501 .3254 L .50036 .32555 L .609 .175 0 r
F
.50142 .32047 m .501 .3254 L .50078 .32072 L .557 .166 0 r
F
.49767 .32065 m .49704 .32484 L .49752 .32032 L 1 .465 0 r
F
.49767 .32065 m .49734 .32519 L .49704 .32484 L F
.46304 .3803 m .45607 .39213 L .45109 .38297 L .615 .42 0 r
F
.46304 .3803 m .46662 .38827 L .45607 .39213 L F
.55033 .34645 m .54819 .35635 L .53583 .35431 L 1 .812 0 r
F
.56813 .34729 m .54819 .35635 L .55033 .34645 L .939 .83 0 r
F
.63917 .61254 m .71791 .61381 L .68942 .62437 L .313 .367 0 r
F
.6144 .61743 m .63917 .61254 L .68942 .62437 L .315 .365 0 r
F
.50142 .32047 m .50174 .3252 L .501 .3254 L .557 .166 0 r
F
.50219 .32012 m .50174 .3252 L .50142 .32047 L .52 .161 0 r
F
.49752 .32032 m .49679 .32433 L .49747 .31985 L 1 .403 0 r
F
.49752 .32032 m .49704 .32484 L .49679 .32433 L F
.62764 .33104 m .62584 .35008 L .59249 .34846 L .756 .773 0 r
F
.67521 .32778 m .62584 .35008 L .62764 .33104 L .715 .764 0 r
F
.50219 .32012 m .50262 .32491 L .50174 .3252 L .52 .161 0 r
F
.5031 .31965 m .50262 .32491 L .50219 .32012 L .497 .16 0 r
F
.50211 .30014 m .50382 .30686 L .50184 .30223 L .137 .11 0 r
F
.49942 .29582 m .50211 .30014 L .50184 .30223 L 0 .056 0 r
F
.5033 .31414 m .50423 .31899 L .5031 .31965 L .383 .133 0 r
F
.50438 .31313 m .50423 .31899 L .5033 .31414 L .377 .142 0 r
F
.46301 .2723 m .46818 .27185 L .47777 .27681 L .132 .283 0 r
F
.44755 .26734 m .46818 .27185 L .46301 .2723 L .303 .344 0 r
F
.51356 .37955 m .50702 .38167 L .51051 .37635 L 1 1 0 r
F
.51356 .37955 m .50874 .38508 L .50702 .38167 L F
.51794 .3735 m .51356 .37955 L .51051 .37635 L F
.52773 .59467 m .56249 .60684 L .53921 .60611 L .182 .308 0 r
F
.5094 .59144 m .52773 .59467 L .53921 .60611 L .232 .314 0 r
F
.49747 .31985 m .49659 .32362 L .49755 .31917 L .949 .384 0 r
F
.49747 .31985 m .49679 .32433 L .49659 .32362 L F
.51794 .3735 m .51051 .37635 L .51369 .37066 L 1 1 0 r
F
.5217 .36699 m .51794 .3735 L .51369 .37066 L F
.49885 .3257 m .49835 .33029 L .49843 .32567 L 1 .294 0 r
F
.49885 .3257 m .49882 .33033 L .49835 .33029 L F
.4993 .3257 m .49882 .33033 L .49885 .3257 L 1 .253 0 r
F
.4993 .3257 m .49933 .33034 L .49882 .33033 L F
.4998 .32564 m .49933 .33034 L .4993 .3257 L .87 .226 0 r
F
.49843 .32567 m .49789 .33019 L .49803 .32558 L 1 .353 0 r
F
.49843 .32567 m .49835 .33029 L .49789 .33019 L F
.4998 .32564 m .49987 .33031 L .49933 .33034 L .87 .226 0 r
F
.50036 .32555 m .49987 .33031 L .4998 .32564 L .773 .208 0 r
F
.49862 .29301 m .50211 .30014 L .49942 .29582 L .034 .118 0 r
F
.49511 .28923 m .49862 .29301 L .49942 .29582 L 0 .07 0 r
F
.5031 .31965 m .5037 .32451 L .50262 .32491 L .497 .16 0 r
F
.50423 .31899 m .5037 .32451 L .5031 .31965 L .484 .165 0 r
F
.49803 .32558 m .49744 .33003 L .49767 .32543 L 1 .426 0 r
F
.49803 .32558 m .49789 .33019 L .49744 .33003 L F
.50036 .32555 m .50048 .33024 L .49987 .33031 L .773 .208 0 r
F
.501 .3254 m .50048 .33024 L .50036 .32555 L .706 .196 0 r
F
.49767 .32543 m .497 .32979 L .49734 .32519 L 1 .493 0 r
F
.49767 .32543 m .49744 .33003 L .497 .32979 L F
.50874 .38508 m .50336 .3866 L .50702 .38167 L 1 .862 0 r
F
.50874 .38508 m .5037 .39006 L .50336 .3866 L F
.501 .3254 m .50118 .33013 L .50048 .33024 L .706 .196 0 r
F
.50174 .3252 m .50118 .33013 L .501 .3254 L .659 .19 0 r
F
.48678 .40438 m .4905 .41437 L .48358 .40887 L .175 .183 0 r
F
.5217 .36699 m .51369 .37066 L .5164 .36463 L 1 1 0 r
F
.52467 .36007 m .5217 .36699 L .5164 .36463 L 1 .943 0 r
F
.50174 .3252 m .50199 .32997 L .50118 .33013 L .659 .19 0 r
F
.50262 .32491 m .50199 .32997 L .50174 .3252 L .627 .187 0 r
F
.49734 .32519 m .49655 .32943 L .49704 .32484 L 1 .524 0 r
F
.49734 .32519 m .497 .32979 L .49655 .32943 L F
.49755 .31917 m .49659 .32362 L .49647 .32262 L .908 .389 0 r
F
.60397 .45046 m .61393 .44348 L .65853 .44789 L .392 .408 0 r
F
.57448 .44406 m .61393 .44348 L .60397 .45046 L .303 .364 0 r
F
.74297 .50869 m .72203 .53401 L .66533 .52427 L .618 .714 0 r
F
.50438 .31313 m .50566 .3181 L .50423 .31899 L .377 .142 0 r
F
.50573 .31175 m .50566 .3181 L .50438 .31313 L .384 .159 0 r
F
.47789 .3922 m .47712 .40265 L .47138 .39576 L .405 .247 0 r
F
.47789 .3922 m .48206 .39853 L .47712 .40265 L F
.49252 .28562 m .49862 .29301 L .49511 .28923 L 0 .153 0 r
F
.48818 .28273 m .49252 .28562 L .49511 .28923 L 0 .122 0 r
F
.50423 .31899 m .50504 .32396 L .5037 .32451 L .484 .165 0 r
F
.50566 .3181 m .50504 .32396 L .50423 .31899 L .48 .175 0 r
F
.50262 .32491 m .50297 .32975 L .50199 .32997 L .627 .187 0 r
F
.5037 .32451 m .50297 .32975 L .50262 .32491 L .607 .189 0 r
F
.58345 .60593 m .63917 .61254 L .6144 .61743 L .236 .34 0 r
F
.56249 .60684 m .58345 .60593 L .6144 .61743 L .251 .339 0 r
F
.49704 .32484 m .49609 .32893 L .49679 .32433 L 1 .515 0 r
F
.49704 .32484 m .49655 .32943 L .49609 .32893 L F
.49183 .4097 m .49759 .41914 L .4905 .41437 L .011 .15 0 r
F
.48678 .40438 m .49183 .4097 L .4905 .41437 L .175 .183 0 r
F
.50211 .30014 m .50483 .30482 L .50382 .30686 L .137 .11 0 r
F
.47777 .27681 m .48277 .27834 L .48818 .28273 L 0 .203 0 r
F
.46818 .27185 m .48277 .27834 L .47777 .27681 L .17 .277 0 r
F
.59332 .33339 m .59249 .34846 L .56813 .34729 L .81 .774 0 r
F
.62764 .33104 m .59249 .34846 L .59332 .33339 L .756 .773 0 r
F
.48277 .27834 m .49252 .28562 L .48818 .28273 L .052 .212 0 r
F
.5037 .32451 m .50417 .32944 L .50297 .32975 L .607 .189 0 r
F
.50504 .32396 m .50417 .32944 L .5037 .32451 L .598 .196 0 r
F
.51112 .42654 m .52508 .43396 L .51702 .432 L 0 .148 0 r
F
.50456 .42318 m .51112 .42654 L .51702 .432 L 0 .171 0 r
F
.53583 .35431 m .52467 .36007 L .52672 .35284 L 1 .876 0 r
F
.53731 .34584 m .53583 .35431 L .52672 .35284 L 1 .77 0 r
F
.55033 .34645 m .53583 .35431 L .53731 .34584 L 1 .812 0 r
F
.49933 .33034 m .49878 .335 L .49882 .33033 L 1 .265 0 r
F
.49933 .33034 m .49933 .33502 L .49878 .335 L F
.49987 .33031 m .49933 .33502 L .49933 .33034 L .942 .242 0 r
F
.49882 .33033 m .49826 .33494 L .49835 .33029 L 1 .299 0 r
F
.49882 .33033 m .49878 .335 L .49826 .33494 L F
.5037 .39006 m .4997 .39113 L .50336 .3866 L .82 .562 0 r
F
.5037 .39006 m .49865 .3945 L .4997 .39113 L F
.49987 .33031 m .49992 .335 L .49933 .33502 L .942 .242 0 r
F
.50048 .33024 m .49992 .335 L .49987 .33031 L .863 .228 0 r
F
.49679 .32433 m .49561 .32821 L .49659 .32362 L 1 .495 0 r
F
.49679 .32433 m .49609 .32893 L .49561 .32821 L F
.49835 .33029 m .49774 .33485 L .49789 .33019 L 1 .346 0 r
F
.49835 .33029 m .49826 .33494 L .49774 .33485 L F
.50048 .33024 m .50057 .33496 L .49992 .335 L .863 .228 0 r
F
.50118 .33013 m .50057 .33496 L .50048 .33024 L .809 .219 0 r
F
.52467 .36007 m .5164 .36463 L .51854 .35831 L 1 .943 0 r
F
.52672 .35284 m .52467 .36007 L .51854 .35831 L 1 .82 0 r
F
.49789 .33019 m .49721 .33469 L .49744 .33003 L 1 .404 0 r
F
.49789 .33019 m .49774 .33485 L .49721 .33469 L F
.4978 .31822 m .49647 .32262 L .49645 .32121 L .886 .403 0 r
F
.50118 .33013 m .50131 .33489 L .50057 .33496 L .809 .219 0 r
F
.50199 .32997 m .50131 .33489 L .50118 .33013 L .773 .216 0 r
F
.6117 .2883 m .65274 .2675 L .65771 .28401 L .55 .601 0 r
F
.6117 .2883 m .60729 .27784 L .65274 .2675 L F
.51938 .74245 m .48999 .73531 L .51649 .73006 L .474 .447 0 r
F
.51938 .74245 m .48402 .74747 L .48999 .73531 L F
.55435 .73549 m .51938 .74245 L .51649 .73006 L .51 .487 0 r
F
.50566 .3181 m .50676 .32321 L .50504 .32396 L .48 .175 0 r
F
.50748 .31686 m .50676 .32321 L .50566 .3181 L .486 .192 0 r
F
.50573 .31175 m .50748 .31686 L .50566 .3181 L .384 .159 0 r
F
.49744 .33003 m .49665 .33445 L .497 .32979 L 1 .467 0 r
F
.49744 .33003 m .49721 .33469 L .49665 .33445 L F
.50234 .29726 m .50483 .30482 L .50211 .30014 L .2 .156 0 r
F
.49862 .29301 m .50234 .29726 L .50211 .30014 L .034 .118 0 r
F
.47444 .38544 m .47138 .39576 L .46662 .38827 L .495 .292 0 r
F
.47444 .38544 m .47789 .3922 L .47138 .39576 L F
.50199 .32997 m .50217 .33479 L .50131 .33489 L .773 .216 0 r
F
.50297 .32975 m .50217 .33479 L .50199 .32997 L .751 .216 0 r
F
.50504 .32396 m .5057 .32903 L .50417 .32944 L .598 .196 0 r
F
.50676 .32321 m .5057 .32903 L .50504 .32396 L .598 .209 0 r
F
.59132 .54508 m .55364 .54507 L .56883 .53522 L .705 .829 0 r
F
.60905 .53188 m .59132 .54508 L .56883 .53522 L .72 .84 0 r
F
.42865 .36315 m .40649 .37762 L .40374 .36293 L .771 .676 0 r
F
.42865 .36315 m .4304 .37512 L .40649 .37762 L F
.497 .32979 m .49606 .33411 L .49655 .32943 L 1 .521 0 r
F
.497 .32979 m .49665 .33445 L .49606 .33411 L F
.50297 .32975 m .50322 .33464 L .50217 .33479 L .751 .216 0 r
F
.50417 .32944 m .50322 .33464 L .50297 .32975 L .74 .222 0 r
F
.50746 .30983 m .50748 .31686 L .50573 .31175 L .4 .183 0 r
F
.49659 .32362 m .49509 .3272 L .49647 .32262 L 1 .492 0 r
F
.49659 .32362 m .49561 .32821 L .49509 .3272 L F
.50417 .32944 m .50452 .33444 L .50322 .33464 L .74 .222 0 r
F
.5057 .32903 m .50452 .33444 L .50417 .32944 L .738 .233 0 r
F
.49655 .32943 m .49539 .33362 L .49609 .32893 L 1 .562 0 r
F
.49655 .32943 m .49606 .33411 L .49539 .33362 L F
.49701 .41449 m .50456 .42318 L .49759 .41914 L 0 .11 0 r
F
.49183 .4097 m .49701 .41449 L .49759 .41914 L .011 .15 0 r
F
.56847 .3351 m .56813 .34729 L .55033 .34645 L .876 .76 0 r
F
.59332 .33339 m .56813 .34729 L .56847 .3351 L .81 .774 0 r
F
.50676 .32321 m .50766 .32846 L .5057 .32903 L .598 .209 0 r
F
.509 .32219 m .50766 .32846 L .50676 .32321 L .606 .231 0 r
F
.50748 .31686 m .509 .32219 L .50676 .32321 L .486 .192 0 r
F
.4608 .37196 m .45109 .38297 L .44794 .3733 L .724 .486 0 r
F
.4608 .37196 m .46304 .3803 L .45109 .38297 L F
.50152 .31113 m .49915 .31502 L .50047 .31242 L .674 .401 0 r
F
.50152 .31113 m .50047 .31242 L .50376 .30879 L F
.49933 .33502 m .49874 .33969 L .49878 .335 L 1 .274 0 r
F
.49933 .33502 m .49932 .33972 L .49874 .33969 L F
.49992 .335 m .49932 .33972 L .49933 .33502 L 1 .257 0 r
F
.5057 .32903 m .50617 .33417 L .50452 .33444 L .738 .233 0 r
F
.50766 .32846 m .50617 .33417 L .5057 .32903 L .743 .251 0 r
F
.49992 .335 m .49994 .33973 L .49932 .33972 L 1 .257 0 r
F
.50057 .33496 m .49994 .33973 L .49992 .335 L .95 .247 0 r
F
.49878 .335 m .49817 .33964 L .49826 .33494 L 1 .3 0 r
F
.49878 .335 m .49874 .33969 L .49817 .33964 L F
.50057 .33496 m .50061 .33971 L .49994 .33973 L .95 .247 0 r
F
.50131 .33489 m .50061 .33971 L .50057 .33496 L .915 .243 0 r
F
.49826 .33494 m .49759 .33954 L .49774 .33485 L 1 .336 0 r
F
.49826 .33494 m .49817 .33964 L .49759 .33954 L F
.49609 .32893 m .49463 .33294 L .49561 .32821 L 1 .594 0 r
F
.49609 .32893 m .49539 .33362 L .49463 .33294 L F
.49737 .28911 m .50234 .29726 L .49862 .29301 L .15 .18 0 r
F
.49252 .28562 m .49737 .28911 L .49862 .29301 L 0 .153 0 r
F
.50131 .33489 m .50138 .33968 L .50061 .33971 L .915 .243 0 r
F
.50217 .33479 m .50138 .33968 L .50131 .33489 L .897 .244 0 r
F
.52672 .35284 m .51854 .35831 L .52 .35178 L 1 .82 0 r
F
.52775 .34541 m .52672 .35284 L .52 .35178 L 1 .705 0 r
F
.53731 .34584 m .52672 .35284 L .52775 .34541 L 1 .77 0 r
F
.49774 .33485 m .49699 .3394 L .49721 .33469 L 1 .381 0 r
F
.49774 .33485 m .49759 .33954 L .49699 .3394 L F
.49831 .31689 m .49645 .32121 L .49657 .31925 L .883 .427 0 r
F
.50987 .31517 m .509 .32219 L .50748 .31686 L .501 .219 0 r
F
.50746 .30983 m .50987 .31517 L .50748 .31686 L .4 .183 0 r
F
.4237 .55348 m .41776 .57424 L .3983 .5621 L .492 .496 0 r
F
.4237 .55348 m .43783 .56394 L .41776 .57424 L F
.50217 .33479 m .50228 .33963 L .50138 .33968 L .897 .244 0 r
F
.50322 .33464 m .50228 .33963 L .50217 .33479 L .891 .25 0 r
F
.50234 .29726 m .5061 .30199 L .50483 .30482 L .2 .156 0 r
F
.51369 .37066 m .50819 .37403 L .51048 .36859 L 1 1 0 r
F
.51369 .37066 m .51051 .37635 L .50819 .37403 L F
.5164 .36463 m .51369 .37066 L .51048 .36859 L 1 .988 0 r
F
.5164 .36463 m .51048 .36859 L .51243 .36292 L F
.51854 .35831 m .5164 .36463 L .51243 .36292 L 1 .869 0 r
F
.49721 .33469 m .49633 .33918 L .49665 .33445 L 1 .433 0 r
F
.49721 .33469 m .49699 .3394 L .49633 .33918 L F
.50322 .33464 m .50337 .33957 L .50228 .33963 L .891 .25 0 r
F
.50452 .33444 m .50337 .33957 L .50322 .33464 L .893 .26 0 r
F
.49647 .32262 m .49453 .32579 L .49645 .32121 L 1 .517 0 r
F
.49647 .32262 m .49509 .3272 L .49453 .32579 L F
.55044 .33633 m .55033 .34645 L .53731 .34584 L .95 .727 0 r
F
.56847 .3351 m .55033 .34645 L .55044 .33633 L .876 .76 0 r
F
.49665 .33445 m .49559 .33887 L .49606 .33411 L 1 .486 0 r
F
.49665 .33445 m .49633 .33918 L .49559 .33887 L F
.50766 .32846 m .50829 .3338 L .50617 .33417 L .743 .251 0 r
F
.51022 .32768 m .50829 .3338 L .50766 .32846 L .753 .278 0 r
F
.509 .32219 m .51022 .32768 L .50766 .32846 L .606 .231 0 r
F
.50452 .33444 m .50472 .33948 L .50337 .33957 L .893 .26 0 r
F
.50617 .33417 m .50472 .33948 L .50452 .33444 L .902 .277 0 r
F
.60211 .77785 m .67728 .78724 L .63738 .7896 L .138 .318 0 r
F
.56974 .77685 m .60211 .77785 L .63738 .7896 L .162 .321 0 r
F
.51051 .37635 m .50566 .37919 L .50819 .37403 L 1 .993 0 r
F
.51051 .37635 m .50702 .38167 L .50566 .37919 L F
.38966 .42423 m .41593 .41488 L .42074 .41934 L .44 .445 0 r
F
.38966 .42423 m .38244 .41634 L .41593 .41488 L F
.47185 .37834 m .46662 .38827 L .46304 .3803 L .6 .348 0 r
F
.47185 .37834 m .47444 .38544 L .46662 .38827 L F
.51854 .35831 m .51243 .36292 L .51397 .35704 L 1 .869 0 r
F
.52 .35178 m .51854 .35831 L .51397 .35704 L 1 .745 0 r
F
.46994 .41218 m .47479 .40977 L .47901 .40793 L .298 .381 0 r
F
.46994 .41218 m .46408 .41292 L .47479 .40977 L F
.49561 .32821 m .49372 .33197 L .49509 .3272 L 1 .634 0 r
F
.49561 .32821 m .49463 .33294 L .49372 .33197 L F
.51196 .32078 m .51022 .32768 L .509 .32219 L .62 .263 0 r
F
.50987 .31517 m .51196 .32078 L .509 .32219 L .501 .219 0 r
F
.50617 .33417 m .50643 .33937 L .50472 .33948 L .902 .277 0 r
F
.50829 .3338 m .50643 .33937 L .50617 .33417 L .915 .302 0 r
F
.49606 .33411 m .49473 .33842 L .49539 .33362 L 1 .54 0 r
F
.49606 .33411 m .49559 .33887 L .49473 .33842 L F
.65853 .44789 m .73261 .43485 L .71925 .45386 L .46 .471 0 r
F
.55435 .73549 m .51649 .73006 L .54267 .72329 L .51 .487 0 r
F
.58792 .72651 m .55435 .73549 L .54267 .72329 L .537 .534 0 r
F
.48402 .74747 m .44927 .75062 L .46401 .73913 L .431 .419 0 r
F
.5373 .33724 m .53731 .34584 L .52775 .34541 L 1 .672 0 r
F
.55044 .33633 m .53731 .34584 L .5373 .33724 L .95 .727 0 r
F
.50972 .30719 m .50987 .31517 L .50746 .30983 L .426 .219 0 r
F
.50829 .3338 m .50865 .33921 L .50643 .33937 L .915 .302 0 r
F
.51109 .33331 m .50865 .33921 L .50829 .3338 L .928 .337 0 r
F
.51022 .32768 m .51109 .33331 L .50829 .3338 L .753 .278 0 r
F
.52 .35178 m .51397 .35704 L .51501 .35102 L 1 .745 0 r
F
.52071 .34511 m .52 .35178 L .51501 .35102 L 1 .63 0 r
F
.52775 .34541 m .52 .35178 L .52071 .34511 L 1 .705 0 r
F
.49994 .33973 m .49929 .34445 L .49932 .33972 L 1 .271 0 r
F
.49994 .33973 m .49993 .34447 L .49929 .34445 L F
.50061 .33971 m .49993 .34447 L .49994 .33973 L 1 .267 0 r
F
.49932 .33972 m .49868 .34442 L .49874 .33969 L 1 .281 0 r
F
.49932 .33972 m .49929 .34445 L .49868 .34442 L F
.50061 .33971 m .50062 .34448 L .49993 .34447 L 1 .267 0 r
F
.50138 .33968 m .50062 .34448 L .50061 .33971 L 1 .268 0 r
F
.50702 .38167 m .50301 .38408 L .50566 .37919 L 1 .726 0 r
F
.50702 .38167 m .50336 .3866 L .50301 .38408 L F
.49874 .33969 m .49808 .34436 L .49817 .33964 L 1 .298 0 r
F
.49874 .33969 m .49868 .34442 L .49808 .34436 L F
.50138 .33968 m .5014 .34449 L .50062 .34448 L 1 .268 0 r
F
.50228 .33963 m .5014 .34449 L .50138 .33968 L 1 .275 0 r
F
.51363 .32662 m .51109 .33331 L .51022 .32768 L .766 .318 0 r
F
.51196 .32078 m .51363 .32662 L .51022 .32768 L .62 .263 0 r
F
.4843 .40561 m .47901 .40793 L .48555 .40483 L .321 .378 0 r
F
.49817 .33964 m .49745 .34428 L .49759 .33954 L 1 .323 0 r
F
.49817 .33964 m .49808 .34436 L .49745 .34428 L F
.50228 .33963 m .50231 .3445 L .5014 .34449 L 1 .275 0 r
F
.50337 .33957 m .50231 .3445 L .50228 .33963 L 1 .287 0 r
F
.49539 .33362 m .49371 .3378 L .49463 .33294 L 1 .595 0 r
F
.49539 .33362 m .49473 .33842 L .49371 .3378 L F
.48877 .28059 m .49737 .28911 L .49252 .28562 L .159 .223 0 r
F
.48277 .27834 m .48877 .28059 L .49252 .28562 L .052 .212 0 r
F
.50337 .33957 m .50341 .34452 L .50231 .3445 L 1 .287 0 r
F
.50472 .33948 m .50341 .34452 L .50337 .33957 L 1 .305 0 r
F
.49759 .33954 m .49678 .34415 L .49699 .3394 L 1 .356 0 r
F
.49759 .33954 m .49745 .34428 L .49678 .34415 L F
.50472 .33948 m .50476 .34454 L .50341 .34452 L 1 .305 0 r
F
.50643 .33937 m .50476 .34454 L .50472 .33948 L 1 .329 0 r
F
.5277 .3379 m .52775 .34541 L .52071 .34511 L 1 .603 0 r
F
.5373 .33724 m .52775 .34541 L .5277 .3379 L 1 .672 0 r
F
.49699 .3394 m .49604 .34396 L .49633 .33918 L 1 .396 0 r
F
.49699 .3394 m .49678 .34415 L .49604 .34396 L F
.50643 .33937 m .50648 .34459 L .50476 .34454 L 1 .329 0 r
F
.50865 .33921 m .50648 .34459 L .50643 .33937 L 1 .362 0 r
F
.44755 .26734 m .4546 .26492 L .46818 .27185 L .303 .344 0 r
F
.42577 .2604 m .4546 .26492 L .44755 .26734 L .408 .423 0 r
F
.51109 .33331 m .51156 .33901 L .50865 .33921 L .928 .337 0 r
F
.5148 .33263 m .51156 .33901 L .51109 .33331 L .938 .384 0 r
F
.51363 .32662 m .5148 .33263 L .51109 .33331 L .766 .318 0 r
F
.3735 .59118 m .39256 .5771 L .40809 .58053 L .417 .418 0 r
F
.3735 .59118 m .35158 .58481 L .39256 .5771 L F
.50252 .29326 m .5061 .30199 L .50234 .29726 L .274 .204 0 r
F
.49737 .28911 m .50252 .29326 L .50234 .29726 L .15 .18 0 r
F
.4493 .41722 m .45992 .41315 L .46408 .41292 L .325 .385 0 r
F
.4493 .41722 m .44343 .41576 L .45992 .41315 L F
.50865 .33921 m .50871 .34465 L .50648 .34459 L 1 .362 0 r
F
.51156 .33901 m .50871 .34465 L .50865 .33921 L 1 .406 0 r
F
.49645 .32121 m .49389 .32382 L .49657 .31925 L 1 .581 0 r
F
.49645 .32121 m .49453 .32579 L .49389 .32382 L F
.5021 .41876 m .51112 .42654 L .50456 .42318 L 0 .065 0 r
F
.49701 .41449 m .5021 .41876 L .50456 .42318 L 0 .11 0 r
F
.49509 .3272 m .49262 .33062 L .49453 .32579 L 1 .697 0 r
F
.49509 .3272 m .49372 .33197 L .49262 .33062 L F
.49633 .33918 m .49517 .3437 L .49559 .33887 L 1 .44 0 r
F
.49633 .33918 m .49604 .34396 L .49517 .3437 L F
.51304 .31282 m .51196 .32078 L .50987 .31517 L .521 .26 0 r
F
.50972 .30719 m .51304 .31282 L .50987 .31517 L .426 .219 0 r
F
.44679 .36331 m .4304 .37512 L .42865 .36315 L .812 .627 0 r
F
.44679 .36331 m .44794 .3733 L .4304 .37512 L F
.52071 .34511 m .51501 .35102 L .51551 .3449 L 1 .63 0 r
F
.52065 .33838 m .52071 .34511 L .51551 .3449 L 1 .53 0 r
F
.5277 .3379 m .52071 .34511 L .52065 .33838 L 1 .603 0 r
F
.51397 .35704 m .50944 .36168 L .51054 .35613 L 1 .779 0 r
F
.51397 .35704 m .51243 .36292 L .50944 .36168 L F
.51501 .35102 m .51397 .35704 L .51054 .35613 L 1 .662 0 r
F
.49915 .31502 m .49657 .31925 L .49688 .31651 L .887 .464 0 r
F
.51501 .35102 m .51054 .35613 L .51128 .35047 L 1 .662 0 r
F
.51551 .3449 m .51501 .35102 L .51128 .35047 L 1 .555 0 r
F
.51156 .33901 m .51162 .34475 L .50871 .34465 L 1 .406 0 r
F
.51544 .33874 m .51162 .34475 L .51156 .33901 L 1 .463 0 r
F
.5148 .33263 m .51544 .33874 L .51156 .33901 L .938 .384 0 r
F
.49463 .33294 m .49244 .33691 L .49372 .33197 L 1 .658 0 r
F
.49463 .33294 m .49371 .3378 L .49244 .33691 L F
.51243 .36292 m .50803 .3671 L .50944 .36168 L 1 .891 0 r
F
.51243 .36292 m .51048 .36859 L .50803 .3671 L F
.51551 .3449 m .51128 .35047 L .51162 .34475 L 1 .555 0 r
F
.51544 .33874 m .51551 .3449 L .51162 .34475 L 1 .463 0 r
F
.52065 .33838 m .51551 .3449 L .51544 .33874 L 1 .53 0 r
F
.49559 .33887 m .49415 .34332 L .49473 .33842 L 1 .489 0 r
F
.49559 .33887 m .49517 .3437 L .49415 .34332 L F
.50376 .30879 m .50047 .31242 L .50244 .30879 L .727 .447 0 r
F
.51591 .31883 m .51363 .32662 L .51196 .32078 L .637 .31 0 r
F
.51304 .31282 m .51591 .31883 L .51196 .32078 L .521 .26 0 r
F
.51162 .34475 m .50847 .35008 L .50871 .34465 L 1 .489 0 r
F
.51162 .34475 m .51128 .35047 L .50847 .35008 L F
.5198 .3317 m .51544 .33874 L .5148 .33263 L .938 .444 0 r
F
.5198 .3317 m .52065 .33838 L .51544 .33874 L F
.50871 .34465 m .50632 .34981 L .50648 .34459 L 1 .434 0 r
F
.50871 .34465 m .50847 .35008 L .50632 .34981 L F
.51819 .32515 m .5148 .33263 L .51363 .32662 L .776 .372 0 r
F
.51819 .32515 m .5198 .3317 L .5148 .33263 L F
.51591 .31883 m .51819 .32515 L .51363 .32662 L .637 .31 0 r
F
.50648 .34459 m .50465 .34961 L .50476 .34454 L 1 .39 0 r
F
.50648 .34459 m .50632 .34981 L .50465 .34961 L F
.51048 .36859 m .50638 .37234 L .50803 .3671 L 1 .952 0 r
F
.51048 .36859 m .50819 .37403 L .50638 .37234 L F
.50336 .3866 m .50036 .38868 L .50301 .38408 L .831 .477 0 r
F
.50336 .3866 m .4997 .39113 L .50036 .38868 L F
.50476 .34454 m .50333 .34948 L .50341 .34452 L 1 .356 0 r
F
.50476 .34454 m .50465 .34961 L .50333 .34948 L F
.50341 .34452 m .50226 .34939 L .50231 .3445 L 1 .33 0 r
F
.50341 .34452 m .50333 .34948 L .50226 .34939 L F
.50231 .3445 m .50136 .34932 L .5014 .34449 L 1 .309 0 r
F
.50231 .3445 m .50226 .34939 L .50136 .34932 L F
.5014 .34449 m .50059 .34928 L .50062 .34448 L 1 .294 0 r
F
.5014 .34449 m .50136 .34932 L .50059 .34928 L F
.48275 .3896 m .48206 .39853 L .47789 .3922 L .371 .199 0 r
F
.48275 .3896 m .48579 .39551 L .48206 .39853 L F
.50062 .34448 m .4999 .34924 L .49993 .34447 L 1 .285 0 r
F
.50062 .34448 m .50059 .34928 L .4999 .34924 L F
.49993 .34447 m .49925 .3492 L .49929 .34445 L 1 .282 0 r
F
.49993 .34447 m .4999 .34924 L .49925 .3492 L F
.51128 .35047 m .50794 .35547 L .50847 .35008 L 1 .584 0 r
F
.51128 .35047 m .51054 .35613 L .50794 .35547 L F
.49929 .34445 m .49863 .34916 L .49868 .34442 L 1 .284 0 r
F
.49929 .34445 m .49925 .3492 L .49863 .34916 L F
.55235 .29039 m .56761 .27966 L .57516 .28517 L .524 .488 0 r
F
.55235 .29039 m .54674 .28776 L .56761 .27966 L F
.49473 .33842 m .49288 .34278 L .49371 .3378 L 1 .542 0 r
F
.49473 .33842 m .49415 .34332 L .49288 .34278 L F
.49868 .34442 m .498 .34911 L .49808 .34436 L 1 .294 0 r
F
.49868 .34442 m .49863 .34916 L .498 .34911 L F
.47507 .2722 m .48877 .28059 L .48277 .27834 L .225 .278 0 r
F
.46818 .27185 m .47507 .2722 L .48277 .27834 L .17 .277 0 r
F
.52656 .33043 m .52065 .33838 L .5198 .3317 L .924 .514 0 r
F
.52656 .33043 m .5277 .3379 L .52065 .33838 L F
.49808 .34436 m .49734 .34904 L .49745 .34428 L 1 .309 0 r
F
.49808 .34436 m .498 .34911 L .49734 .34904 L F
.49745 .34428 m .49661 .34894 L .49678 .34415 L 1 .331 0 r
F
.49745 .34428 m .49734 .34904 L .49661 .34894 L F
.47026 .37098 m .46304 .3803 L .4608 .37196 L .725 .413 0 r
F
.47026 .37098 m .47185 .37834 L .46304 .3803 L F
.49678 .34415 m .49579 .3488 L .49604 .34396 L 1 .359 0 r
F
.49678 .34415 m .49661 .34894 L .49579 .3488 L F
.48024 .38337 m .47789 .3922 L .47444 .38544 L .47 .238 0 r
F
.48024 .38337 m .48275 .3896 L .47789 .3922 L F
.51054 .35613 m .50716 .3608 L .50794 .35547 L 1 .688 0 r
F
.51054 .35613 m .50944 .36168 L .50716 .3608 L F
.54558 .44023 m .55285 .43934 L .57448 .44406 L .145 .314 0 r
F
.53187 .4352 m .55285 .43934 L .54558 .44023 L 0 .241 0 r
F
.52508 .43396 m .53187 .4352 L .54558 .44023 L 0 .239 0 r
F
.65771 .28401 m .71754 .25276 L .72217 .27799 L .572 .648 0 r
F
.65771 .28401 m .65274 .2675 L .71754 .25276 L F
.50847 .35008 m .50595 .35501 L .50632 .34981 L 1 .516 0 r
F
.50847 .35008 m .50794 .35547 L .50595 .35501 L F
.50252 .29326 m .50772 .29807 L .5061 .30199 L .274 .204 0 r
F
.51849 .56031 m .50133 .55594 L .51505 .55063 L .65 .687 0 r
F
.51849 .56031 m .49987 .56561 L .50133 .55594 L F
.53664 .55346 m .51849 .56031 L .51505 .55063 L .702 .796 0 r
F
.50819 .37403 m .50456 .37739 L .50638 .37234 L 1 .872 0 r
F
.50819 .37403 m .50566 .37919 L .50456 .37739 L F
.49372 .33197 m .49083 .33568 L .49262 .33062 L 1 .736 0 r
F
.49372 .33197 m .49244 .33691 L .49083 .33568 L F
.49604 .34396 m .49483 .34859 L .49517 .3437 L 1 .392 0 r
F
.49604 .34396 m .49579 .3488 L .49483 .34859 L F
.4546 .26492 m .47507 .2722 L .46818 .27185 L .318 .343 0 r
F
.5358 .32868 m .5277 .3379 L .52656 .33043 L .894 .586 0 r
F
.5358 .32868 m .5373 .33724 L .5277 .3379 L F
.51699 .42929 m .53187 .4352 L .52508 .43396 L .319 0 0 r
F
.51112 .42654 m .51699 .42929 L .52508 .43396 L 0 .148 0 r
F
.49453 .32579 m .49125 .32873 L .49389 .32382 L 1 .79 0 r
F
.49453 .32579 m .49262 .33062 L .49125 .32873 L F
.49371 .3378 m .49129 .34202 L .49244 .33691 L 1 .605 0 r
F
.49371 .3378 m .49288 .34278 L .49129 .34202 L F
.50632 .34981 m .50439 .35467 L .50465 .34961 L 1 .46 0 r
F
.50632 .34981 m .50595 .35501 L .50439 .35467 L F
.52438 .32313 m .5198 .3317 L .51819 .32515 L .78 .438 0 r
F
.52438 .32313 m .52656 .33043 L .5198 .3317 L F
.49517 .3437 m .49366 .34829 L .49415 .34332 L 1 .43 0 r
F
.49517 .3437 m .49483 .34859 L .49366 .34829 L F
.50944 .36168 m .50615 .36602 L .50716 .3608 L 1 .787 0 r
F
.50944 .36168 m .50803 .3671 L .50615 .36602 L F
.50465 .34961 m .50315 .35444 L .50333 .34948 L 1 .414 0 r
F
.50465 .34961 m .50439 .35467 L .50315 .35444 L F
.49291 .40628 m .49701 .41449 L .49183 .4097 L 0 .076 0 r
F
.50333 .34948 m .50213 .35427 L .50226 .34939 L 1 .376 0 r
F
.50333 .34948 m .50315 .35444 L .50213 .35427 L F
.50794 .35547 m .50539 .36016 L .50595 .35501 L 1 .606 0 r
F
.50794 .35547 m .50716 .3608 L .50539 .36016 L F
.50226 .34939 m .50127 .35416 L .50136 .34932 L 1 .345 0 r
F
.50226 .34939 m .50213 .35427 L .50127 .35416 L F
.47838 .37691 m .47444 .38544 L .47185 .37834 L .581 .287 0 r
F
.47838 .37691 m .48024 .38337 L .47444 .38544 L F
.49415 .34332 m .4922 .34787 L .49288 .34278 L 1 .474 0 r
F
.49415 .34332 m .49366 .34829 L .4922 .34787 L F
.50136 .34932 m .50052 .35408 L .50059 .34928 L 1 .321 0 r
F
.50136 .34932 m .50127 .35416 L .50052 .35408 L F
.49657 .31925 m .49316 .32107 L .49688 .31651 L 1 .694 0 r
F
.49657 .31925 m .49389 .32382 L .49316 .32107 L F
.51272 .30352 m .51304 .31282 L .50972 .30719 L .456 .27 0 r
F
.34188 .72085 m .32461 .74622 L .28915 .73032 L .437 .456 0 r
F
.34188 .72085 m .3673 .73448 L .32461 .74622 L F
.50059 .34928 m .49984 .35402 L .4999 .34924 L 1 .303 0 r
F
.50059 .34928 m .50052 .35408 L .49984 .35402 L F
.54846 .32625 m .5373 .33724 L .5358 .32868 L .853 .648 0 r
F
.54846 .32625 m .55044 .33633 L .5373 .33724 L F
.49549 .28369 m .50252 .29326 L .49737 .28911 L .258 .239 0 r
F
.48877 .28059 m .49549 .28369 L .49737 .28911 L .159 .223 0 r
F
.46003 .36341 m .44794 .3733 L .44679 .36331 L .847 .561 0 r
F
.46003 .36341 m .4608 .37196 L .44794 .3733 L F
.4999 .34924 m .4992 .35397 L .49925 .3492 L 1 .291 0 r
F
.4999 .34924 m .49984 .35402 L .4992 .35397 L F
.52125 .31614 m .51819 .32515 L .51591 .31883 L .653 .372 0 r
F
.52125 .31614 m .52438 .32313 L .51819 .32515 L F
.49925 .3492 m .49858 .35393 L .49863 .34916 L 1 .286 0 r
F
.49925 .3492 m .4992 .35397 L .49858 .35393 L F
.49863 .34916 m .49793 .35389 L .498 .34911 L F
.49863 .34916 m .49858 .35393 L .49793 .35389 L F
.50566 .37919 m .50265 .38225 L .50456 .37739 L 1 .605 0 r
F
.50566 .37919 m .50301 .38408 L .50265 .38225 L F
.498 .34911 m .49725 .35384 L .49734 .34904 L 1 .293 0 r
F
.498 .34911 m .49793 .35389 L .49725 .35384 L F
.50803 .3671 m .50496 .37112 L .50615 .36602 L 1 .84 0 r
F
.50803 .3671 m .50638 .37234 L .50496 .37112 L F
.49734 .34904 m .49648 .35377 L .49661 .34894 L 1 .306 0 r
F
.49734 .34904 m .49725 .35384 L .49648 .35377 L F
.49987 .56561 m .48143 .56939 L .48775 .56012 L .598 .573 0 r
F
.50595 .35501 m .504 .3597 L .50439 .35467 L 1 .536 0 r
F
.50595 .35501 m .50539 .36016 L .504 .3597 L F
.49244 .33691 m .48923 .34097 L .49083 .33568 L 1 .679 0 r
F
.49244 .33691 m .49129 .34202 L .48923 .34097 L F
.49661 .34894 m .49561 .35367 L .49579 .3488 L 1 .323 0 r
F
.49661 .34894 m .49648 .35377 L .49561 .35367 L F
.51731 .30957 m .51591 .31883 L .51304 .31282 L .546 .316 0 r
F
.51272 .30352 m .51731 .30957 L .51304 .31282 L .456 .27 0 r
F
.51731 .30957 m .52125 .31614 L .51591 .31883 L .546 .316 0 r
F
.53664 .55346 m .51505 .55063 L .52841 .54416 L .702 .796 0 r
F
.55364 .54507 m .53664 .55346 L .52841 .54416 L .752 .876 0 r
F
.49579 .3488 m .49457 .35353 L .49483 .34859 L 1 .346 0 r
F
.49579 .3488 m .49561 .35367 L .49457 .35353 L F
.49288 .34278 m .49033 .34727 L .49129 .34202 L 1 .526 0 r
F
.49288 .34278 m .4922 .34787 L .49033 .34727 L F
.50716 .3608 m .50467 .36524 L .50539 .36016 L 1 .693 0 r
F
.50716 .3608 m .50615 .36602 L .50467 .36524 L F
.49262 .33062 m .48876 .33396 L .49125 .32873 L 1 .833 0 r
F
.49262 .33062 m .49083 .33568 L .48876 .33396 L F
.49861 .75844 m .53526 .77427 L .49973 .77 L .175 .311 0 r
F
.47191 .75235 m .49973 .77 L .46415 .76395 L .233 .323 0 r
F
.47191 .75235 m .49861 .75844 L .49973 .77 L F
.50439 .35467 m .50287 .35938 L .50315 .35444 L 1 .477 0 r
F
.50439 .35467 m .504 .3597 L .50287 .35938 L F
.44604 .74484 m .46415 .76395 L .42953 .75604 L .291 .341 0 r
F
.44604 .74484 m .47191 .75235 L .46415 .76395 L F
.49483 .34859 m .49329 .35333 L .49366 .34829 L 1 .373 0 r
F
.49483 .34859 m .49457 .35353 L .49329 .35333 L F
.50047 .31242 m .49746 .31269 L .50244 .30879 L .895 .552 0 r
F
.50047 .31242 m .49688 .31651 L .49746 .31269 L F
.53284 .32034 m .52656 .33043 L .52438 .32313 L .774 .51 0 r
F
.53284 .32034 m .5358 .32868 L .52656 .33043 L F
.50315 .35444 m .50194 .35915 L .50213 .35427 L 1 .427 0 r
F
.50315 .35444 m .50287 .35938 L .50194 .35915 L F
.56593 .3229 m .55044 .33633 L .54846 .32625 L .806 .694 0 r
F
.56593 .3229 m .56847 .3351 L .55044 .33633 L F
.49366 .34829 m .49168 .35304 L .4922 .34787 L 1 .406 0 r
F
.49366 .34829 m .49329 .35333 L .49168 .35304 L F
.50638 .37234 m .50365 .3761 L .50496 .37112 L 1 .764 0 r
F
.50638 .37234 m .50456 .37739 L .50365 .3761 L F
.50213 .35427 m .50114 .35899 L .50127 .35416 L 1 .383 0 r
F
.50213 .35427 m .50194 .35915 L .50114 .35899 L F
.50688 .42253 m .51699 .42929 L .51112 .42654 L .508 0 0 r
F
.5021 .41876 m .50688 .42253 L .51112 .42654 L 0 .065 0 r
F
.49669 .41108 m .5021 .41876 L .49701 .41449 L 0 .013 0 r
F
.49291 .40628 m .49669 .41108 L .49701 .41449 L 0 .076 0 r
F
.47723 .37026 m .47185 .37834 L .47026 .37098 L .717 .347 0 r
F
.47723 .37026 m .47838 .37691 L .47185 .37834 L F
.50127 .35416 m .50043 .35888 L .50052 .35408 L 1 .347 0 r
F
.50127 .35416 m .50114 .35899 L .50043 .35888 L F
.29685 .59508 m .33528 .57682 L .35158 .58481 L .419 .423 0 r
F
.29685 .59508 m .27263 .58255 L .33528 .57682 L F
.50539 .36016 m .50348 .36469 L .504 .3597 L 1 .611 0 r
F
.50539 .36016 m .50467 .36524 L .50348 .36469 L F
.50052 .35408 m .49978 .35881 L .49984 .35402 L 1 .319 0 r
F
.50052 .35408 m .50043 .35888 L .49978 .35881 L F
.49129 .34202 m .4879 .34644 L .48923 .34097 L 1 .588 0 r
F
.49129 .34202 m .49033 .34727 L .4879 .34644 L F
.49984 .35402 m .49915 .35876 L .4992 .35397 L 1 .298 0 r
F
.49984 .35402 m .49978 .35881 L .49915 .35876 L F
.4992 .35397 m .49853 .35872 L .49858 .35393 L 1 .284 0 r
F
.4992 .35397 m .49915 .35876 L .49853 .35872 L F
.50615 .36602 m .50382 .37025 L .50467 .36524 L 1 .743 0 r
F
.50615 .36602 m .50496 .37112 L .50382 .37025 L F
.50301 .38408 m .50073 .3869 L .50265 .38225 L .833 .442 0 r
F
.50301 .38408 m .50036 .38868 L .50073 .3869 L F
.49389 .32382 m .48949 .32609 L .49316 .32107 L 1 .912 0 r
F
.49389 .32382 m .49125 .32873 L .48949 .32609 L F
.49858 .35393 m .49788 .35869 L .49793 .35389 L 1 .277 0 r
F
.49858 .35393 m .49853 .35872 L .49788 .35869 L F
.49793 .35389 m .49719 .35866 L .49725 .35384 L 1 .276 0 r
F
.49793 .35389 m .49788 .35869 L .49719 .35866 L F
.4922 .34787 m .48961 .35263 L .49033 .34727 L 1 .446 0 r
F
.4922 .34787 m .49168 .35304 L .48961 .35263 L F
.46973 .36348 m .4608 .37196 L .46003 .36341 L .87 .488 0 r
F
.46973 .36348 m .47026 .37098 L .4608 .37196 L F
.49725 .35384 m .4964 .35863 L .49648 .35377 L 1 .28 0 r
F
.49725 .35384 m .49719 .35866 L .4964 .35863 L F
.49648 .35377 m .4955 .35858 L .49561 .35367 L 1 .289 0 r
F
.49648 .35377 m .4964 .35863 L .4955 .35858 L F
.49083 .33568 m .48654 .33949 L .48876 .33396 L 1 .766 0 r
F
.49083 .33568 m .48923 .34097 L .48654 .33949 L F
.50702 .30552 m .50535 .30371 L .5117 .30095 L .754 .49 0 r
F
.50702 .30552 m .50244 .30879 L .50535 .30371 L F
.54488 .59655 m .58345 .60593 L .56249 .60684 L .143 .306 0 r
F
.52773 .59467 m .54488 .59655 L .56249 .60684 L .182 .308 0 r
F
.47901 .40793 m .48252 .40748 L .48555 .40483 L 0 0 0 r
F
.47901 .40793 m .47479 .40977 L .48252 .40748 L F
.504 .3597 m .50251 .36429 L .50287 .35938 L 1 .541 0 r
F
.504 .3597 m .50348 .36469 L .50251 .36429 L F
.49561 .35367 m .49441 .35851 L .49457 .35353 L 1 .303 0 r
F
.49561 .35367 m .4955 .35858 L .49441 .35851 L F
.57448 .44406 m .58135 .44024 L .61393 .44348 L .303 .364 0 r
F
.55285 .43934 m .58135 .44024 L .57448 .44406 L .158 .326 0 r
F
.50263 .28768 m .50772 .29807 L .50252 .29326 L .345 .262 0 r
F
.49549 .28369 m .50263 .28768 L .50252 .29326 L .258 .239 0 r
F
.49457 .35353 m .49306 .35842 L .49329 .35333 L 1 .321 0 r
F
.49457 .35353 m .49441 .35851 L .49306 .35842 L F
.42722 .58258 m .43397 .57253 L .44782 .57271 L .429 .42 0 r
F
.42722 .58258 m .40809 .58053 L .43397 .57253 L F
.4864 .38769 m .48579 .39551 L .48275 .3896 L .34 .165 0 r
F
.48458 .38186 m .48275 .3896 L .48024 .38337 L .448 .2 0 r
F
.48458 .38186 m .4864 .38769 L .48275 .3896 L F
.50287 .35938 m .50168 .36402 L .50194 .35915 L 1 .479 0 r
F
.50287 .35938 m .50251 .36429 L .50168 .36402 L F
.49329 .35333 m .49136 .35827 L .49168 .35304 L 1 .344 0 r
F
.49329 .35333 m .49306 .35842 L .49136 .35827 L F
.48861 .3933 m .48922 .40108 L .48579 .39551 L .199 .127 0 r
F
.4864 .38769 m .48861 .3933 L .48579 .39551 L .34 .165 0 r
F
.49033 .34727 m .4869 .35206 L .4879 .34644 L 1 .497 0 r
F
.49033 .34727 m .48961 .35263 L .4869 .35206 L F
.52854 .31241 m .52438 .32313 L .52125 .31614 L .664 .443 0 r
F
.52854 .31241 m .53284 .32034 L .52438 .32313 L F
.3448 .76336 m .35918 .75007 L .38575 .75177 L .311 .378 0 r
F
.3448 .76336 m .30792 .75932 L .35918 .75007 L F
.50456 .37739 m .50228 .38093 L .50365 .3761 L 1 .53 0 r
F
.50456 .37739 m .50265 .38225 L .50228 .38093 L F
.48322 .37586 m .48024 .38337 L .47838 .37691 L .562 .243 0 r
F
.48322 .37586 m .48458 .38186 L .48024 .38337 L F
.59014 .31824 m .56847 .3351 L .56593 .3229 L .761 .721 0 r
F
.59014 .31824 m .59332 .33339 L .56847 .3351 L F
.50467 .36524 m .50288 .36962 L .50348 .36469 L 1 .662 0 r
F
.50467 .36524 m .50382 .37025 L .50288 .36962 L F
.50194 .35915 m .50096 .36383 L .50114 .35899 L 1 .423 0 r
F
.50194 .35915 m .50168 .36402 L .50096 .36383 L F
.49168 .35304 m .48916 .35807 L .48961 .35263 L 1 .374 0 r
F
.49168 .35304 m .49136 .35827 L .48916 .35807 L F
.48923 .34097 m .48469 .34527 L .48654 .33949 L 1 .663 0 r
F
.48923 .34097 m .4879 .34644 L .48469 .34527 L F
.50496 .37112 m .50288 .37516 L .50382 .37025 L 1 .687 0 r
F
.50496 .37112 m .50365 .3761 L .50288 .37516 L F
.48337 .27356 m .49549 .28369 L .48877 .28059 L .286 .288 0 r
F
.47507 .2722 m .48337 .27356 L .48877 .28059 L .225 .278 0 r
F
.42074 .41934 m .44018 .41383 L .44343 .41576 L .369 .392 0 r
F
.42074 .41934 m .41593 .41488 L .44018 .41383 L F
.50114 .35899 m .50031 .36369 L .50043 .35888 L 1 .374 0 r
F
.50114 .35899 m .50096 .36383 L .50031 .36369 L F
.47686 .36352 m .47026 .37098 L .46973 .36348 L .878 .418 0 r
F
.47686 .36352 m .47723 .37026 L .47026 .37098 L F
.49125 .32873 m .48603 .33157 L .48949 .32609 L 1 .942 0 r
F
.49125 .32873 m .48876 .33396 L .48603 .33157 L F
.50043 .35888 m .49969 .36361 L .49978 .35881 L 1 .333 0 r
F
.50043 .35888 m .50031 .36369 L .49969 .36361 L F
.54446 .31646 m .5358 .32868 L .53284 .32034 L .757 .578 0 r
F
.54446 .31646 m .54846 .32625 L .5358 .32868 L F
.48861 .3933 m .49111 .39867 L .48922 .40108 L .199 .127 0 r
F
.49978 .35881 m .4991 .36355 L .49915 .35876 L 1 .302 0 r
F
.49978 .35881 m .49969 .36361 L .4991 .36355 L F
.4824 .36973 m .47838 .37691 L .47723 .37026 L .704 .295 0 r
F
.4824 .36973 m .48322 .37586 L .47838 .37691 L F
.49915 .35876 m .49849 .36352 L .49853 .35872 L 1 .279 0 r
F
.49915 .35876 m .4991 .36355 L .49849 .36352 L F
.49688 .31651 m .49229 .31723 L .49746 .31269 L 1 .847 0 r
F
.49688 .31651 m .49316 .32107 L .49229 .31723 L F
.49853 .35872 m .49785 .3635 L .49788 .35869 L 1 .265 0 r
F
.49853 .35872 m .49849 .36352 L .49785 .3635 L F
.49788 .35869 m .49716 .3635 L .49719 .35866 L 1 .258 0 r
F
.49788 .35869 m .49785 .3635 L .49716 .3635 L F
.48961 .35263 m .48628 .35778 L .4869 .35206 L 1 .414 0 r
F
.48961 .35263 m .48916 .35807 L .48628 .35778 L F
.49719 .35866 m .49638 .3635 L .4964 .35863 L .983 .255 0 r
F
.49719 .35866 m .49716 .3635 L .49638 .3635 L F
.50348 .36469 m .50208 .36918 L .50251 .36429 L 1 .593 0 r
F
.50348 .36469 m .50288 .36962 L .50208 .36918 L F
.4964 .35863 m .49546 .36351 L .4955 .35858 L .977 .258 0 r
F
.4964 .35863 m .49638 .3635 L .49546 .36351 L F
.46408 .41292 m .47184 .41126 L .47479 .40977 L .165 .338 0 r
F
.46408 .41292 m .45992 .41315 L .47184 .41126 L F
.4955 .35858 m .49436 .36352 L .49441 .35851 L .982 .264 0 r
F
.4955 .35858 m .49546 .36351 L .49436 .36352 L F
.49441 .35851 m .49299 .36354 L .49306 .35842 L .994 .275 0 r
F
.49441 .35851 m .49436 .36352 L .49299 .36354 L F
.4879 .34644 m .4833 .35125 L .48469 .34527 L 1 .558 0 r
F
.4879 .34644 m .4869 .35206 L .4833 .35125 L F
.50036 .38868 m .49782 .393 L .4989 .39135 L 0 0 0 r
F
.50036 .38868 m .49911 .39097 L .50073 .3869 L F
.49911 .39097 m .4989 .39135 L .49937 .39022 L F
.49911 .39097 m .49937 .39022 L .50073 .3869 L F
.50073 .3869 m .4989 .39135 L .49958 .39016 L F
.50073 .3869 m .49987 .38936 L .5009 .38561 L F
.49987 .38936 m .49958 .39016 L .50007 .38848 L F
.49987 .38936 m .50007 .38848 L .5009 .38561 L F
.50077 .38614 m .49958 .39016 L .49997 .38931 L F
.50064 .38651 m .49958 .39016 L .50077 .38614 L F
.5009 .38561 m .50064 .38651 L .50077 .38614 L F
.5009 .38561 m .49997 .38931 L .50091 .38469 L F
.50074 .38559 m .49997 .38931 L .50014 .3887 L F
.50091 .38469 m .50065 .38598 L .50074 .38559 L F
.50065 .38598 m .49997 .38931 L .50074 .38559 L F
.50263 .28768 m .50983 .2926 L .50772 .29807 L .345 .262 0 r
F
.49306 .35842 m .49125 .36355 L .49136 .35827 L 1 .29 0 r
F
.49306 .35842 m .49299 .36354 L .49125 .36355 L F
.52311 .30506 m .52125 .31614 L .51731 .30957 L .569 .386 0 r
F
.52311 .30506 m .52854 .31241 L .52125 .31614 L F
.5004 .41551 m .50688 .42253 L .5021 .41876 L .594 .047 0 r
F
.49669 .41108 m .5004 .41551 L .5021 .41876 L 0 .013 0 r
F
.49136 .35827 m .48901 .36355 L .48916 .35807 L 1 .312 0 r
F
.49136 .35827 m .49125 .36355 L .48901 .36355 L F
.50251 .36429 m .50138 .36886 L .50168 .36402 L 1 .527 0 r
F
.50251 .36429 m .50208 .36918 L .50138 .36886 L F
.48213 .36355 m .47723 .37026 L .47686 .36352 L .874 .36 0 r
F
.48213 .36355 m .4824 .36973 L .47723 .37026 L F
.50382 .37025 m .50221 .37449 L .50288 .36962 L 1 .64 0 r
F
.50382 .37025 m .50288 .37516 L .50221 .37449 L F
.48876 .33396 m .48295 .33744 L .48603 .33157 L 1 .861 0 r
F
.48876 .33396 m .48654 .33949 L .48295 .33744 L F
.4869 .35206 m .48244 .35736 L .4833 .35125 L 1 .464 0 r
F
.4869 .35206 m .48628 .35778 L .48244 .35736 L F
.50265 .38225 m .5009 .38561 L .50228 .38093 L .838 .415 0 r
F
.50265 .38225 m .50073 .3869 L .5009 .38561 L F
.48916 .35807 m .48605 .36355 L .48628 .35778 L 1 .342 0 r
F
.48916 .35807 m .48901 .36355 L .48605 .36355 L F
.58792 .72651 m .54267 .72329 L .56765 .71498 L .537 .534 0 r
F
.61904 .7155 m .58792 .72651 L .56765 .71498 L .557 .579 0 r
F
.50168 .36402 m .50076 .36865 L .50096 .36383 L 1 .461 0 r
F
.50168 .36402 m .50138 .36886 L .50076 .36865 L F
.50365 .3761 m .5019 .37997 L .50288 .37516 L 1 .497 0 r
F
.50365 .3761 m .50228 .38093 L .5019 .37997 L F
.4938 .40376 m .49669 .41108 L .49291 .40628 L 0 .005 0 r
F
.51677 .29842 m .51731 .30957 L .51272 .30352 L .489 .337 0 r
F
.51677 .29842 m .52311 .30506 L .51731 .30957 L F
.50096 .36383 m .50017 .3685 L .50031 .36369 L 1 .399 0 r
F
.50096 .36383 m .50076 .36865 L .50017 .3685 L F
.48628 .35778 m .48213 .36355 L .48244 .35736 L 1 .383 0 r
F
.48628 .35778 m .48605 .36355 L .48213 .36355 L F
.48685 .37509 m .48458 .38186 L .48322 .37586 L .547 .212 0 r
F
.48625 .36934 m .48322 .37586 L .4824 .36973 L .69 .258 0 r
F
.48625 .36934 m .48685 .37509 L .48322 .37586 L F
.55364 .54507 m .52841 .54416 L .54086 .53655 L .752 .876 0 r
F
.56883 .53522 m .55364 .54507 L .54086 .53655 L .792 .917 0 r
F
.57516 .28517 m .59727 .2682 L .60729 .27784 L .56 .582 0 r
F
.57516 .28517 m .56761 .27966 L .59727 .2682 L F
.48784 .38075 m .4864 .38769 L .48458 .38186 L .433 .175 0 r
F
.48685 .37509 m .48784 .38075 L .48458 .38186 L .547 .212 0 r
F
.50031 .36369 m .49961 .36841 L .49969 .36361 L 1 .345 0 r
F
.50031 .36369 m .50017 .3685 L .49961 .36841 L F
.48605 .36355 m .4824 .36973 L .48213 .36355 L .863 .314 0 r
F
.48605 .36355 m .48625 .36934 L .4824 .36973 L F
.48654 .33949 m .48039 .34365 L .48295 .33744 L 1 .746 0 r
F
.48654 .33949 m .48469 .34527 L .48039 .34365 L F
.62388 .31172 m .59332 .33339 L .59014 .31824 L .723 .733 0 r
F
.62388 .31172 m .62764 .33104 L .59332 .33339 L F
.49969 .36361 m .49905 .36835 L .4991 .36355 L 1 .303 0 r
F
.49969 .36361 m .49961 .36841 L .49905 .36835 L F
.50288 .36962 m .50161 .37402 L .50208 .36918 L 1 .604 0 r
F
.50288 .36962 m .50221 .37449 L .50161 .37402 L F
.48901 .36355 m .48625 .36934 L .48605 .36355 L .85 .282 0 r
F
.48901 .36355 m .48915 .36905 L .48625 .36934 L F
.49125 .36355 m .48915 .36905 L .48901 .36355 L .838 .259 0 r
F
.4991 .36355 m .49847 .36833 L .49849 .36352 L 1 .272 0 r
F
.4991 .36355 m .49905 .36835 L .49847 .36833 L F
.49125 .36355 m .49136 .36883 L .48915 .36905 L .838 .259 0 r
F
.49299 .36354 m .49136 .36883 L .49125 .36355 L .83 .244 0 r
F
.48244 .35736 m .48213 .36355 L .47686 .36352 L 1 .436 0 r
F
.49299 .36354 m .49307 .36867 L .49136 .36883 L .83 .244 0 r
F
.49436 .36352 m .49307 .36867 L .49299 .36354 L .828 .235 0 r
F
.49436 .36352 m .49442 .36855 L .49307 .36867 L F
.49546 .36351 m .49442 .36855 L .49436 .36352 L .834 .23 0 r
F
.47728 .35678 m .47686 .36352 L .46973 .36348 L 1 .502 0 r
F
.48244 .35736 m .47686 .36352 L .47728 .35678 L 1 .436 0 r
F
.49849 .36352 m .49785 .36833 L .49785 .3635 L .985 .252 0 r
F
.49849 .36352 m .49847 .36833 L .49785 .36833 L F
.49546 .36351 m .49551 .36846 L .49442 .36855 L .834 .23 0 r
F
.49638 .3635 m .49551 .36846 L .49546 .36351 L .848 .229 0 r
F
.48916 .3863 m .48861 .3933 L .4864 .38769 L .318 .139 0 r
F
.48784 .38075 m .48916 .3863 L .4864 .38769 L .433 .175 0 r
F
.49785 .3635 m .49718 .36835 L .49716 .3635 L .919 .239 0 r
F
.49785 .3635 m .49785 .36833 L .49718 .36835 L F
.49638 .3635 m .49641 .36839 L .49551 .36846 L .848 .229 0 r
F
.49716 .3635 m .49641 .36839 L .49638 .3635 L .875 .231 0 r
F
.49716 .3635 m .49718 .36835 L .49641 .36839 L F
.47029 .35597 m .46973 .36348 L .46003 .36341 L 1 .575 0 r
F
.47728 .35678 m .46973 .36348 L .47029 .35597 L 1 .502 0 r
F
.46077 .35482 m .46003 .36341 L .44679 .36331 L .978 .646 0 r
F
.47029 .35597 m .46003 .36341 L .46077 .35482 L 1 .575 0 r
F
.48469 .34527 m .47847 .35013 L .48039 .34365 L 1 .631 0 r
F
.48469 .34527 m .4833 .35125 L .47847 .35013 L F
.37079 .53292 m .34233 .5569 L .32546 .53811 L .574 .624 0 r
F
.37079 .53292 m .38239 .54825 L .34233 .5569 L F
.4833 .35125 m .48244 .35736 L .47728 .35678 L 1 .526 0 r
F
.49316 .32107 m .48718 .32242 L .49229 .31723 L 1 1 0 r
F
.49316 .32107 m .48949 .32609 L .48718 .32242 L F
.4833 .35125 m .47728 .35678 L .47847 .35013 L 1 .526 0 r
F
.44772 .35323 m .44679 .36331 L .42865 .36315 L .914 .704 0 r
F
.46077 .35482 m .44679 .36331 L .44772 .35323 L .978 .646 0 r
F
.48915 .36905 m .48685 .37509 L .48625 .36934 L .678 .232 0 r
F
.50244 .30879 m .49841 .30733 L .50535 .30371 L .91 .708 0 r
F
.50244 .30879 m .49746 .31269 L .49841 .30733 L F
.65853 .44789 m .66657 .43534 L .73261 .43485 L .46 .471 0 r
F
.61393 .44348 m .66657 .43534 L .65853 .44789 L .411 .419 0 r
F
.42577 .2604 m .43534 .25518 L .4546 .26492 L .408 .423 0 r
F
.39496 .25064 m .43534 .25518 L .42577 .2604 L .473 .5 0 r
F
.42977 .35101 m .42865 .36315 L .40374 .36293 L .847 .741 0 r
F
.44772 .35323 m .42865 .36315 L .42977 .35101 L .914 .704 0 r
F
.50208 .36918 m .50106 .37368 L .50138 .36886 L 1 .559 0 r
F
.50208 .36918 m .50161 .37402 L .50106 .37368 L F
.50288 .37516 m .50151 .37929 L .50221 .37449 L 1 .499 0 r
F
.50288 .37516 m .5019 .37997 L .50151 .37929 L F
.49077 .39169 m .49111 .39867 L .48861 .3933 L .164 .094 0 r
F
.48916 .3863 m .49077 .39169 L .48861 .3933 L .318 .139 0 r
F
.48915 .36905 m .48959 .37452 L .48685 .37509 L .678 .232 0 r
F
.49136 .36883 m .48959 .37452 L .48915 .36905 L .672 .216 0 r
F
.48959 .37452 m .48784 .38075 L .48685 .37509 L .538 .192 0 r
F
.46409 .2636 m .48337 .27356 L .47507 .2722 L .345 .35 0 r
F
.4546 .26492 m .46409 .2636 L .47507 .2722 L .318 .343 0 r
F
.40496 .34792 m .40374 .36293 L .36949 .3626 L .786 .758 0 r
F
.42977 .35101 m .40374 .36293 L .40496 .34792 L .847 .741 0 r
F
.69378 .71385 m .61904 .7155 L .64663 .70248 L .531 .556 0 r
F
.72628 .69608 m .69378 .71385 L .64663 .70248 L .537 .574 0 r
F
.49176 .57739 m .5094 .59144 L .49057 .58678 L .203 .285 0 r
F
.478 .57142 m .49057 .58678 L .47192 .58065 L .283 .307 0 r
F
.478 .57142 m .49176 .57739 L .49057 .58678 L F
.47847 .35013 m .47728 .35678 L .47029 .35597 L 1 .598 0 r
F
.50138 .36886 m .50053 .37345 L .50076 .36865 L 1 .497 0 r
F
.50138 .36886 m .50106 .37368 L .50053 .37345 L F
.49136 .36883 m .49168 .37411 L .48959 .37452 L .672 .216 0 r
F
.49307 .36867 m .49168 .37411 L .49136 .36883 L .673 .206 0 r
F
.50228 .38093 m .50091 .38469 L .5019 .37997 L .862 .397 0 r
F
.50228 .38093 m .5009 .38561 L .50091 .38469 L F
.49782 .393 m .4955 .39708 L .49723 .39563 L 0 0 0 r
F
.52525 .76314 m .56974 .77685 L .53526 .77427 L .122 .302 0 r
F
.49861 .75844 m .52525 .76314 L .53526 .77427 L .175 .311 0 r
F
.52566 .43332 m .52807 .43486 L .52818 .43487 L .313 0 0 r
F
.51844 .42987 m .52191 .43151 L .53187 .4352 L .319 0 0 r
F
.52191 .43151 m .53708 .43587 L .53187 .4352 L .34 0 0 r
F
.52191 .43151 m .5258 .43335 L .53708 .43587 L F
.53187 .4352 m .53708 .43587 L .55285 .43934 L 0 .241 0 r
F
.52566 .43332 m .54046 .43613 L .53708 .43587 L .313 0 0 r
F
.52566 .43332 m .52818 .43487 L .54046 .43613 L F
.52542 .43317 m .52566 .43332 L .5258 .43335 L .34 0 0 r
F
.52191 .43151 m .52566 .43332 L .52542 .43317 L F
.51699 .42929 m .52191 .43151 L .51844 .42987 L .319 0 0 r
F
.50781 .42315 m .51116 .42585 L .51699 .42929 L .508 0 0 r
F
.50688 .42253 m .51116 .42585 L .50781 .42315 L F
.51116 .42585 m .51473 .42879 L .51487 .42885 L .568 0 0 r
F
.51116 .42585 m .52191 .43151 L .51699 .42929 L F
.51116 .42585 m .51487 .42885 L .52191 .43151 L F
.53857 .30722 m .53284 .32034 L .52854 .31241 L .669 .515 0 r
F
.53857 .30722 m .54446 .31646 L .53284 .32034 L F
.49655 .40858 m .5004 .41551 L .49669 .41108 L 0 0 0 r
F
.4938 .40376 m .49655 .40858 L .49669 .41108 L 0 .005 0 r
F
.49307 .36867 m .49331 .3738 L .49168 .37411 L .673 .206 0 r
F
.49442 .36855 m .49331 .3738 L .49307 .36867 L .682 .201 0 r
F
.37052 .34359 m .36949 .3626 L .32231 .36214 L .736 .759 0 r
F
.40496 .34792 m .36949 .3626 L .37052 .34359 L .786 .758 0 r
F
.50076 .36865 m .50002 .3733 L .50017 .3685 L 1 .423 0 r
F
.50076 .36865 m .50053 .37345 L .50002 .3733 L F
.49031 .37994 m .48916 .3863 L .48784 .38075 L .425 .158 0 r
F
.48959 .37452 m .49031 .37994 L .48784 .38075 L .538 .192 0 r
F
.56054 .31106 m .54846 .32625 L .54446 .31646 L .735 .633 0 r
F
.56054 .31106 m .56593 .3229 L .54846 .32625 L F
.49442 .36855 m .49459 .37357 L .49331 .3738 L .682 .201 0 r
F
.49551 .36846 m .49459 .37357 L .49442 .36855 L .699 .199 0 r
F
.48555 .40483 m .48804 .40582 L .49022 .40257 L .072 0 0 r
F
.48555 .40483 m .48252 .40748 L .48804 .40582 L F
.50017 .3685 m .49952 .37321 L .49961 .36841 L 1 .354 0 r
F
.50017 .3685 m .50002 .3733 L .49952 .37321 L F
.48949 .32609 m .48239 .32822 L .48718 .32242 L 1 1 0 r
F
.48949 .32609 m .48603 .33157 L .48239 .32822 L F
.49168 .37411 m .49031 .37994 L .48959 .37452 L .536 .18 0 r
F
.49551 .36846 m .49563 .37341 L .49459 .37357 L .699 .199 0 r
F
.49641 .36839 m .49563 .37341 L .49551 .36846 L .727 .202 0 r
F
.4927 .27609 m .50263 .28768 L .49549 .28369 L .348 .307 0 r
F
.48337 .27356 m .4927 .27609 L .49549 .28369 L .286 .288 0 r
F
.50221 .37449 m .50112 .37881 L .50161 .37402 L 1 .526 0 r
F
.50221 .37449 m .50151 .37929 L .50112 .37881 L F
.49961 .36841 m .499 .37316 L .49905 .36835 L 1 .3 0 r
F
.49961 .36841 m .49952 .37321 L .499 .37316 L F
.49641 .36839 m .49649 .37329 L .49563 .37341 L .727 .202 0 r
F
.49718 .36835 m .49649 .37329 L .49641 .36839 L .77 .208 0 r
F
.49077 .39169 m .49259 .3969 L .49111 .39867 L .164 .094 0 r
F
.60905 .53188 m .56883 .53522 L .5816 .52402 L .72 .84 0 r
F
.6229 .51701 m .60905 .53188 L .5816 .52402 L .721 .83 0 r
F
.66533 .52427 m .60905 .53188 L .6229 .51701 L .661 .77 0 r
F
.49905 .36835 m .49846 .37314 L .49847 .36833 L 1 .262 0 r
F
.49905 .36835 m .499 .37316 L .49846 .37314 L F
.49718 .36835 m .49723 .37321 L .49649 .37329 L .77 .208 0 r
F
.49785 .36833 m .49723 .37321 L .49718 .36835 L .831 .219 0 r
F
.49785 .36833 m .49788 .37316 L .49723 .37321 L F
.49847 .36833 m .49788 .37316 L .49785 .36833 L .918 .236 0 r
F
.49847 .36833 m .49846 .37314 L .49788 .37316 L F
.41233 .54181 m .3983 .5621 L .38239 .54825 L .54 .554 0 r
F
.41233 .54181 m .4237 .55348 L .3983 .5621 L F
.47847 .35013 m .47029 .35597 L .47193 .34856 L 1 .598 0 r
F
.48039 .34365 m .47847 .35013 L .47193 .34856 L 1 .709 0 r
F
.32248 .33752 m .32231 .36214 L .25723 .36149 L .698 .751 0 r
F
.37052 .34359 m .32231 .36214 L .32248 .33752 L .736 .759 0 r
F
.49127 .38527 m .49077 .39169 L .48916 .3863 L .308 .12 0 r
F
.49031 .37994 m .49127 .38527 L .48916 .3863 L .425 .158 0 r
F
.47193 .34856 m .47029 .35597 L .46077 .35482 L 1 .673 0 r
F
.49168 .37411 m .49221 .37934 L .49031 .37994 L .536 .18 0 r
F
.49331 .3738 m .49221 .37934 L .49168 .37411 L .542 .173 0 r
F
.50094 .41609 m .50389 .41958 L .50688 .42253 L .594 .047 0 r
F
.5004 .41551 m .50389 .41958 L .50094 .41609 L F
.50389 .41958 m .507 .42333 L .50712 .4234 L .709 .087 0 r
F
.50389 .41958 m .51116 .42585 L .50688 .42253 L F
.50389 .41958 m .50712 .4234 L .51116 .42585 L F
.50161 .37402 m .50071 .37848 L .50106 .37368 L 1 .548 0 r
F
.50161 .37402 m .50112 .37881 L .50071 .37848 L F
.43534 .25518 m .46409 .2636 L .4546 .26492 L .412 .422 0 r
F
.48603 .33157 m .47812 .33457 L .48239 .32822 L 1 .953 0 r
F
.48603 .33157 m .48295 .33744 L .47812 .33457 L F
.48039 .34365 m .47193 .34856 L .47458 .34138 L 1 .709 0 r
F
.48295 .33744 m .48039 .34365 L .47458 .34138 L 1 .831 0 r
F
.5019 .37997 m .50081 .38403 L .50151 .37929 L .911 .39 0 r
F
.5019 .37997 m .50091 .38469 L .50081 .38403 L F
.49221 .37934 m .49127 .38527 L .49031 .37994 L .426 .147 0 r
F
.48295 .33744 m .47458 .34138 L .47812 .33457 L 1 .831 0 r
F
.49331 .3738 m .49369 .37891 L .49221 .37934 L .542 .173 0 r
F
.49459 .37357 m .49369 .37891 L .49331 .3738 L .557 .171 0 r
F
.5117 .30095 m .50958 .29658 L .51841 .29455 L .754 .612 0 r
F
.5117 .30095 m .50535 .30371 L .50958 .29658 L F
.50106 .37368 m .5003 .37824 L .50053 .37345 L 1 .521 0 r
F
.50106 .37368 m .50071 .37848 L .5003 .37824 L F
.32248 .33752 m .25723 .36149 L .25502 .32896 L .698 .751 0 r
F
.49459 .37357 m .49487 .37859 L .49369 .37891 L .557 .171 0 r
F
.49563 .37341 m .49487 .37859 L .49459 .37357 L .581 .172 0 r
F
.49244 .3905 m .49259 .3969 L .49077 .39169 L .149 .07 0 r
F
.49127 .38527 m .49244 .3905 L .49077 .39169 L .308 .12 0 r
F
.67125 .30255 m .62764 .33104 L .62388 .31172 L .693 .734 0 r
F
.67125 .30255 m .67521 .32778 L .62764 .33104 L F
.50053 .37345 m .49987 .37809 L .50002 .3733 L 1 .445 0 r
F
.50053 .37345 m .5003 .37824 L .49987 .37809 L F
.49563 .37341 m .49583 .37836 L .49487 .37859 L .581 .172 0 r
F
.49649 .37329 m .49583 .37836 L .49563 .37341 L .617 .178 0 r
F
.47479 .40977 m .48041 .40989 L .48252 .40748 L .052 0 0 r
F
.47479 .40977 m .47184 .41126 L .48041 .40989 L F
.49746 .31269 m .49122 .31185 L .49841 .30733 L 1 .987 0 r
F
.49746 .31269 m .49229 .31723 L .49122 .31185 L F
.44343 .41576 m .4577 .41308 L .45992 .41315 L .247 .359 0 r
F
.44343 .41576 m .44018 .41383 L .4577 .41308 L F
.50002 .3733 m .49943 .378 L .49952 .37321 L 1 .36 0 r
F
.50002 .3733 m .49987 .37809 L .49943 .378 L F
.49649 .37329 m .49663 .37819 L .49583 .37836 L .617 .178 0 r
F
.49723 .37321 m .49663 .37819 L .49649 .37329 L .669 .186 0 r
F
.49221 .37934 m .49291 .38453 L .49127 .38527 L .426 .147 0 r
F
.49369 .37891 m .49291 .38453 L .49221 .37934 L .435 .142 0 r
F
.50151 .37929 m .50062 .38356 L .50112 .37881 L .993 .397 0 r
F
.50151 .37929 m .50081 .38403 L .50062 .38356 L F
.49723 .37321 m .49732 .37807 L .49663 .37819 L .669 .186 0 r
F
.49788 .37316 m .49732 .37807 L .49723 .37321 L .741 .199 0 r
F
.49952 .37321 m .49897 .37796 L .499 .37316 L 1 .294 0 r
F
.49952 .37321 m .49943 .378 L .49897 .37796 L F
.49788 .37316 m .49793 .378 L .49732 .37807 L .741 .199 0 r
F
.49846 .37314 m .49793 .378 L .49788 .37316 L .843 .219 0 r
F
.499 .37316 m .49847 .37796 L .49846 .37314 L .987 .249 0 r
F
.499 .37316 m .49897 .37796 L .49847 .37796 L F
.4989 .39135 m .49839 .39459 L .49958 .39016 L 0 0 0 r
F
.4989 .39135 m .49723 .39563 L .49839 .39459 L F
.49846 .37314 m .49847 .37796 L .49793 .378 L .843 .219 0 r
F
.49291 .38453 m .49244 .3905 L .49127 .38527 L .311 .109 0 r
F
.53107 .29875 m .52854 .31241 L .52311 .30506 L .589 .46 0 r
F
.53107 .29875 m .53857 .30722 L .52854 .31241 L F
.49926 .41313 m .50389 .41958 L .5004 .41551 L .75 .141 0 r
F
.49655 .40858 m .49926 .41313 L .5004 .41551 L 0 0 0 r
F
.463 .34637 m .46077 .35482 L .44772 .35323 L 1 .74 0 r
F
.47193 .34856 m .46077 .35482 L .463 .34637 L 1 .673 0 r
F
.50566 .58224 m .52773 .59467 L .5094 .59144 L .122 .273 0 r
F
.49176 .57739 m .50566 .58224 L .5094 .59144 L .203 .285 0 r
F
.49369 .37891 m .4942 .38398 L .49291 .38453 L .435 .142 0 r
F
.49487 .37859 m .4942 .38398 L .49369 .37891 L .453 .142 0 r
F
.47458 .34138 m .47193 .34856 L .463 .34637 L 1 .784 0 r
F
.4955 .39708 m .49581 .39976 L .49723 .39563 L .088 0 0 r
F
.50112 .37881 m .50037 .38324 L .50071 .37848 L 1 .462 0 r
F
.50112 .37881 m .50062 .38356 L .50037 .38324 L F
.50263 .27987 m .50983 .2926 L .50263 .28768 L .406 .335 0 r
F
.4927 .27609 m .50263 .27987 L .50263 .28768 L .348 .307 0 r
F
.49244 .3905 m .49377 .39561 L .49259 .3969 L .149 .07 0 r
F
.55285 .43934 m .55764 .43787 L .58135 .44024 L .158 .326 0 r
F
.53708 .43587 m .55764 .43787 L .55285 .43934 L 0 .253 0 r
F
.50091 .38469 m .50014 .3887 L .50081 .38403 L 0 0 0 r
F
.27293 .42111 m .33234 .40475 L .3363 .41835 L .495 .525 0 r
F
.27293 .42111 m .26499 .40043 L .33234 .40475 L F
.49487 .37859 m .49524 .38358 L .4942 .38398 L .453 .142 0 r
F
.49583 .37836 m .49524 .38358 L .49487 .37859 L .481 .146 0 r
F
.67911 .50412 m .66533 .52427 L .6229 .51701 L .655 .757 0 r
F
.74297 .50869 m .66533 .52427 L .67911 .50412 L .618 .714 0 r
F
.50071 .37848 m .50007 .38302 L .5003 .37824 L 1 .519 0 r
F
.50071 .37848 m .50037 .38324 L .50007 .38302 L F
.49291 .38453 m .49377 .38964 L .49244 .3905 L .311 .109 0 r
F
.4942 .38398 m .49377 .38964 L .49291 .38453 L .326 .105 0 r
F
.49377 .38964 m .49377 .39561 L .49244 .3905 L .155 .058 0 r
F
.49583 .37836 m .4961 .38329 L .49524 .38358 L .481 .146 0 r
F
.49663 .37819 m .4961 .38329 L .49583 .37836 L .521 .154 0 r
F
.49022 .40257 m .49195 .40462 L .49352 .40094 L .218 0 0 r
F
.49022 .40257 m .48804 .40582 L .49195 .40462 L F
.5003 .37824 m .49973 .38288 L .49987 .37809 L 1 .462 0 r
F
.5003 .37824 m .50007 .38302 L .49973 .38288 L F
.49656 .40675 m .49926 .41313 L .49655 .40858 L 0 0 0 r
F
.49663 .37819 m .49683 .38308 L .4961 .38329 L .521 .154 0 r
F
.49732 .37807 m .49683 .38308 L .49663 .37819 L .575 .165 0 r
F
.49987 .37809 m .49936 .3828 L .49943 .378 L 1 .361 0 r
F
.49987 .37809 m .49973 .38288 L .49936 .3828 L F
.49732 .37807 m .49745 .38293 L .49683 .38308 L .575 .165 0 r
F
.49793 .378 m .49745 .38293 L .49732 .37807 L .652 .18 0 r
F
.49958 .39016 m .49912 .39384 L .49997 .38931 L 0 0 0 r
F
.49958 .39016 m .49839 .39459 L .49912 .39384 L F
.49943 .378 m .49895 .38277 L .49897 .37796 L 1 .283 0 r
F
.49943 .378 m .49936 .3828 L .49895 .38277 L F
.49793 .378 m .498 .38283 L .49745 .38293 L .652 .18 0 r
F
.49847 .37796 m .498 .38283 L .49793 .378 L .76 .201 0 r
F
.49229 .31723 m .48412 .31727 L .49122 .31185 L 1 1 0 r
F
.49229 .31723 m .48718 .32242 L .48412 .31727 L F
.52229 .29127 m .53107 .29875 L .52311 .30506 L .521 .412 0 r
F
.49897 .37796 m .4985 .38278 L .49847 .37796 L .919 .233 0 r
F
.49897 .37796 m .49895 .38277 L .4985 .38278 L F
.49847 .37796 m .4985 .38278 L .498 .38283 L .76 .201 0 r
F
.50081 .38403 m .50015 .38827 L .50062 .38356 L .78 .338 0 r
F
.50081 .38403 m .50014 .3887 L .50015 .38827 L F
.4942 .38398 m .49483 .38901 L .49377 .38964 L .326 .105 0 r
F
.49524 .38358 m .49483 .38901 L .4942 .38398 L .353 .108 0 r
F
.47458 .34138 m .463 .34637 L .46664 .33822 L 1 .784 0 r
F
.47812 .33457 m .47458 .34138 L .46664 .33822 L 1 .903 0 r
F
.50263 .27987 m .51265 .28494 L .50983 .2926 L .406 .335 0 r
F
.58295 .30349 m .56593 .3229 L .56054 .31106 L .71 .671 0 r
F
.58295 .30349 m .59014 .31824 L .56593 .3229 L F
.45073 .34332 m .44772 .35323 L .42977 .35101 L 1 .787 0 r
F
.463 .34637 m .44772 .35323 L .45073 .34332 L 1 .74 0 r
F
.49524 .38358 m .4957 .38854 L .49483 .38901 L .353 .108 0 r
F
.4961 .38329 m .4957 .38854 L .49524 .38358 L .39 .116 0 r
F
.50062 .38356 m .50005 .38798 L .50037 .38324 L .944 .37 0 r
F
.50062 .38356 m .50015 .38827 L .50005 .38798 L F
.49377 .38964 m .49473 .39466 L .49377 .39561 L .155 .058 0 r
F
.49483 .38901 m .49473 .39466 L .49377 .38964 L .181 .056 0 r
F
.49723 .39563 m .49737 .39891 L .49839 .39459 L .142 0 0 r
F
.49723 .39563 m .49581 .39976 L .49737 .39891 L F
.55249 .29994 m .54446 .31646 L .53857 .30722 L .666 .577 0 r
F
.55249 .29994 m .56054 .31106 L .54446 .31646 L F
.4961 .38329 m .49643 .3882 L .4957 .38854 L .39 .116 0 r
F
.49683 .38308 m .49643 .3882 L .4961 .38329 L .435 .128 0 r
F
.507 .42333 m .51473 .42879 L .51116 .42585 L .736 .1 0 r
F
.48718 .32242 m .47745 .32354 L .48412 .31727 L 1 1 0 r
F
.48718 .32242 m .48239 .32822 L .47745 .32354 L F
.47812 .33457 m .46664 .33822 L .47153 .33056 L 1 .903 0 r
F
.48239 .32822 m .47812 .33457 L .47153 .33056 L 1 1 0 r
F
.50037 .38324 m .49986 .38778 L .50007 .38302 L 1 .466 0 r
F
.50037 .38324 m .50005 .38798 L .49986 .38778 L F
.49997 .38931 m .49954 .39331 L .50014 .3887 L 0 0 0 r
F
.49997 .38931 m .49912 .39384 L .49954 .39331 L F
.48252 .40748 m .48654 .4089 L .48804 .40582 L .253 0 0 r
F
.48252 .40748 m .48041 .40989 L .48654 .4089 L F
.56883 .53522 m .54086 .53655 L .55192 .52786 L .792 .917 0 r
F
.5816 .52402 m .56883 .53522 L .55192 .52786 L .813 .92 0 r
F
.47561 .26367 m .4927 .27609 L .48337 .27356 L .379 .364 0 r
F
.46409 .2636 m .47561 .26367 L .48337 .27356 L .345 .35 0 r
F
.49683 .38308 m .49706 .38796 L .49643 .3882 L .435 .128 0 r
F
.49745 .38293 m .49706 .38796 L .49683 .38308 L .491 .143 0 r
F
.5018 .41742 m .507 .42333 L .50389 .41958 L .839 .17 0 r
F
.49926 .41313 m .5018 .41742 L .50389 .41958 L .75 .141 0 r
F
.50007 .38302 m .49961 .38765 L .49973 .38288 L 1 .475 0 r
F
.50007 .38302 m .49986 .38778 L .49961 .38765 L F
.48239 .32822 m .47153 .33056 L .47745 .32354 L 1 1 0 r
F
.49745 .38293 m .49761 .38779 L .49706 .38796 L .491 .143 0 r
F
.498 .38283 m .49761 .38779 L .49745 .38293 L .566 .161 0 r
F
.49483 .38901 m .49553 .39397 L .49473 .39466 L .181 .056 0 r
F
.4957 .38854 m .49553 .39397 L .49483 .38901 L .225 .063 0 r
F
.46664 .33822 m .463 .34637 L .45073 .34332 L 1 .842 0 r
F
.49973 .38288 m .4993 .38759 L .49936 .3828 L 1 .356 0 r
F
.49973 .38288 m .49961 .38765 L .4993 .38759 L F
.50535 .30371 m .49991 .29981 L .50958 .29658 L .906 .856 0 r
F
.50535 .30371 m .49841 .30733 L .49991 .29981 L F
.498 .38283 m .4981 .38767 L .49761 .38779 L .566 .161 0 r
F
.4985 .38278 m .4981 .38767 L .498 .38283 L .673 .182 0 r
F
.51473 .42879 m .52566 .43332 L .52191 .43151 L .564 0 0 r
F
.49936 .3828 m .49894 .38757 L .49895 .38277 L 1 .265 0 r
F
.49936 .3828 m .4993 .38759 L .49894 .38757 L F
.4985 .38278 m .49854 .3876 L .4981 .38767 L .673 .182 0 r
F
.49895 .38277 m .49854 .3876 L .4985 .38278 L .833 .214 0 r
F
.49895 .38277 m .49894 .38757 L .49854 .3876 L F
.45992 .41315 m .4703 .41254 L .47182 .41126 L .055 .298 0 r
F
.45992 .41315 m .4577 .41308 L .4703 .41254 L F
.4577 .41308 m .46893 .41369 L .4703 .41254 L 0 .267 0 r
F
.46893 .41369 m .47029 .41377 L .47024 .41259 L F
.4577 .41308 m .45756 .41291 L .47029 .41377 L F
.45756 .41291 m .47032 .41488 L .47029 .41377 L 0 .247 0 r
F
.47032 .41488 m .47182 .41512 L .47029 .41385 L F
.45756 .41291 m .45957 .41287 L .47182 .41512 L F
.45957 .41287 m .47331 .41635 L .47182 .41512 L 0 .237 0 r
F
.47331 .41635 m .47486 .41674 L .47196 .41524 L F
.45957 .41287 m .46369 .4132 L .47486 .41674 L F
.46369 .4132 m .47776 .41825 L .47486 .41674 L 0 .236 0 r
F
.48263 .41925 m .48602 .42218 L .48278 .4193 L 0 .136 0 r
F
.47486 .41674 m .48602 .42218 L .48263 .41925 L F
.47486 .41674 m .47931 .4188 L .48588 .42211 L F
.48589 .42211 m .48588 .42211 L .48602 .42218 L F
.47486 .41674 m .48588 .42211 L .48589 .42211 L F
.47931 .4188 m .48912 .42486 L .4866 .42268 L 0 .154 0 r
F
.48588 .42211 m .4866 .42268 L .48602 .42218 L F
.47931 .4188 m .4866 .42268 L .48588 .42211 L F
.48602 .42218 m .49372 .42838 L .49073 .42461 L 0 .043 0 r
F
.48832 .42403 m .49013 .42547 L .49372 .42838 L F
.48602 .42218 m .49013 .42547 L .48832 .42403 L F
.4866 .42268 m .49013 .42547 L .48602 .42218 L 0 .154 0 r
F
.48912 .42486 m .49013 .42547 L .4866 .42268 L F
.49609 .43038 m .49871 .43485 L .49619 .43047 L 0 0 0 r
F
.49372 .42838 m .49871 .43485 L .49609 .43038 L F
.49937 .43135 m .49945 .43618 L .49961 .43622 L 1 .353 0 r
F
.49934 .43127 m .49945 .43618 L .49937 .43135 L .921 .333 0 r
F
.49934 .43127 m .49943 .43613 L .49945 .43618 L F
.49941 .43119 m .49943 .43613 L .49934 .43127 L .117 .003 0 r
F
.49941 .43119 m .49951 .43608 L .49943 .43613 L F
.50059 .43629 m .50055 .44091 L .50151 .44079 L .663 .158 0 r
F
.49996 .43626 m .50055 .44091 L .50059 .43629 L .678 .166 0 r
F
.49996 .43626 m .49995 .44098 L .50055 .44091 L F
.49961 .43622 m .49995 .44098 L .49996 .43626 L .698 .174 0 r
F
.49961 .43622 m .49962 .44102 L .49995 .44098 L F
.49945 .43618 m .49962 .44102 L .49961 .43622 L .773 .191 0 r
F
.49945 .43618 m .49948 .44103 L .49962 .44102 L F
.49943 .43613 m .49948 .44103 L .49945 .43618 L .77 .293 0 r
F
.49943 .43613 m .49948 .44102 L .49948 .44103 L F
.49951 .43608 m .49948 .44102 L .49943 .43613 L .426 .113 0 r
F
.49951 .43608 m .49958 .44099 L .49948 .44102 L F
.49964 .43601 m .49958 .44099 L .49951 .43608 L .432 .117 0 r
F
.49964 .43601 m .49973 .44093 L .49958 .44099 L F
.4998 .43592 m .49973 .44093 L .49964 .43601 L .39 .103 0 r
F
.4998 .43592 m .49993 .44086 L .49973 .44093 L F
.49998 .43581 m .49993 .44086 L .4998 .43592 L .316 .077 0 r
F
.49998 .43581 m .50014 .44075 L .49993 .44086 L F
.49986 .43156 m .49996 .43626 L .50059 .43629 L 1 .23 0 r
F
.50014 .43567 m .50014 .44075 L .49998 .43581 L .198 .037 0 r
F
.50014 .43567 m .50036 .4406 L .50014 .44075 L F
.50026 .43549 m .50036 .4406 L .50014 .43567 L .026 0 0 r
F
.50026 .43549 m .50055 .44041 L .50036 .4406 L F
.50031 .43525 m .50043 .43771 L .50026 .43549 L 0 0 0 r
F
.50043 .43771 m .50055 .44041 L .50038 .43748 L F
.50043 .43771 m .50038 .43748 L .50026 .43549 L F
.50031 .43525 m .50071 .44015 L .50055 .44041 L F
.50027 .43492 m .50071 .44015 L .50031 .43525 L F
.50027 .43492 m .5008 .43979 L .50071 .44015 L F
.50008 .43449 m .5008 .43979 L .50027 .43492 L F
.50008 .43449 m .5008 .43931 L .5008 .43937 L F
.50066 .43874 m .5008 .43937 L .5008 .43979 L F
.50008 .43449 m .5008 .43937 L .50066 .43874 L F
.49952 .43145 m .49996 .43626 L .49986 .43156 L 1 .265 0 r
F
.49952 .43145 m .49961 .43622 L .49996 .43626 L F
.49967 .43101 m .4998 .43592 L .49964 .43601 L .3 .07 0 r
F
.49982 .43091 m .4998 .43592 L .49967 .43101 L .23 .046 0 r
F
.49982 .43091 m .49998 .43581 L .4998 .43592 L F
.49965 .42686 m .49986 .43156 L .50047 .43169 L 1 .307 0 r
F
.49986 .43156 m .50059 .43629 L .50047 .43169 L 1 .23 0 r
F
.49993 .43078 m .49998 .43581 L .49982 .43091 L .083 0 0 r
F
.49993 .43078 m .50014 .43567 L .49998 .43581 L F
.49967 .4339 m .5008 .43931 L .50008 .43449 L .7 .218 0 r
F
.49967 .4339 m .50065 .43866 L .5008 .43931 L F
.49937 .43135 m .49961 .43622 L .49952 .43145 L 1 .353 0 r
F
.49953 .43111 m .49951 .43608 L .49941 .43119 L .295 .068 0 r
F
.49953 .43111 m .49964 .43601 L .49951 .43608 L F
.49967 .43101 m .49964 .43601 L .49953 .43111 L .3 .07 0 r
F
.49898 .43309 m .50065 .43866 L .49967 .4339 L .731 .205 0 r
F
.49898 .43309 m .50032 .43777 L .50065 .43866 L F
.49787 .43199 m .50032 .43777 L .49898 .43309 L .703 .167 0 r
F
.49787 .43199 m .49971 .43654 L .50032 .43777 L F
.50055 .44091 m .50122 .44533 L .50151 .44079 L .451 .103 0 r
F
.50151 .44079 m .50122 .44533 L .50257 .44497 L .455 .096 0 r
F
.5008 .43931 m .50138 .44474 L .5008 .43979 L 0 0 0 r
F
.5008 .43931 m .50158 .44423 L .50138 .44474 L F
.50065 .43866 m .50158 .44423 L .5008 .43931 L F
.50065 .43866 m .50172 .44355 L .50158 .44423 L F
.50032 .43777 m .50172 .44355 L .50065 .43866 L F
.50032 .43777 m .50178 .4426 L .50172 .44355 L F
.49971 .43654 m .50178 .4426 L .50032 .43777 L F
.49971 .43654 m .50171 .44131 L .50178 .4426 L F
.50151 .44079 m .50257 .44497 L .50299 .44062 L .455 .096 0 r
F
.49871 .43485 m .50171 .44131 L .49971 .43654 L 0 0 0 r
F
.50059 .43629 m .50151 .44079 L .50159 .43631 L .663 .158 0 r
F
.49871 .43485 m .50147 .43952 L .50171 .44131 L 0 0 0 r
F
.49372 .42838 m .49719 .43251 L .49871 .43485 L F
.49719 .43251 m .50116 .43902 L .49871 .43485 L 0 .049 0 r
F
.50116 .43902 m .50147 .43952 L .49871 .43485 L F
.49013 .42547 m .49719 .43251 L .49372 .42838 L 0 .085 0 r
F
.49073 .42461 m .49372 .42838 L .49619 .43047 L .651 .069 0 r
F
.49013 .42547 m .49492 .42927 L .49719 .43251 L 0 .085 0 r
F
.47931 .4188 m .48497 .42144 L .49013 .42547 L 0 .154 0 r
F
.4851 .42154 m .49193 .42692 L .49013 .42547 L 0 .178 0 r
F
.49193 .42692 m .49401 .42856 L .49013 .42547 L F
.49401 .42856 m .49492 .42927 L .49013 .42547 L F
.48497 .42144 m .48509 .42154 L .4851 .42154 L F
.48509 .42154 m .49492 .42927 L .4851 .42154 L F
.47776 .41825 m .47931 .4188 L .47486 .41674 L 0 .236 0 r
F
.47196 .41524 m .47486 .41674 L .47182 .41512 L 0 .237 0 r
F
.47029 .41385 m .47182 .41512 L .47029 .41377 L 0 .247 0 r
F
.47024 .41259 m .47029 .41377 L .4703 .41254 L 0 .267 0 r
F
.47182 .41126 m .4703 .41254 L .47184 .41126 L .055 .298 0 r
F
.49853 .41138 m .5018 .41742 L .49926 .41313 L .841 .206 0 r
F
.49656 .40675 m .49853 .41138 L .49926 .41313 L 0 0 0 r
F
.49352 .40094 m .49195 .40462 L .49469 .40376 L .306 0 0 r
F
.50014 .3887 m .49954 .39331 L .49974 .39294 L 0 0 0 r
F
.50014 .3887 m .49974 .39294 L .50015 .38827 L F
.61393 .44348 m .61888 .43568 L .66657 .43534 L .411 .419 0 r
F
.58135 .44024 m .61888 .43568 L .61393 .44348 L .33 .377 0 r
F
.73833 .28955 m .67521 .32778 L .67125 .30255 L .671 .731 0 r
F
.73833 .28955 m .74139 .32326 L .67521 .32778 L F
.49553 .39397 m .49578 .3996 L .49473 .39466 L 0 0 0 r
F
.4957 .38854 m .49621 .39347 L .49553 .39397 L .225 .063 0 r
F
.49643 .3882 m .49621 .39347 L .4957 .38854 L .282 .077 0 r
F
.49839 .39459 m .49839 .39831 L .49912 .39384 L .157 0 0 r
F
.49839 .39459 m .49737 .39891 L .49839 .39831 L F
.49667 .40541 m .49853 .41138 L .49656 .40675 L .693 .189 0 r
F
.50015 .38827 m .49974 .39294 L .49977 .39269 L 0 0 0 r
F
.50015 .38827 m .49977 .39269 L .50005 .38798 L F
.49643 .3882 m .4968 .3931 L .49621 .39347 L .282 .077 0 r
F
.49706 .38796 m .4968 .3931 L .49643 .3882 L .347 .096 0 r
F
.50005 .38798 m .49968 .39252 L .49986 .38778 L 1 .372 0 r
F
.50005 .38798 m .49977 .39269 L .49968 .39252 L F
.49706 .38796 m .49733 .39283 L .4968 .3931 L .347 .096 0 r
F
.49761 .38779 m .49733 .39283 L .49706 .38796 L .413 .117 0 r
F
.49553 .39397 m .49629 .39888 L .49578 .3996 L 0 0 0 r
F
.49621 .39347 m .49629 .39888 L .49553 .39397 L .049 .003 0 r
F
.3363 .41835 m .38051 .40786 L .38244 .41634 L .463 .478 0 r
F
.3363 .41835 m .33234 .40475 L .38051 .40786 L F
.49761 .38779 m .4978 .39263 L .49733 .39283 L .413 .117 0 r
F
.4981 .38767 m .4978 .39263 L .49761 .38779 L .487 .139 0 r
F
.49986 .38778 m .4995 .39242 L .49961 .38765 L 1 .479 0 r
F
.49986 .38778 m .49968 .39252 L .4995 .39242 L F
.49912 .39384 m .49903 .39788 L .49954 .39331 L .132 0 0 r
F
.49912 .39384 m .49839 .39831 L .49903 .39788 L F
.4981 .38767 m .49822 .3925 L .4978 .39263 L .487 .139 0 r
F
.49854 .3876 m .49822 .3925 L .4981 .38767 L .584 .163 0 r
F
.49961 .38765 m .49925 .39238 L .4993 .38759 L 1 .338 0 r
F
.49961 .38765 m .4995 .39242 L .49925 .39238 L F
.60729 .27784 m .63975 .25182 L .65274 .2675 L .58 .646 0 r
F
.60729 .27784 m .59727 .2682 L .63975 .25182 L F
.43379 .33905 m .42977 .35101 L .40496 .34792 L .917 .809 0 r
F
.45073 .34332 m .42977 .35101 L .43379 .33905 L 1 .787 0 r
F
.49854 .3876 m .49861 .39242 L .49822 .3925 L .584 .163 0 r
F
.49894 .38757 m .49861 .39242 L .49854 .3876 L .732 .192 0 r
F
.4993 .38759 m .49895 .39238 L .49894 .38757 L .98 .241 0 r
F
.4993 .38759 m .49925 .39238 L .49895 .39238 L F
.49894 .38757 m .49895 .39238 L .49861 .39242 L .732 .192 0 r
F
.49581 .39976 m .49589 .40013 L .49737 .39891 L .353 .022 0 r
F
.49693 .4011 m .49734 .40319 L .49708 .40371 L 0 0 0 r
F
.49628 .3998 m .49699 .40093 L .49737 .39891 L .353 .022 0 r
F
.49737 .39891 m .49696 .4011 L .49761 .40232 L .373 .049 0 r
F
.49696 .4011 m .49695 .40114 L .49704 .4013 L F
.49696 .4011 m .49704 .4013 L .49761 .40232 L F
.49731 .40197 m .49763 .4028 L .49734 .40319 L 0 0 0 r
F
.49762 .40273 m .49763 .4028 L .49731 .40197 L F
.49695 .40114 m .4973 .40215 L .49783 .40271 L .373 .049 0 r
F
.49781 .40256 m .49761 .40232 L .49783 .40271 L F
.49737 .39891 m .49783 .40271 L .49839 .39831 L F
.49839 .39831 m .49783 .40271 L .49864 .40241 L .371 .062 0 r
F
.49762 .39768 m .49793 .40251 L .49765 .40277 L .083 .002 0 r
F
.49763 .40273 m .49765 .40277 L .49763 .4028 L F
.49744 .40258 m .49767 .40277 L .49783 .40271 L .373 .049 0 r
F
.49737 .39891 m .49761 .40232 L .49781 .40256 L F
.49762 .39768 m .49765 .40277 L .49763 .40273 L .083 .002 0 r
F
.4973 .40215 m .49744 .40258 L .49757 .40262 L .373 .049 0 r
F
.4973 .40215 m .49757 .40262 L .49783 .40271 L F
.49763 .40273 m .49763 .4028 L .49762 .40273 L .083 .002 0 r
F
.49744 .40258 m .49753 .40282 L .49767 .40277 L .373 .049 0 r
F
.49762 .39768 m .49763 .40273 L .49721 .39796 L .083 .002 0 r
F
.49763 .40273 m .49762 .40273 L .49721 .39796 L F
.49721 .39796 m .49762 .40273 L .49731 .40197 L 0 0 0 r
F
.49721 .39796 m .49731 .40197 L .49677 .39835 L F
.49731 .40197 m .49734 .40319 L .49718 .40181 L F
.49731 .40197 m .49718 .40181 L .49677 .39835 L F
.49715 .40154 m .49734 .40319 L .49693 .4011 L F
.49646 .40054 m .49708 .40371 L .49685 .40443 L F
.49663 .40092 m .49708 .40371 L .49646 .40054 L F
.49646 .40054 m .49685 .40443 L .49589 .40013 L F
.49659 .40042 m .49699 .40093 L .49628 .3998 L .353 .022 0 r
F
.49646 .40054 m .49699 .40093 L .49618 .39989 L F
.49677 .39835 m .49693 .4011 L .49629 .39888 L 0 0 0 r
F
.49693 .4011 m .49708 .40371 L .49663 .40092 L F
.49598 .40054 m .49695 .40112 L .49699 .40093 L .353 .022 0 r
F
.49693 .4011 m .49663 .40092 L .49629 .39888 L 0 0 0 r
F
.49589 .40013 m .49598 .40054 L .49699 .40093 L .353 .022 0 r
F
.49598 .40054 m .49657 .40315 L .49695 .40112 L F
.49695 .40114 m .49657 .40315 L .49753 .40282 L .373 .049 0 r
F
.49677 .39835 m .49715 .40154 L .49695 .40114 L 0 0 0 r
F
.49693 .40108 m .49695 .40114 L .49693 .4011 L F
.49677 .39835 m .49695 .40114 L .49693 .40108 L F
.49618 .39989 m .49659 .40042 L .49628 .3998 L .353 .022 0 r
F
.49589 .40013 m .49646 .40054 L .49618 .39989 L F
.49629 .39888 m .49663 .40092 L .49646 .40054 L 0 0 0 r
F
.49629 .39888 m .49646 .40054 L .49578 .3996 L F
.49646 .40054 m .49589 .40013 L .49578 .3996 L F
.48804 .40582 m .49088 .40819 L .49195 .40462 L .387 0 0 r
F
.48804 .40582 m .48654 .4089 L .49088 .40819 L F
.49621 .39347 m .49677 .39835 L .49629 .39888 L .049 .003 0 r
F
.4968 .3931 m .49677 .39835 L .49621 .39347 L .138 .027 0 r
F
.49954 .39331 m .49938 .39758 L .49974 .39294 L .049 0 0 r
F
.49954 .39331 m .49903 .39788 L .49938 .39758 L F
.51917 .58603 m .54488 .59655 L .52773 .59467 L .047 .263 0 r
F
.50566 .58224 m .51917 .58603 L .52773 .59467 L .122 .273 0 r
F
.49667 .40541 m .49811 .41011 L .49853 .41138 L .693 .189 0 r
F
.49685 .40443 m .49811 .41011 L .49667 .40541 L .691 .211 0 r
F
.46664 .33822 m .45073 .34332 L .45572 .33381 L 1 .842 0 r
F
.47153 .33056 m .46664 .33822 L .45572 .33381 L 1 .949 0 r
F
.53708 .43587 m .54046 .43613 L .55764 .43787 L 0 .253 0 r
F
.4968 .3931 m .49721 .39796 L .49677 .39835 L .138 .027 0 r
F
.49733 .39283 m .49721 .39796 L .4968 .3931 L .234 .056 0 r
F
.49853 .41138 m .50039 .41584 L .5018 .41742 L .841 .206 0 r
F
.49811 .41011 m .50039 .41584 L .49853 .41138 L .887 .249 0 r
F
.44273 .54706 m .43783 .56394 L .4237 .55348 L .482 .451 0 r
F
.44273 .54706 m .45299 .5562 L .43783 .56394 L F
.5018 .41742 m .50407 .42148 L .507 .42333 L .839 .17 0 r
F
.50039 .41584 m .50407 .42148 L .5018 .41742 L .977 .226 0 r
F
.47184 .41126 m .47934 .41216 L .48041 .40989 L .185 0 0 r
F
.47184 .41126 m .4703 .41254 L .47934 .41216 L F
.49974 .39294 m .49953 .39738 L .49977 .39269 L 0 0 0 r
F
.49974 .39294 m .49938 .39758 L .49953 .39738 L F
.49733 .39283 m .49762 .39768 L .49721 .39796 L .234 .056 0 r
F
.4978 .39263 m .49762 .39768 L .49733 .39283 L .327 .086 0 r
F
.49841 .30733 m .48987 .30429 L .49991 .29981 L 1 1 0 r
F
.49841 .30733 m .49122 .31185 L .48987 .30429 L F
.507 .42333 m .50959 .42681 L .51473 .42879 L .736 .1 0 r
F
.50407 .42148 m .50959 .42681 L .507 .42333 L .928 .173 0 r
F
.54213 .28989 m .53857 .30722 L .53107 .29875 L .603 .528 0 r
F
.54213 .28989 m .55249 .29994 L .53857 .30722 L F
.49977 .39269 m .49953 .39726 L .49968 .39252 L .741 .301 0 r
F
.49977 .39269 m .49953 .39738 L .49953 .39726 L F
.63917 .61254 m .65891 .60593 L .71791 .61381 L .313 .367 0 r
F
.60125 .60358 m .65891 .60593 L .63917 .61254 L .233 .345 0 r
F
.58345 .60593 m .60125 .60358 L .63917 .61254 L .236 .34 0 r
F
.4978 .39263 m .49801 .39747 L .49762 .39768 L .327 .086 0 r
F
.49822 .3925 m .49801 .39747 L .4978 .39263 L .412 .114 0 r
F
.49968 .39252 m .49942 .39719 L .4995 .39242 L 1 .472 0 r
F
.49968 .39252 m .49953 .39726 L .49942 .39719 L F
.49822 .3925 m .49836 .39733 L .49801 .39747 L .412 .114 0 r
F
.49861 .39242 m .49836 .39733 L .49822 .3925 L .5 .141 0 r
F
.4995 .39242 m .49924 .39716 L .49925 .39238 L 1 .301 0 r
F
.4995 .39242 m .49942 .39719 L .49924 .39716 L F
.49861 .39242 m .49869 .39723 L .49836 .39733 L .5 .141 0 r
F
.49895 .39238 m .49869 .39723 L .49861 .39242 L .622 .169 0 r
F
.49195 .40462 m .49393 .40769 L .49469 .40376 L .463 .041 0 r
F
.49195 .40462 m .49088 .40819 L .49393 .40769 L F
.49925 .39238 m .49899 .39718 L .49895 .39238 L .83 .209 0 r
F
.49925 .39238 m .49924 .39716 L .49899 .39718 L F
.49895 .39238 m .49899 .39718 L .49869 .39723 L .622 .169 0 r
F
.31516 .51753 m .2644 .5451 L .24792 .51903 L .587 .659 0 r
F
.31516 .51753 m .32546 .53811 L .2644 .5451 L F
.51841 .29455 m .50958 .29658 L .51568 .28651 L .746 .744 0 r
F
.49685 .40443 m .4979 .40917 L .49811 .41011 L .691 .211 0 r
F
.49708 .40371 m .4979 .40917 L .49685 .40443 L 0 0 0 r
F
.45572 .33381 m .45073 .34332 L .43379 .33905 L 1 .874 0 r
F
.48862 .26537 m .50263 .27987 L .4927 .27609 L .417 .385 0 r
F
.47561 .26367 m .48862 .26537 L .4927 .27609 L .379 .364 0 r
F
.49839 .39831 m .49864 .40241 L .49903 .39788 L .371 .062 0 r
F
.51473 .42879 m .51744 .43145 L .52566 .43332 L .564 0 0 r
F
.50959 .42681 m .51744 .43145 L .51473 .42879 L .723 .095 0 r
F
.44842 .25144 m .47561 .26367 L .46409 .2636 L .425 .429 0 r
F
.43534 .25518 m .44842 .25144 L .46409 .2636 L .412 .422 0 r
F
.56018 .59723 m .60125 .60358 L .58345 .60593 L .119 .307 0 r
F
.54488 .59655 m .56018 .59723 L .58345 .60593 L .143 .306 0 r
F
.38244 .41634 m .41503 .4101 L .41593 .41488 L .411 .423 0 r
F
.38244 .41634 m .38051 .40786 L .41503 .4101 L F
.49903 .39788 m .49912 .4022 L .49938 .39758 L .343 .062 0 r
F
.49903 .39788 m .49864 .40241 L .49912 .4022 L F
.49811 .41011 m .49946 .41468 L .50039 .41584 L .887 .249 0 r
F
.4979 .40917 m .49946 .41468 L .49811 .41011 L .901 .275 0 r
F
.47153 .33056 m .45572 .33381 L .46247 .32495 L 1 .949 0 r
F
.47745 .32354 m .47153 .33056 L .46247 .32495 L 1 1 0 r
F
.61446 .29282 m .59014 .31824 L .58295 .30349 L .688 .694 0 r
F
.61446 .29282 m .62388 .31172 L .59014 .31824 L F
.51505 .55063 m .50231 .54872 L .51237 .5434 L .696 .702 0 r
F
.51505 .55063 m .50133 .55594 L .50231 .54872 L F
.52841 .54416 m .51505 .55063 L .51237 .5434 L .776 .861 0 r
F
.49801 .39747 m .49793 .40251 L .49762 .39768 L .218 .046 0 r
F
.48041 .40989 m .4858 .41189 L .48654 .4089 L .389 0 0 r
F
.48041 .40989 m .47934 .41216 L .4858 .41189 L F
.49469 .40376 m .49604 .40733 L .49657 .40315 L .511 .084 0 r
F
.49469 .40376 m .49393 .40769 L .49604 .40733 L F
.49708 .40371 m .49785 .40849 L .4979 .40917 L 0 0 0 r
F
.49734 .40319 m .49785 .40849 L .49708 .40371 L F
.49938 .39758 m .49936 .40207 L .49953 .39738 L .262 .038 0 r
F
.49938 .39758 m .49912 .4022 L .49936 .40207 L F
.49122 .31185 m .47997 .31004 L .48987 .30429 L 1 1 0 r
F
.49122 .31185 m .48412 .31727 L .47997 .31004 L F
.39496 .25064 m .40786 .24136 L .43534 .25518 L .473 .5 0 r
F
.35108 .2368 m .40786 .24136 L .39496 .25064 L .515 .561 0 r
F
.50039 .41584 m .50204 .42013 L .50407 .42148 L .977 .226 0 r
F
.49946 .41468 m .50204 .42013 L .50039 .41584 L 1 .266 0 r
F
.49801 .39747 m .49823 .40231 L .49793 .40251 L .218 .046 0 r
F
.49836 .39733 m .49823 .40231 L .49801 .39747 L .331 .084 0 r
F
.55098 .76654 m .60211 .77785 L .56974 .77685 L .078 .293 0 r
F
.52525 .76314 m .55098 .76654 L .56974 .77685 L .122 .302 0 r
F
.58135 .44024 m .58448 .43592 L .61888 .43568 L .33 .377 0 r
F
.55764 .43787 m .58448 .43592 L .58135 .44024 L .196 .344 0 r
F
.40019 .72546 m .39689 .74622 L .3673 .73448 L .398 .413 0 r
F
.40019 .72546 m .42184 .73586 L .39689 .74622 L F
.49953 .39738 m .49936 .40207 L .49943 .40199 L 0 0 0 r
F
.49953 .39738 m .49943 .40199 L .49953 .39726 L F
.49836 .39733 m .49852 .40216 L .49823 .40231 L .331 .084 0 r
F
.49869 .39723 m .49852 .40216 L .49836 .39733 L .423 .116 0 r
F
.49953 .39726 m .49938 .40195 L .49942 .39719 L 1 .458 0 r
F
.49953 .39726 m .49943 .40199 L .49938 .40195 L F
.52841 .54416 m .51237 .5434 L .52215 .53722 L .776 .861 0 r
F
.54086 .53655 m .52841 .54416 L .52215 .53722 L .86 .97 0 r
F
.49869 .39723 m .49879 .40205 L .49852 .40216 L .423 .116 0 r
F
.49899 .39718 m .49879 .40205 L .49869 .39723 L .514 .143 0 r
F
.49942 .39719 m .49924 .40195 L .49924 .39716 L .963 .232 0 r
F
.49942 .39719 m .49938 .40195 L .49924 .40195 L F
.61904 .7155 m .56765 .71498 L .59057 .70514 L .557 .579 0 r
F
.64663 .70248 m .61904 .7155 L .59057 .70514 L .569 .616 0 r
F
.49899 .39718 m .49904 .40198 L .49879 .40205 L .514 .143 0 r
F
.49924 .39716 m .49904 .40198 L .49899 .39718 L .648 .172 0 r
F
.49924 .39716 m .49924 .40195 L .49904 .40198 L F
.49734 .40319 m .49791 .40798 L .49785 .40849 L 0 0 0 r
F
.49763 .4028 m .49791 .40798 L .49734 .40319 L F
.49763 .4028 m .49804 .40761 L .49791 .40798 L F
.49765 .40277 m .49804 .40761 L .49763 .4028 L F
.49765 .40277 m .4978 .40311 L .49783 .40271 L .543 .111 0 r
F
.49795 .40346 m .49804 .40761 L .49765 .40277 L 0 0 0 r
F
.49795 .40365 m .49823 .40733 L .49804 .40761 L F
.49796 .40367 m .49796 .40368 L .49796 .40371 L .561 .128 0 r
F
.49823 .40441 m .49845 .40713 L .49823 .40733 L .078 0 0 r
F
.49834 .40482 m .49845 .40713 L .49823 .40441 L F
.49848 .40493 m .49868 .40698 L .49845 .40713 L .233 .049 0 r
F
.49802 .40402 m .4985 .40492 L .49864 .40241 L .561 .128 0 r
F
.49852 .40216 m .49862 .40522 L .49848 .40493 L .233 .049 0 r
F
.49864 .40241 m .49864 .40548 L .4989 .40601 L .567 .137 0 r
F
.49864 .40548 m .49864 .40556 L .49871 .40567 L F
.49864 .40548 m .49871 .40567 L .4989 .40601 L F
.49871 .40567 m .49891 .40687 L .49868 .40698 L .343 .087 0 r
F
.49879 .40205 m .49889 .40622 L .49871 .40567 L F
.49889 .40622 m .49891 .40687 L .49871 .40567 L F
.49879 .40205 m .49871 .40567 L .49852 .40216 L F
.49871 .40567 m .49868 .40698 L .49863 .40553 L F
.49864 .40241 m .4985 .40496 L .49864 .40556 L .567 .137 0 r
F
.49871 .40567 m .49863 .40553 L .49852 .40216 L .343 .087 0 r
F
.4989 .40601 m .49864 .40556 L .49896 .40681 L .567 .137 0 r
F
.4985 .40496 m .49868 .40698 L .49848 .40493 L .233 .049 0 r
F
.49863 .40553 m .49868 .40698 L .4985 .40496 L F
.4985 .40496 m .49839 .40692 L .49893 .40681 L .567 .137 0 r
F
.4985 .40496 m .49893 .40681 L .49896 .40681 L F
.49862 .40522 m .49863 .40553 L .4985 .40496 L .233 .049 0 r
F
.49796 .40371 m .49801 .40398 L .49864 .40241 L .561 .128 0 r
F
.49801 .40398 m .49802 .40402 L .49803 .40401 L F
.49801 .40398 m .49803 .40401 L .49864 .40241 L F
.49852 .40216 m .49848 .40493 L .49823 .40231 L .233 .049 0 r
F
.49848 .40493 m .49845 .40713 L .49834 .40482 L F
.49814 .40467 m .4985 .40494 L .4985 .40492 L .561 .128 0 r
F
.49848 .40493 m .49834 .40482 L .49823 .40231 L .233 .049 0 r
F
.49823 .40441 m .49823 .40463 L .49802 .40402 L .078 0 0 r
F
.49823 .40463 m .49823 .40733 L .49802 .40405 L F
.49823 .40463 m .49802 .40405 L .49802 .40402 L F
.49802 .40405 m .49823 .40733 L .49795 .40365 L 0 0 0 r
F
.498 .40397 m .49746 .40709 L .49839 .40692 L .561 .128 0 r
F
.49796 .40371 m .49795 .40383 L .498 .40397 L F
.49795 .40383 m .49746 .40709 L .498 .40397 L F
.49802 .40402 m .49814 .40467 L .4985 .40492 L F
.49814 .40467 m .49843 .40617 L .4985 .40494 L F
.49783 .40271 m .49789 .40319 L .49864 .40241 L F
.49789 .40319 m .49801 .40362 L .49864 .40241 L F
.49823 .40231 m .49823 .40441 L .49793 .40251 L .078 0 0 r
F
.49823 .40441 m .49802 .40402 L .49793 .40251 L F
.49823 .40231 m .49834 .40482 L .49823 .40441 L F
.49789 .40319 m .49796 .40371 L .49801 .40362 L .561 .128 0 r
F
.49802 .40402 m .49802 .40405 L .49796 .40371 L 0 0 0 r
F
.49796 .40371 m .49839 .40692 L .49843 .40617 L .561 .128 0 r
F
.49793 .40251 m .49802 .40402 L .49795 .40365 L 0 0 0 r
F
.49802 .40402 m .49796 .40371 L .49795 .40365 L F
.49796 .40368 m .49746 .40709 L .49796 .40371 L .561 .128 0 r
F
.49783 .40271 m .4978 .40311 L .49796 .40367 L F
.4978 .40311 m .49746 .40709 L .49796 .40367 L F
.49793 .40251 m .49795 .40346 L .4978 .40311 L 0 0 0 r
F
.49769 .40274 m .4978 .40311 L .49765 .40277 L F
.49793 .40251 m .4978 .40311 L .49769 .40274 L F
.49657 .40315 m .49746 .40709 L .4978 .40311 L .543 .111 0 r
F
.49657 .40315 m .4978 .40311 L .49765 .40277 L F
.49657 .40315 m .49604 .40733 L .49746 .40709 L F
.47745 .32354 m .46247 .32495 L .47068 .31697 L 1 1 0 r
F
.48412 .31727 m .47745 .32354 L .47068 .31697 L F
.50407 .42148 m .50596 .42535 L .50959 .42681 L .928 .173 0 r
F
.50204 .42013 m .50596 .42535 L .50407 .42148 L 1 .222 0 r
F
.4979 .40917 m .49889 .41383 L .49946 .41468 L .901 .275 0 r
F
.49785 .40849 m .49847 .41168 L .4979 .40917 L .883 .286 0 r
F
.49847 .41168 m .49889 .41383 L .49861 .41252 L F
.49847 .41168 m .49861 .41252 L .4979 .40917 L F
.49785 .40849 m .49857 .4132 L .49889 .41383 L F
.49791 .40798 m .49857 .4132 L .49785 .40849 L .812 .277 0 r
F
.49808 .40937 m .49844 .41274 L .49857 .4132 L F
.49791 .40798 m .49802 .40898 L .49808 .40937 L F
.49802 .40898 m .49844 .41274 L .49808 .40937 L F
.41023 .33306 m .40496 .34792 L .37052 .34359 L .835 .811 0 r
F
.43379 .33905 m .40496 .34792 L .41023 .33306 L .917 .809 0 r
F
.48412 .31727 m .47068 .31697 L .47997 .31004 L 1 1 0 r
F
.57198 .28969 m .56054 .31106 L .55249 .29994 L .66 .625 0 r
F
.57198 .28969 m .58295 .30349 L .56054 .31106 L F
.40809 .58053 m .42293 .57138 L .43397 .57253 L .376 .397 0 r
F
.40809 .58053 m .39256 .5771 L .42293 .57138 L F
.41615 .75201 m .41714 .74285 L .43943 .7416 L .33 .386 0 r
F
.41615 .75201 m .38575 .75177 L .41714 .74285 L F
.48654 .4089 m .49037 .4117 L .49088 .40819 L .515 .027 0 r
F
.48654 .4089 m .4858 .41189 L .49037 .4117 L F
.51744 .43145 m .52807 .43486 L .52566 .43332 L .517 0 0 r
F
.41593 .41488 m .4398 .41173 L .44018 .41383 L .328 .374 0 r
F
.41593 .41488 m .41503 .4101 L .4398 .41173 L F
.50248 .26885 m .51265 .28494 L .50263 .27987 L .456 .413 0 r
F
.48862 .26537 m .50248 .26885 L .50263 .27987 L .417 .385 0 r
F
.49946 .41468 m .50067 .41913 L .50204 .42013 L 1 .266 0 r
F
.49889 .41383 m .50067 .41913 L .49946 .41468 L 1 .298 0 r
F
.49864 .40241 m .49891 .40624 L .49912 .4022 L .567 .137 0 r
F
.49904 .40198 m .49892 .40621 L .49879 .40205 L .419 .113 0 r
F
.49892 .40621 m .49891 .40687 L .49889 .4063 L F
.49892 .40621 m .49889 .4063 L .49879 .40205 L F
.49892 .40621 m .49911 .40679 L .49891 .40687 L F
.49892 .40621 m .49898 .40615 L .49898 .40605 L .567 .137 0 r
F
.49891 .40624 m .49898 .40605 L .49912 .4022 L F
.49904 .40198 m .4991 .406 L .49892 .40621 L .419 .113 0 r
F
.49912 .4022 m .49914 .40648 L .49925 .40636 L .561 .142 0 r
F
.49924 .40195 m .49912 .40649 L .49904 .40198 L .478 .131 0 r
F
.49912 .40649 m .49911 .40679 L .49911 .40651 L F
.49912 .4022 m .49898 .40615 L .49914 .40648 L .561 .142 0 r
F
.49912 .40649 m .49911 .40651 L .49904 .40198 L .478 .131 0 r
F
.49925 .40636 m .49914 .40648 L .49926 .40675 L .561 .142 0 r
F
.49898 .40615 m .49911 .40679 L .49892 .40621 L .419 .113 0 r
F
.49911 .40651 m .49911 .40679 L .49898 .40615 L F
.49898 .40615 m .49896 .40681 L .4992 .40676 L .561 .142 0 r
F
.49912 .4022 m .49926 .40675 L .49936 .40207 L F
.49924 .40195 m .49928 .40674 L .49926 .40675 L .478 .131 0 r
F
.49912 .40649 m .49926 .40675 L .49911 .40679 L F
.49907 .40641 m .49926 .40675 L .49926 .40675 L .561 .142 0 r
F
.49924 .40195 m .49926 .40675 L .49912 .40649 L .478 .131 0 r
F
.49898 .40615 m .49907 .40641 L .49926 .40675 L .561 .142 0 r
F
.49907 .40641 m .4992 .40676 L .49926 .40675 L F
.4991 .406 m .49911 .40651 L .49898 .40615 L .419 .113 0 r
F
.49891 .40624 m .49896 .40681 L .49898 .40615 L .567 .137 0 r
F
.49891 .40624 m .49898 .40615 L .49892 .40621 L F
.40786 .24136 m .44842 .25144 L .43534 .25518 L .473 .497 0 r
F
.50959 .42681 m .51156 .43009 L .51744 .43145 L .723 .095 0 r
F
.50596 .42535 m .51156 .43009 L .50959 .42681 L .93 .159 0 r
F
.56761 .27966 m .58185 .26012 L .59727 .2682 L .605 .655 0 r
F
.49936 .40207 m .49939 .40672 L .49943 .40199 L .536 .14 0 r
F
.49936 .40207 m .49926 .40675 L .49939 .40672 L F
.49088 .40819 m .49357 .41158 L .49393 .40769 L .608 .09 0 r
F
.49088 .40819 m .49037 .4117 L .49357 .41158 L F
.49943 .40199 m .49938 .40672 L .49938 .40195 L 1 .239 0 r
F
.49943 .40199 m .49939 .40672 L .49938 .40672 L F
.49938 .40195 m .49928 .40674 L .49924 .40195 L .532 .144 0 r
F
.49938 .40195 m .49938 .40672 L .49928 .40674 L F
.49804 .40761 m .49844 .41274 L .49791 .40798 L 0 0 0 r
F
.50204 .42013 m .50342 .42428 L .50596 .42535 L 1 .222 0 r
F
.50067 .41913 m .50342 .42428 L .50204 .42013 L 1 .267 0 r
F
.44018 .41383 m .45756 .41291 L .4577 .41308 L .189 .337 0 r
F
.44018 .41383 m .4398 .41173 L .45756 .41291 L F
.49889 .41383 m .49977 .4184 L .50067 .41913 L 1 .298 0 r
F
.49857 .4132 m .49977 .4184 L .49889 .41383 L 1 .317 0 r
F
.49393 .40769 m .4958 .4115 L .49604 .40733 L .694 .131 0 r
F
.49393 .40769 m .49357 .41158 L .4958 .4115 L F
.50248 .26885 m .51649 .27414 L .51265 .28494 L .456 .413 0 r
F
.54086 .53655 m .52215 .53722 L .53124 .53021 L .86 .97 0 r
F
.55192 .52786 m .54086 .53655 L .53124 .53021 L .922 1 0 r
F
.49804 .40761 m .49844 .4124 L .49844 .41274 L 0 0 0 r
F
.49823 .40733 m .49844 .4124 L .49804 .40761 L F
.45572 .33381 m .43379 .33905 L .44059 .32761 L 1 .874 0 r
F
.46247 .32495 m .45572 .33381 L .44059 .32761 L 1 .96 0 r
F
.5816 .52402 m .55192 .52786 L .56111 .51819 L .813 .92 0 r
F
.59136 .51164 m .5816 .52402 L .56111 .51819 L .812 .895 0 r
F
.6229 .51701 m .5816 .52402 L .59136 .51164 L .721 .83 0 r
F
.49823 .40733 m .49852 .41214 L .49844 .4124 L 0 0 0 r
F
.49845 .40713 m .49852 .41214 L .49823 .40733 L F
.49604 .40733 m .4973 .41145 L .49746 .40709 L .764 .157 0 r
F
.49604 .40733 m .4958 .4115 L .4973 .41145 L F
.55764 .43787 m .55967 .43608 L .58448 .43592 L .196 .344 0 r
F
.54046 .43613 m .55952 .43608 L .55764 .43787 L .006 0 0 r
F
.54248 .43613 m .54181 .4362 L .55967 .43608 L F
.54046 .43613 m .54181 .4362 L .54248 .43613 L F
.52899 .43627 m .54102 .43628 L .54181 .4362 L .139 0 0 r
F
.54181 .4362 m .54102 .43628 L .54105 .43628 L .08 .307 0 r
F
.52807 .43486 m .54181 .4362 L .54046 .43613 L .245 0 0 r
F
.5282 .43487 m .52899 .43627 L .54181 .4362 L F
.54181 .4362 m .54105 .43628 L .55875 .43428 L .08 .307 0 r
F
.52807 .43486 m .52807 .43486 L .5282 .43487 L .245 0 0 r
F
.52807 .43486 m .52899 .43627 L .5282 .43487 L F
.55952 .43608 m .55967 .43608 L .55966 .43609 L .006 0 0 r
F
.55952 .43608 m .55966 .43609 L .55764 .43787 L F
.50958 .29658 m .50216 .28917 L .51568 .28651 L .869 .926 0 r
F
.50958 .29658 m .49991 .29981 L .50216 .28917 L F
.49845 .40713 m .49867 .41195 L .49852 .41214 L 0 0 0 r
F
.49868 .40698 m .49867 .41195 L .49845 .40713 L .122 .009 0 r
F
.49746 .40709 m .49829 .41142 L .49839 .40692 L .824 .177 0 r
F
.49746 .40709 m .4973 .41145 L .49829 .41142 L F
.49857 .4132 m .49922 .41787 L .49977 .4184 L 1 .317 0 r
F
.49844 .41274 m .49892 .41747 L .49922 .41787 L .994 .32 0 r
F
.49844 .4124 m .49892 .41747 L .49844 .41274 L .893 .31 0 r
F
.49844 .4124 m .4988 .41717 L .49892 .41747 L F
.49867 .4148 m .49879 .41694 L .4988 .41717 L 0 0 0 r
F
.49852 .41214 m .49869 .41506 L .49867 .4148 L F
.49869 .41506 m .49879 .41694 L .49867 .4148 L F
.49854 .41307 m .49922 .41787 L .49857 .4132 L .994 .32 0 r
F
.49844 .41274 m .49858 .41365 L .49854 .41307 L F
.49858 .41365 m .49922 .41787 L .49854 .41307 L F
.49868 .40698 m .49884 .41181 L .49867 .41195 L .122 .009 0 r
F
.49891 .40687 m .49884 .41181 L .49868 .40698 L .257 .055 0 r
F
.40427 .5291 m .38239 .54825 L .37079 .53292 L .592 .614 0 r
F
.40427 .5291 m .41233 .54181 L .38239 .54825 L F
.50596 .42535 m .50739 .42908 L .51156 .43009 L .93 .159 0 r
F
.50342 .42428 m .50739 .42908 L .50596 .42535 L 1 .203 0 r
F
.49839 .40692 m .4989 .41142 L .49896 .40681 L .89 .197 0 r
F
.49839 .40692 m .49829 .41142 L .4989 .41142 L F
.51744 .43145 m .51916 .43392 L .52807 .43486 L .517 0 0 r
F
.51156 .43009 m .51916 .43392 L .51744 .43145 L .657 .076 0 r
F
.49891 .40687 m .49903 .41169 L .49884 .41181 L .257 .055 0 r
F
.49911 .40679 m .49903 .41169 L .49891 .40687 L .328 .079 0 r
F
.50067 .41913 m .50168 .4235 L .50342 .42428 L 1 .267 0 r
F
.49977 .4184 m .50168 .4235 L .50067 .41913 L 1 .311 0 r
F
.49926 .40675 m .4992 .41161 L .49911 .40679 L .338 .082 0 r
F
.49926 .40675 m .49926 .40676 L .49926 .40675 L .999 .224 0 r
F
.49926 .40675 m .49927 .40681 L .49939 .40672 L 1 .295 0 r
F
.49938 .40687 m .49934 .41154 L .49928 .40682 L .213 .035 0 r
F
.49938 .40687 m .49941 .41149 L .49934 .41154 L F
.49927 .40681 m .49939 .40688 L .49939 .40672 L 1 .295 0 r
F
.49938 .40672 m .49938 .40698 L .49938 .40687 L .213 .035 0 r
F
.49938 .40698 m .49941 .41149 L .49938 .40687 L F
.49927 .40681 m .4994 .41145 L .49939 .40727 L 1 .295 0 r
F
.49939 .40672 m .49941 .41149 L .49938 .40698 L .931 .339 0 r
F
.49938 .40687 m .49938 .40698 L .49938 .40687 L 1 .295 0 r
F
.49939 .40672 m .49938 .40698 L .49938 .40672 L .931 .339 0 r
F
.49938 .40687 m .49939 .40727 L .49939 .40688 L 1 .295 0 r
F
.49938 .40698 m .49939 .40727 L .49938 .40687 L F
.49927 .40681 m .49939 .40727 L .49938 .40687 L F
.49938 .40672 m .49938 .40687 L .49928 .40674 L .213 .035 0 r
F
.49938 .40687 m .49928 .40682 L .49928 .40674 L F
.49928 .40674 m .49928 .40678 L .49926 .40675 L .338 .082 0 r
F
.49928 .40678 m .4992 .41161 L .49926 .40675 L F
.49896 .40681 m .49925 .41143 L .49926 .40676 L .999 .224 0 r
F
.49896 .40681 m .49926 .40676 L .49926 .40675 L F
.49911 .40679 m .4992 .41161 L .49903 .41169 L .328 .079 0 r
F
.49896 .40681 m .4989 .41142 L .49925 .41143 L .999 .224 0 r
F
.44782 .57271 m .45312 .56659 L .46314 .56533 L .387 .404 0 r
F
.44782 .57271 m .43397 .57253 L .45312 .56659 L F
.49928 .40674 m .49934 .41154 L .4992 .41161 L .338 .082 0 r
F
.49926 .40675 m .49925 .41143 L .4994 .41145 L 1 .295 0 r
F
.49939 .40672 m .4994 .41145 L .49941 .41149 L .931 .339 0 r
F
.44059 .32761 m .43379 .33905 L .41023 .33306 L .977 .878 0 r
F
.35158 .58481 m .38145 .57259 L .39256 .5771 L .383 .399 0 r
F
.35158 .58481 m .33528 .57682 L .38145 .57259 L F
.4703 .41254 m .47938 .4144 L .47934 .41216 L .278 0 0 r
F
.4703 .41254 m .47029 .41377 L .47938 .4144 L F
.63211 .50077 m .6229 .51701 L .59136 .51164 L .711 .805 0 r
F
.67911 .50412 m .6229 .51701 L .63211 .50077 L .655 .757 0 r
F
.49852 .41214 m .4988 .41717 L .49844 .4124 L 0 0 0 r
F
.49977 .4184 m .50052 .42292 L .50168 .4235 L 1 .311 0 r
F
.49922 .41787 m .50052 .42292 L .49977 .4184 L 1 .348 0 r
F
.47934 .41216 m .48585 .41487 L .4858 .41189 L .487 0 0 r
F
.47934 .41216 m .47938 .4144 L .48585 .41487 L F
.49867 .41195 m .49879 .41694 L .49852 .41214 L 0 0 0 r
F
.50342 .42428 m .50446 .42835 L .50739 .42908 L 1 .203 0 r
F
.50168 .4235 m .50446 .42835 L .50342 .42428 L 1 .243 0 r
F
.49867 .41195 m .49887 .41677 L .49879 .41694 L 0 0 0 r
F
.49884 .41181 m .49887 .41677 L .49867 .41195 L .005 0 0 r
F
.43458 .53703 m .4237 .55348 L .41233 .54181 L .544 .515 0 r
F
.43458 .53703 m .44273 .54706 L .4237 .55348 L F
.53176 .58882 m .56018 .59723 L .54488 .59655 L 0 .254 0 r
F
.51917 .58603 m .53176 .58882 L .54488 .59655 L .047 .263 0 r
F
.4858 .41189 m .49043 .41521 L .49037 .4117 L .624 .065 0 r
F
.4858 .41189 m .48585 .41487 L .49043 .41521 L F
.49884 .41181 m .499 .41664 L .49887 .41677 L .005 0 0 r
F
.49903 .41169 m .499 .41664 L .49884 .41181 L .177 .027 0 r
F
.63126 .77743 m .71213 .78315 L .67728 .78724 L .124 .316 0 r
F
.60211 .77785 m .63126 .77743 L .67728 .78724 L .138 .318 0 r
F
.49922 .41787 m .49977 .42249 L .50052 .42292 L 1 .348 0 r
F
.49892 .41747 m .49977 .42249 L .49922 .41787 L 1 .368 0 r
F
.49037 .4117 m .49364 .41547 L .49357 .41158 L .773 .127 0 r
F
.49037 .4117 m .49043 .41521 L .49364 .41547 L F
.49903 .41169 m .49915 .41653 L .499 .41664 L .177 .027 0 r
F
.4992 .41161 m .49915 .41653 L .49903 .41169 L .244 .049 0 r
F
.51156 .43009 m .5128 .43323 L .51916 .43392 L .657 .076 0 r
F
.50739 .42908 m .5128 .43323 L .51156 .43009 L .819 .136 0 r
F
.4992 .41161 m .4993 .41643 L .49915 .41653 L .244 .049 0 r
F
.49934 .41154 m .4993 .41643 L .4992 .41161 L .21 .036 0 r
F
.49357 .41158 m .49586 .41567 L .4958 .4115 L .915 .167 0 r
F
.49357 .41158 m .49364 .41547 L .49586 .41567 L F
.49934 .41154 m .49942 .41635 L .4993 .41643 L .21 .036 0 r
F
.49941 .41149 m .49942 .41635 L .49934 .41154 L 0 0 0 r
F
.4958 .4115 m .49736 .41582 L .4973 .41145 L 1 .198 0 r
F
.4958 .4115 m .49586 .41567 L .49736 .41582 L F
.49941 .41149 m .49949 .41628 L .49942 .41635 L 0 0 0 r
F
.4994 .41145 m .49949 .41628 L .49941 .41149 L .885 .324 0 r
F
.46445 .24964 m .48862 .26537 L .47561 .26367 L .444 .442 0 r
F
.44842 .25144 m .46445 .24964 L .47561 .26367 L .425 .429 0 r
F
.4994 .41145 m .49946 .4162 L .49949 .41628 L .885 .324 0 r
F
.49925 .41143 m .49946 .4162 L .4994 .41145 L 1 .411 0 r
F
.4973 .41145 m .49835 .41594 L .49829 .41142 L 1 .229 0 r
F
.4973 .41145 m .49736 .41582 L .49835 .41594 L F
.49925 .41143 m .49931 .41613 L .49946 .4162 L 1 .411 0 r
F
.4989 .41142 m .49931 .41613 L .49925 .41143 L 1 .321 0 r
F
.49829 .41142 m .49896 .41604 L .4989 .41142 L 1 .266 0 r
F
.49829 .41142 m .49835 .41594 L .49896 .41604 L F
.4989 .41142 m .49896 .41604 L .49931 .41613 L 1 .321 0 r
F
.37724 .32464 m .37052 .34359 L .32248 .33752 L .77 .799 0 r
F
.41023 .33306 m .37052 .34359 L .37724 .32464 L .835 .811 0 r
F
.49892 .41747 m .49933 .42217 L .49977 .42249 L 1 .368 0 r
F
.4988 .41717 m .49933 .42217 L .49892 .41747 L 1 .351 0 r
F
.48265 .56453 m .49176 .57739 L .478 .57142 L .207 .256 0 r
F
.46247 .32495 m .44059 .32761 L .4499 .31705 L 1 .96 0 r
F
.47068 .31697 m .46247 .32495 L .4499 .31705 L 1 1 0 r
F
.50168 .4235 m .50244 .4278 L .50446 .42835 L 1 .243 0 r
F
.50052 .42292 m .50244 .4278 L .50168 .4235 L 1 .284 0 r
F
.4988 .41717 m .49911 .42193 L .49933 .42217 L 1 .351 0 r
F
.49879 .41694 m .49911 .42193 L .4988 .41717 L .895 .318 0 r
F
.49276 .57035 m .50566 .58224 L .49176 .57739 L .092 .236 0 r
F
.48265 .56453 m .49276 .57035 L .49176 .57739 L .207 .256 0 r
F
.55765 .27735 m .55249 .29994 L .54213 .28989 L .612 .582 0 r
F
.55765 .27735 m .57198 .28969 L .55249 .29994 L F
.49879 .41694 m .49903 .42174 L .49911 .42193 L .895 .318 0 r
F
.49887 .41677 m .49903 .42174 L .49879 .41694 L 0 0 0 r
F
.49991 .29981 m .48812 .29361 L .50216 .28917 L 1 1 0 r
F
.49991 .29981 m .48987 .30429 L .48812 .29361 L F
.55192 .52786 m .53124 .53021 L .53927 .52241 L .922 1 0 r
F
.56111 .51819 m .55192 .52786 L .53927 .52241 L .95 1 0 r
F
.49887 .41677 m .49906 .42159 L .49903 .42174 L 0 0 0 r
F
.499 .41664 m .49906 .42159 L .49887 .41677 L F
.50052 .42292 m .50108 .4274 L .50244 .4278 L 1 .284 0 r
F
.49977 .42249 m .50108 .4274 L .50052 .42292 L 1 .326 0 r
F
.50739 .42908 m .50829 .43273 L .5128 .43323 L .819 .136 0 r
F
.50446 .42835 m .50829 .43273 L .50739 .42908 L .971 .175 0 r
F
.499 .41664 m .49915 .42147 L .49906 .42159 L 0 0 0 r
F
.49915 .41653 m .49915 .42147 L .499 .41664 L .123 .007 0 r
F
.65921 .27762 m .62388 .31172 L .61446 .29282 L .669 .705 0 r
F
.65921 .27762 m .67125 .30255 L .62388 .31172 L F
.49915 .41653 m .49928 .42137 L .49915 .42147 L .123 .007 0 r
F
.4993 .41643 m .49928 .42137 L .49915 .41653 L .189 .03 0 r
F
.4993 .41643 m .49942 .42127 L .49928 .42137 L F
.49942 .41635 m .49942 .42127 L .4993 .41643 L .129 .008 0 r
F
.65891 .60593 m .73872 .60114 L .71791 .61381 L .319 .372 0 r
F
.49942 .41635 m .49953 .42118 L .49942 .42127 L .129 .008 0 r
F
.49949 .41628 m .49953 .42118 L .49942 .41635 L 0 0 0 r
F
.51916 .43392 m .52899 .43627 L .52807 .43486 L .437 0 0 r
F
.49977 .42249 m .50019 .42709 L .50108 .4274 L 1 .326 0 r
F
.49933 .42217 m .50019 .42709 L .49977 .42249 L 1 .368 0 r
F
.49949 .41628 m .4996 .42109 L .49953 .42118 L 0 0 0 r
F
.49946 .4162 m .4996 .42109 L .49949 .41628 L .772 .289 0 r
F
.46435 .55045 m .46491 .56435 L .45299 .5562 L .394 .332 0 r
F
.46435 .55045 m .47305 .55788 L .46491 .56435 L F
.49946 .4162 m .49959 .42098 L .4996 .42109 L .772 .289 0 r
F
.49931 .41613 m .49959 .42098 L .49946 .4162 L 1 .381 0 r
F
.49931 .41613 m .49945 .42085 L .49959 .42098 L F
.49896 .41604 m .49945 .42085 L .49931 .41613 L 1 .386 0 r
F
.75482 .48077 m .74297 .50869 L .67911 .50412 L .61 .701 0 r
F
.49896 .41604 m .49914 .42069 L .49945 .42085 L 1 .386 0 r
F
.49835 .41594 m .49914 .42069 L .49896 .41604 L 1 .333 0 r
F
.49933 .42217 m .49965 .42686 L .50019 .42709 L 1 .368 0 r
F
.49911 .42193 m .49965 .42686 L .49933 .42217 L 1 .402 0 r
F
.50446 .42835 m .50512 .43235 L .50829 .43273 L .971 .175 0 r
F
.50244 .4278 m .50512 .43235 L .50446 .42835 L 1 .207 0 r
F
.49835 .41594 m .49857 .42049 L .49914 .42069 L 1 .333 0 r
F
.49736 .41582 m .49857 .42049 L .49835 .41594 L 1 .283 0 r
F
.49736 .41582 m .49764 .42023 L .49857 .42049 L F
.49586 .41567 m .49764 .42023 L .49736 .41582 L 1 .24 0 r
F
.47068 .31697 m .4499 .31705 L .46131 .3077 L 1 1 0 r
F
.47997 .31004 m .47068 .31697 L .46131 .3077 L F
.49911 .42193 m .49935 .42669 L .49965 .42686 L 1 .402 0 r
F
.49903 .42174 m .49935 .42669 L .49911 .42193 L 1 .36 0 r
F
.65274 .2675 m .70139 .22811 L .71754 .25276 L .594 .681 0 r
F
.65274 .2675 m .63975 .25182 L .70139 .22811 L F
.49586 .41567 m .49623 .41988 L .49764 .42023 L 1 .24 0 r
F
.49364 .41547 m .49623 .41988 L .49586 .41567 L 1 .198 0 r
F
.49903 .42174 m .49922 .42654 L .49935 .42669 L 1 .36 0 r
F
.49906 .42159 m .49922 .42654 L .49903 .42174 L .718 .271 0 r
F
.48987 .30429 m .47426 .29982 L .48812 .29361 L 1 1 0 r
F
.48987 .30429 m .47997 .31004 L .47426 .29982 L F
.49364 .41547 m .49413 .41942 L .49623 .41988 L 1 .198 0 r
F
.49043 .41521 m .49413 .41942 L .49364 .41547 L .912 .155 0 r
F
.50244 .4278 m .50293 .43207 L .50512 .43235 L 1 .207 0 r
F
.50108 .4274 m .50293 .43207 L .50244 .4278 L 1 .237 0 r
F
.50298 .57536 m .51917 .58603 L .50566 .58224 L 0 .215 0 r
F
.49276 .57035 m .50298 .57536 L .50566 .58224 L .092 .236 0 r
F
.49906 .42159 m .49922 .42643 L .49922 .42654 L .718 .271 0 r
F
.49915 .42147 m .49922 .42643 L .49906 .42159 L 0 0 0 r
F
.51916 .43392 m .5198 .43631 L .52899 .43627 L .437 0 0 r
F
.5128 .43323 m .5198 .43631 L .51916 .43392 L .557 .046 0 r
F
.49915 .42147 m .49929 .42632 L .49922 .42643 L 0 0 0 r
F
.49928 .42137 m .49929 .42632 L .49915 .42147 L .119 .005 0 r
F
.49043 .41521 m .49108 .41879 L .49413 .41942 L .912 .155 0 r
F
.48585 .41487 m .49108 .41879 L .49043 .41521 L .709 .09 0 r
F
.49928 .42137 m .49941 .42623 L .49929 .42632 L .119 .005 0 r
F
.49942 .42127 m .49941 .42623 L .49928 .42137 L .181 .027 0 r
F
.47997 .31004 m .46131 .3077 L .47426 .29982 L 1 1 0 r
F
.49942 .42127 m .49954 .42613 L .49941 .42623 L .181 .027 0 r
F
.49953 .42118 m .49954 .42613 L .49942 .42127 L .114 .004 0 r
F
.3218 .70546 m .28915 .73032 L .26004 .71189 L .47 .497 0 r
F
.3218 .70546 m .34188 .72085 L .28915 .73032 L F
.50108 .4274 m .50144 .43185 L .50293 .43207 L 1 .237 0 r
F
.50019 .42709 m .50144 .43185 L .50108 .4274 L 1 .269 0 r
F
.49953 .42118 m .49967 .42603 L .49954 .42613 L .114 .004 0 r
F
.4996 .42109 m .49967 .42603 L .49953 .42118 L 0 0 0 r
F
.4996 .42109 m .49975 .42592 L .49967 .42603 L F
.49959 .42098 m .49975 .42592 L .4996 .42109 L F
.48585 .41487 m .48672 .41792 L .49108 .41879 L .709 .09 0 r
F
.47938 .4144 m .48672 .41792 L .48585 .41487 L .551 0 0 r
F
.59956 .27512 m .58295 .30349 L .57198 .28969 L .651 .657 0 r
F
.59956 .27512 m .61446 .29282 L .58295 .30349 L F
.49959 .42098 m .49977 .42578 L .49975 .42592 L 0 0 0 r
F
.49945 .42085 m .49977 .42578 L .49959 .42098 L .938 .327 0 r
F
.50019 .42709 m .50047 .43169 L .50144 .43185 L 1 .269 0 r
F
.49965 .42686 m .50047 .43169 L .50019 .42709 L 1 .307 0 r
F
.5128 .43323 m .51326 .43634 L .5198 .43631 L .557 .046 0 r
F
.50829 .43273 m .51326 .43634 L .5128 .43323 L .663 .105 0 r
F
.49945 .42085 m .49967 .42561 L .49977 .42578 L .938 .327 0 r
F
.49914 .42069 m .49967 .42561 L .49945 .42085 L 1 .361 0 r
F
.54267 .72329 m .51649 .73006 L .51416 .72052 L .546 .512 0 r
F
.49914 .42069 m .49942 .42538 L .49967 .42561 L 1 .361 0 r
F
.49857 .42049 m .49942 .42538 L .49914 .42069 L 1 .355 0 r
F
.49935 .42669 m .49986 .43156 L .49965 .42686 L 1 .362 0 r
F
.47938 .4144 m .48053 .41674 L .48672 .41792 L .551 0 0 r
F
.47029 .41377 m .48053 .41674 L .47938 .4144 L .33 0 0 r
F
.36421 .51643 m .32546 .53811 L .31516 .51753 L .613 .674 0 r
F
.36421 .51643 m .37079 .53292 L .32546 .53811 L F
.49935 .42669 m .49952 .43145 L .49986 .43156 L 1 .362 0 r
F
.49922 .42654 m .49952 .43145 L .49935 .42669 L 1 .421 0 r
F
.49857 .42049 m .49894 .42509 L .49942 .42538 L 1 .355 0 r
F
.49764 .42023 m .49894 .42509 L .49857 .42049 L 1 .316 0 r
F
.44059 .32761 m .41023 .33306 L .41944 .31888 L .977 .878 0 r
F
.4499 .31705 m .44059 .32761 L .41944 .31888 L 1 .943 0 r
F
.49922 .42654 m .49937 .43135 L .49952 .43145 L 1 .421 0 r
F
.49922 .42643 m .49937 .43135 L .49922 .42654 L .852 .313 0 r
F
.50829 .43273 m .50862 .43634 L .51326 .43634 L .663 .105 0 r
F
.50512 .43235 m .50862 .43634 L .50829 .43273 L .761 .143 0 r
F
.49922 .42643 m .49934 .43127 L .49937 .43135 L .852 .313 0 r
F
.49929 .42632 m .49934 .43127 L .49922 .42643 L 0 0 0 r
F
.49764 .42023 m .49814 .4247 L .49894 .42509 L 1 .316 0 r
F
.49623 .41988 m .49814 .4247 L .49764 .42023 L 1 .269 0 r
F
.48266 .25013 m .50248 .26885 L .48862 .26537 L .468 .46 0 r
F
.46445 .24964 m .48266 .25013 L .48862 .26537 L .444 .442 0 r
F
.49929 .42632 m .49941 .43119 L .49934 .43127 L 0 0 0 r
F
.49941 .42623 m .49941 .43119 L .49929 .42632 L .179 .026 0 r
F
.49941 .42623 m .49953 .43111 L .49941 .43119 L F
.49954 .42613 m .49953 .43111 L .49941 .42623 L .222 .042 0 r
F
.50512 .43235 m .50537 .43634 L .50862 .43634 L .761 .143 0 r
F
.50293 .43207 m .50537 .43634 L .50512 .43235 L .839 .169 0 r
F
.47029 .41377 m .47182 .41512 L .48053 .41674 L .33 0 0 r
F
.45691 .5423 m .45299 .5562 L .44273 .54706 L .467 .39 0 r
F
.45691 .5423 m .46435 .55045 L .45299 .5562 L F
.49954 .42613 m .49967 .43101 L .49953 .43111 L .222 .042 0 r
F
.49967 .42603 m .49967 .43101 L .49954 .42613 L .155 .019 0 r
F
.49623 .41988 m .49689 .42417 L .49814 .4247 L 1 .269 0 r
F
.49413 .41942 m .49689 .42417 L .49623 .41988 L 1 .222 0 r
F
.49967 .42603 m .49982 .43091 L .49967 .43101 L .155 .019 0 r
F
.49975 .42592 m .49982 .43091 L .49967 .42603 L 0 0 0 r
F
.41944 .31888 m .41023 .33306 L .37724 .32464 L .874 .863 0 r
F
.49975 .42592 m .49993 .43078 L .49982 .43091 L 0 0 0 r
F
.49977 .42578 m .49993 .43078 L .49975 .42592 L F
.54267 .72329 m .51416 .72052 L .53358 .71393 L .546 .512 0 r
F
.56765 .71498 m .54267 .72329 L .53358 .71393 L .58 .583 0 r
F
.50293 .43207 m .50312 .43633 L .50537 .43634 L .839 .169 0 r
F
.50144 .43185 m .50312 .43633 L .50293 .43207 L .901 .19 0 r
F
.49977 .42578 m .49999 .43061 L .49993 .43078 L 0 0 0 r
F
.49967 .42561 m .49999 .43061 L .49977 .42578 L .755 .274 0 r
F
.52215 .53722 m .51028 .53805 L .51741 .53209 L .874 .914 0 r
F
.52215 .53722 m .51237 .5434 L .51028 .53805 L F
.53124 .53021 m .52215 .53722 L .51741 .53209 L 1 1 0 r
F
.50144 .43185 m .50159 .43631 L .50312 .43633 L .901 .19 0 r
F
.50047 .43169 m .50159 .43631 L .50144 .43185 L .962 .209 0 r
F
.51237 .5434 m .50293 .54337 L .51028 .53805 L .748 .693 0 r
F
.51237 .5434 m .50231 .54872 L .50293 .54337 L F
.49413 .41942 m .49502 .42346 L .49689 .42417 L 1 .222 0 r
F
.49108 .41879 m .49502 .42346 L .49413 .41942 L .95 .173 0 r
F
.49967 .42561 m .49997 .4304 L .49999 .43061 L .755 .274 0 r
F
.49942 .42538 m .49997 .4304 L .49967 .42561 L .933 .316 0 r
F
.50047 .43169 m .50059 .43629 L .50159 .43631 L .962 .209 0 r
F
.49942 .42538 m .4998 .43012 L .49997 .4304 L .933 .316 0 r
F
.49894 .42509 m .4998 .43012 L .49942 .42538 L 1 .319 0 r
F
.4398 .41173 m .45957 .41287 L .45756 .41291 L .156 .319 0 r
F
.56111 .51819 m .53927 .52241 L .5459 .5139 L .95 1 0 r
F
.56803 .50769 m .56111 .51819 L .5459 .5139 L .941 .952 0 r
F
.59136 .51164 m .56111 .51819 L .56803 .50769 L .812 .895 0 r
F
.42587 .23408 m .46445 .24964 L .44842 .25144 L .479 .5 0 r
F
.40786 .24136 m .42587 .23408 L .44842 .25144 L .473 .497 0 r
F
.49894 .42509 m .49945 .42975 L .4998 .43012 L 1 .319 0 r
F
.49814 .4247 m .49945 .42975 L .49894 .42509 L 1 .305 0 r
F
.49108 .41879 m .49229 .42248 L .49502 .42346 L .95 .173 0 r
F
.48672 .41792 m .49229 .42248 L .49108 .41879 L .741 .103 0 r
F
.5976 .49833 m .59136 .51164 L .56803 .50769 L .792 .852 0 r
F
.63211 .50077 m .59136 .51164 L .5976 .49833 L .711 .805 0 r
F
.49814 .4247 m .49882 .42925 L .49945 .42975 L 1 .305 0 r
F
.49689 .42417 m .49882 .42925 L .49814 .4247 L 1 .272 0 r
F
.53124 .53021 m .51741 .53209 L .52403 .52553 L 1 1 0 r
F
.53927 .52241 m .53124 .53021 L .52403 .52553 L F
.51289 .57957 m .53176 .58882 L .51917 .58603 L 0 .193 0 r
F
.50298 .57536 m .51289 .57957 L .51917 .58603 L 0 .215 0 r
F
.49999 .43061 m .50026 .43549 L .50014 .43567 L 0 0 0 r
F
.4998 .43012 m .50027 .43492 L .50031 .43521 L .733 .258 0 r
F
.49997 .4304 m .50026 .43549 L .49999 .43061 L 0 0 0 r
F
.49997 .4304 m .50031 .43525 L .50026 .43549 L F
.50029 .43502 m .50031 .43521 L .50031 .43525 L .733 .258 0 r
F
.4998 .43012 m .50031 .43521 L .50029 .43502 L F
.49999 .43061 m .50004 .43233 L .49993 .43078 L 0 0 0 r
F
.50004 .43233 m .50014 .43567 L .49996 .43144 L F
.50004 .43233 m .49996 .43144 L .49993 .43078 L F
.33064 .31268 m .32248 .33752 L .25502 .32896 L .721 .781 0 r
F
.37724 .32464 m .32248 .33752 L .33064 .31268 L .77 .799 0 r
F
.4998 .43012 m .50031 .43525 L .49997 .4304 L .733 .258 0 r
F
.49689 .42417 m .49782 .42857 L .49882 .42925 L 1 .272 0 r
F
.49502 .42346 m .49782 .42857 L .49689 .42417 L 1 .23 0 r
F
.4398 .41173 m .44238 .40976 L .45957 .41287 L .156 .319 0 r
F
.41503 .4101 m .44238 .40976 L .4398 .41173 L .301 .359 0 r
F
.50212 .25315 m .51649 .27414 L .50248 .26885 L .496 .483 0 r
F
.48266 .25013 m .50212 .25315 L .50248 .26885 L .468 .46 0 r
F
.48672 .41792 m .48837 .42114 L .49229 .42248 L .741 .103 0 r
F
.48053 .41674 m .48837 .42114 L .48672 .41792 L .576 0 0 r
F
.50862 .43634 m .5129 .43947 L .51326 .43634 L .518 .064 0 r
F
.50862 .43634 m .50836 .43999 L .5129 .43947 L F
.50537 .43634 m .50836 .43999 L .50862 .43634 L .573 .104 0 r
F
.50537 .43634 m .50518 .44036 L .50836 .43999 L F
.50312 .43633 m .50518 .44036 L .50537 .43634 L .615 .13 0 r
F
.49945 .42975 m .50027 .43492 L .4998 .43012 L .864 .285 0 r
F
.51326 .43634 m .51932 .43874 L .5198 .43631 L .446 .003 0 r
F
.51326 .43634 m .5129 .43947 L .51932 .43874 L F
.50312 .43633 m .50299 .44062 L .50518 .44036 L .615 .13 0 r
F
.50159 .43631 m .50299 .44062 L .50312 .43633 L .644 .147 0 r
F
.5198 .43631 m .52835 .43771 L .52899 .43627 L .326 0 0 r
F
.5198 .43631 m .51932 .43874 L .52835 .43771 L F
.50159 .43631 m .50151 .44079 L .50299 .44062 L .644 .147 0 r
F
.52899 .43627 m .52835 .43771 L .54102 .43628 L .139 0 0 r
F
.54181 .4362 m .55875 .43428 L .55967 .43608 L .08 .307 0 r
F
.42892 .52629 m .41233 .54181 L .40427 .5291 L .613 .584 0 r
F
.42892 .52629 m .43458 .53703 L .41233 .54181 L F
.55967 .43608 m .58355 .43148 L .58448 .43592 L .257 .366 0 r
F
.55967 .43608 m .55875 .43428 L .58355 .43148 L F
.38195 .71368 m .3673 .73448 L .34188 .72085 L .445 .463 0 r
F
.38195 .71368 m .40019 .72546 L .3673 .73448 L F
.59727 .2682 m .61884 .23813 L .63975 .25182 L .613 .699 0 r
F
.59727 .2682 m .58185 .26012 L .61884 .23813 L F
.30792 .75932 m .33765 .74714 L .35918 .75007 L .276 .368 0 r
F
.30792 .75932 m .27696 .75349 L .33765 .74714 L F
.49945 .42975 m .50008 .43449 L .50027 .43492 L .864 .285 0 r
F
.49882 .42925 m .50008 .43449 L .49945 .42975 L .906 .281 0 r
F
.58448 .43592 m .61828 .42758 L .61888 .43568 L .371 .394 0 r
F
.58448 .43592 m .58355 .43148 L .61828 .42758 L F
.49502 .42346 m .49629 .42764 L .49782 .42857 L 1 .23 0 r
F
.49229 .42248 m .49629 .42764 L .49502 .42346 L .869 .177 0 r
F
.50212 .25315 m .5218 .25877 L .51649 .27414 L .496 .483 0 r
F
.35108 .2368 m .36825 .22155 L .40786 .24136 L .515 .561 0 r
F
.28795 .21696 m .36825 .22155 L .35108 .2368 L .546 .607 0 r
F
.51568 .28651 m .50553 .27399 L .52452 .27216 L .817 .926 0 r
F
.51568 .28651 m .50216 .28917 L .50553 .27399 L F
.57491 .76875 m .63126 .77743 L .60211 .77785 L .046 .287 0 r
F
.55098 .76654 m .57491 .76875 L .60211 .77785 L .078 .293 0 r
F
.68588 .48237 m .67911 .50412 L .63211 .50077 L .643 .735 0 r
F
.75482 .48077 m .67911 .50412 L .68588 .48237 L .61 .701 0 r
F
.43397 .57253 m .44524 .56715 L .45312 .56659 L .308 .382 0 r
F
.43397 .57253 m .42293 .57138 L .44524 .56715 L F
.61888 .43568 m .66704 .4221 L .66657 .43534 L .437 .437 0 r
F
.61888 .43568 m .61828 .42758 L .66704 .4221 L F
.60125 .60358 m .61505 .60005 L .65891 .60593 L .233 .345 0 r
F
.573 .59687 m .61505 .60005 L .60125 .60358 L .113 .311 0 r
F
.56018 .59723 m .573 .59687 L .60125 .60358 L .119 .307 0 r
F
.49882 .42925 m .49967 .4339 L .50008 .43449 L .906 .281 0 r
F
.49782 .42857 m .49967 .4339 L .49882 .42925 L .905 .258 0 r
F
.54291 .59072 m .573 .59687 L .56018 .59723 L 0 .25 0 r
F
.53176 .58882 m .54291 .59072 L .56018 .59723 L 0 .254 0 r
F
.48053 .41674 m .48278 .4193 L .48837 .42114 L .576 0 0 r
F
.47182 .41512 m .48278 .4193 L .48053 .41674 L .335 0 0 r
F
.66657 .43534 m .73583 .41438 L .73261 .43485 L .478 .487 0 r
F
.66657 .43534 m .66704 .4221 L .73583 .41438 L F
.4499 .31705 m .41944 .31888 L .43227 .30587 L 1 .943 0 r
F
.46131 .3077 m .4499 .31705 L .43227 .30587 L 1 .999 0 r
F
.53927 .52241 m .52403 .52553 L .52985 .5184 L 1 1 0 r
F
.5459 .5139 m .53927 .52241 L .52985 .5184 L F
.41503 .4101 m .41825 .40543 L .44238 .40976 L .301 .359 0 r
F
.38051 .40786 m .41825 .40543 L .41503 .4101 L .391 .409 0 r
F
.45105 .53351 m .44273 .54706 L .43458 .53703 L .544 .456 0 r
F
.45105 .53351 m .45691 .5423 L .44273 .54706 L F
.49229 .42248 m .49402 .42636 L .49629 .42764 L .869 .177 0 r
F
.48837 .42114 m .49402 .42636 L .49229 .42248 L .73 .098 0 r
F
.49948 .44103 m .49949 .44179 L .49962 .44102 L .189 .023 0 r
F
.49958 .44099 m .49955 .44255 L .49948 .44102 L .82 .205 0 r
F
.49955 .44255 m .49949 .44594 L .49948 .44204 L F
.49948 .44225 m .49946 .44591 L .49948 .44204 L .189 .023 0 r
F
.49948 .44102 m .49946 .44591 L .49948 .44103 L 1 .446 0 r
F
.49948 .44102 m .49948 .44204 L .49946 .44591 L F
.49948 .44204 m .49949 .44594 L .49946 .44591 L F
.49948 .44204 m .49946 .44591 L .49949 .44179 L .189 .023 0 r
F
.49949 .44179 m .49946 .44591 L .49955 .44585 L F
.49948 .44103 m .49948 .44225 L .49949 .44179 L F
.49949 .44179 m .49948 .44204 L .49948 .44165 L .82 .205 0 r
F
.49955 .44255 m .49948 .44204 L .49949 .44179 L F
.49949 .44179 m .49955 .44255 L .49962 .44102 L .189 .023 0 r
F
.49959 .44252 m .49959 .4426 L .49955 .44255 L .82 .205 0 r
F
.49959 .4426 m .49962 .44593 L .49956 .44298 L F
.49959 .4426 m .49956 .44298 L .49955 .44255 L F
.49962 .44102 m .49967 .44211 L .49995 .44098 L .378 .088 0 r
F
.49987 .44323 m .49981 .44589 L .49976 .44261 L .482 .135 0 r
F
.49967 .44211 m .49982 .44574 L .49989 .4433 L .378 .088 0 r
F
.49967 .44211 m .49989 .4433 L .49995 .44098 L F
.49993 .44086 m .49987 .44323 L .49973 .44093 L .482 .135 0 r
F
.49987 .44323 m .49976 .44261 L .49973 .44093 L F
.49973 .44093 m .4997 .44239 L .49958 .44099 L .589 .16 0 r
F
.4997 .44239 m .49962 .44593 L .49959 .4426 L F
.49966 .44184 m .49964 .44251 L .49968 .44243 L .378 .088 0 r
F
.49962 .44102 m .4996 .44251 L .49966 .44184 L F
.49956 .44226 m .4996 .44251 L .49962 .44102 L .189 .023 0 r
F
.49955 .44255 m .49959 .44252 L .49956 .44226 L F
.49959 .44252 m .4996 .44251 L .49956 .44226 L F
.4997 .44239 m .4996 .44259 L .49958 .44099 L .589 .16 0 r
F
.4996 .44259 m .49959 .4426 L .49959 .44252 L F
.4996 .44259 m .49959 .44252 L .49958 .44099 L F
.4997 .44239 m .49981 .44589 L .49962 .44593 L F
.49973 .44093 m .49975 .44208 L .4997 .44239 L F
.49975 .44208 m .49981 .44589 L .4997 .44239 L F
.49968 .44249 m .49955 .44585 L .49982 .44574 L .378 .088 0 r
F
.49968 .44243 m .49968 .44253 L .49968 .44249 L F
.49968 .44253 m .49955 .44585 L .49968 .44249 L F
.49964 .44251 m .49955 .44585 L .49968 .44243 L F
.4996 .44251 m .49955 .44585 L .49966 .44184 L F
.49955 .44255 m .49959 .4431 L .4996 .44251 L .189 .023 0 r
F
.49955 .44255 m .49962 .44593 L .49949 .44594 L .82 .205 0 r
F
.49958 .44099 m .49959 .44252 L .49955 .44255 L F
.49955 .44255 m .49948 .44165 L .49948 .44102 L F
.49949 .44179 m .49955 .44585 L .49959 .4431 L .189 .023 0 r
F
.49782 .42857 m .49898 .43309 L .49967 .4339 L .905 .258 0 r
F
.49629 .42764 m .49898 .43309 L .49782 .42857 L .867 .219 0 r
F
.50013 .44309 m .5002 .44349 L .50055 .44091 L .43 .103 0 r
F
.50033 .44419 m .50031 .44572 L .50025 .44374 L .301 .074 0 r
F
.50018 .44365 m .50039 .44458 L .50039 .44447 L .43 .103 0 r
F
.50018 .44362 m .50039 .44447 L .50055 .44091 L F
.50018 .44365 m .50039 .44447 L .50018 .44362 L F
.50055 .44091 m .50041 .44405 L .50122 .44533 L .451 .103 0 r
F
.50041 .44405 m .50052 .4446 L .50122 .44533 L F
.50055 .44041 m .50058 .44495 L .50036 .4406 L .177 .033 0 r
F
.50058 .44495 m .50059 .4453 L .50056 .44485 L F
.50058 .44495 m .50056 .44485 L .50036 .4406 L F
.50041 .44405 m .50039 .44447 L .50052 .4446 L .451 .103 0 r
F
.50032 .44433 m .50059 .44558 L .50031 .44572 L .301 .074 0 r
F
.50037 .44442 m .50059 .44558 L .50032 .44433 L F
.50057 .44518 m .50059 .44558 L .50033 .44419 L F
.50059 .4453 m .50059 .44558 L .50057 .44518 L .177 .033 0 r
F
.50039 .44447 m .50035 .44558 L .50088 .44542 L .451 .103 0 r
F
.50059 .4453 m .50057 .44518 L .50055 .44478 L .177 .033 0 r
F
.50056 .44485 m .50055 .44478 L .50036 .4406 L F
.50059 .4453 m .50055 .44478 L .50056 .44485 L F
.50052 .4446 m .50088 .44542 L .50122 .44533 L .451 .103 0 r
F
.50039 .44447 m .50055 .44478 L .50052 .4446 L F
.50055 .44478 m .50088 .44542 L .50052 .4446 L F
.50033 .44419 m .50037 .44442 L .50032 .44433 L .301 .074 0 r
F
.50036 .4406 m .50057 .44518 L .50033 .44419 L F
.49995 .44098 m .50013 .44309 L .50022 .44265 L .43 .103 0 r
F
.49998 .44098 m .50022 .44265 L .50055 .44091 L F
.49995 .44098 m .50022 .44265 L .49998 .44098 L F
.50009 .44345 m .50031 .44572 L .50005 .44582 L .398 .107 0 r
F
.50011 .44346 m .50031 .44572 L .50009 .44345 L F
.50025 .44374 m .50031 .44572 L .5001 .44328 L F
.50017 .4435 m .49982 .44574 L .50035 .44558 L .43 .103 0 r
F
.49995 .44098 m .49989 .4433 L .50017 .4435 L F
.5001 .44328 m .50009 .44345 L .49998 .44275 L .398 .107 0 r
F
.50009 .44345 m .50005 .44582 L .49999 .44319 L F
.50009 .44345 m .49999 .44319 L .49998 .44275 L F
.49993 .44086 m .50005 .44582 L .49981 .44589 L .482 .135 0 r
F
.49989 .4433 m .49982 .44574 L .50015 .44359 L .43 .103 0 r
F
.50009 .44345 m .50015 .44359 L .50017 .4435 L F
.49989 .4433 m .50015 .44359 L .50009 .44345 L F
.5001 .44328 m .50011 .44346 L .50009 .44345 L .398 .107 0 r
F
.50013 .44309 m .50017 .4435 L .5002 .44349 L .43 .103 0 r
F
.50017 .4435 m .50019 .44357 L .5002 .44349 L F
.50014 .44075 m .50025 .44374 L .5001 .44328 L .398 .107 0 r
F
.50017 .4435 m .50018 .44365 L .50019 .44357 L .43 .103 0 r
F
.50036 .4406 m .50033 .44419 L .50014 .44075 L .301 .074 0 r
F
.50033 .44419 m .50025 .44374 L .50014 .44075 L F
.50014 .44075 m .5001 .44328 L .49993 .44086 L .398 .107 0 r
F
.5001 .44328 m .49998 .44275 L .49993 .44086 L F
.50018 .44365 m .50035 .44558 L .50039 .44458 L .43 .103 0 r
F
.56765 .71498 m .53358 .71393 L .55203 .70617 L .58 .583 0 r
F
.59057 .70514 m .56765 .71498 L .55203 .70617 L .604 .651 0 r
F
.478 .74343 m .49861 .75844 L .47191 .75235 L .176 .296 0 r
F
.45881 .73624 m .47191 .75235 L .44604 .74484 L .255 .316 0 r
F
.45881 .73624 m .478 .74343 L .47191 .75235 L F
.64663 .70248 m .59057 .70514 L .61056 .69381 L .569 .616 0 r
F
.66954 .68752 m .64663 .70248 L .61056 .69381 L .574 .638 0 r
F
.72628 .69608 m .64663 .70248 L .66954 .68752 L .537 .574 0 r
F
.36825 .22155 m .42587 .23408 L .40786 .24136 L .514 .556 0 r
F
.46314 .56533 m .46716 .5622 L .4744 .55985 L .316 .387 0 r
F
.46314 .56533 m .45312 .56659 L .46716 .5622 L F
.50299 .44062 m .50458 .44446 L .50518 .44036 L .446 .08 0 r
F
.50299 .44062 m .50257 .44497 L .50458 .44446 L F
.49785 .74953 m .52525 .76314 L .49861 .75844 L .097 .281 0 r
F
.478 .74343 m .49785 .74953 L .49861 .75844 L .176 .296 0 r
F
.75168 .67572 m .72628 .69608 L .66954 .68752 L .537 .582 0 r
F
.50055 .44041 m .50087 .44538 L .50059 .44558 L .177 .033 0 r
F
.50071 .44015 m .50087 .44538 L .50055 .44041 L .027 0 0 r
F
.50518 .44036 m .50752 .44374 L .50836 .43999 L .424 .053 0 r
F
.50518 .44036 m .50458 .44446 L .50752 .44374 L F
.50071 .44015 m .50113 .44511 L .50087 .44538 L .027 0 0 r
F
.5008 .43979 m .50113 .44511 L .50071 .44015 L 0 0 0 r
F
.49629 .42764 m .49787 .43199 L .49898 .43309 L .867 .219 0 r
F
.49402 .42636 m .49787 .43199 L .49629 .42764 L .789 .158 0 r
F
.47182 .41512 m .47486 .41674 L .48278 .4193 L .335 0 0 r
F
.50836 .43999 m .51173 .44273 L .5129 .43947 L .382 .011 0 r
F
.50836 .43999 m .50752 .44374 L .51173 .44273 L F
.48837 .42114 m .49073 .42461 L .49402 .42636 L .73 .098 0 r
F
.48278 .4193 m .49073 .42461 L .48837 .42114 L .545 0 0 r
F
.72368 .25568 m .67125 .30255 L .65921 .27762 L .654 .709 0 r
F
.72368 .25568 m .73833 .28955 L .67125 .30255 L F
.39256 .5771 m .41526 .56949 L .42293 .57138 L .326 .38 0 r
F
.39256 .5771 m .38145 .57259 L .41526 .56949 L F
.5008 .43979 m .50138 .44474 L .50113 .44511 L 0 0 0 r
F
.48621 .55941 m .49276 .57035 L .48265 .56453 L .114 .203 0 r
F
.38575 .75177 m .39801 .74305 L .41714 .74285 L .279 .372 0 r
F
.38575 .75177 m .35918 .75007 L .39801 .74305 L F
.49949 .44594 m .49937 .45083 L .49946 .44591 L 1 .456 0 r
F
.49949 .44594 m .49946 .45088 L .49937 .45083 L F
.49962 .44593 m .49946 .45088 L .49949 .44594 L 1 .282 0 r
F
.49962 .44593 m .49964 .4509 L .49946 .45088 L F
.49981 .44589 m .49964 .4509 L .49962 .44593 L .772 .198 0 r
F
.49946 .44591 m .4994 .45072 L .49955 .44585 L 0 0 0 r
F
.49946 .44591 m .49937 .45083 L .4994 .45072 L F
.49981 .44589 m .49987 .45088 L .49964 .4509 L .772 .198 0 r
F
.50005 .44582 m .49987 .45088 L .49981 .44589 L .586 .161 0 r
F
.49955 .44585 m .49959 .45055 L .49982 .44574 L .017 0 0 r
F
.49955 .44585 m .4994 .45072 L .49959 .45055 L F
.50005 .44582 m .50016 .45082 L .49987 .45088 L .586 .161 0 r
F
.50031 .44572 m .50016 .45082 L .50005 .44582 L .475 .134 0 r
F
.57973 .25939 m .57198 .28969 L .55765 .27735 L .616 .622 0 r
F
.57973 .25939 m .59956 .27512 L .57198 .28969 L F
.49982 .44574 m .5 .4503 L .50035 .44558 L .186 .011 0 r
F
.49982 .44574 m .49959 .45055 L .5 .4503 L F
.50031 .44572 m .50048 .45073 L .50016 .45082 L .475 .134 0 r
F
.50059 .44558 m .50048 .45073 L .50031 .44572 L .387 .106 0 r
F
.5129 .43947 m .51772 .44132 L .51932 .43874 L .306 0 0 r
F
.5129 .43947 m .51173 .44273 L .51772 .44132 L F
.50058 .44587 m .50082 .45059 L .50048 .45073 L .387 .106 0 r
F
.50059 .44558 m .5006 .44586 L .50058 .44587 L F
.5006 .44586 m .50082 .45059 L .50058 .44587 L F
.50086 .44609 m .50082 .45059 L .5006 .44586 L .295 .075 0 r
F
.50121 .44538 m .50113 .44607 L .50122 .44537 L .278 .027 0 r
F
.50086 .44609 m .50118 .4504 L .50082 .45059 L .295 .075 0 r
F
.50089 .44609 m .50118 .4504 L .50086 .44609 L F
.50089 .44577 m .50118 .4504 L .50086 .44573 L F
.50113 .44607 m .50109 .44645 L .50114 .44607 L .278 .027 0 r
F
.50109 .44645 m .5011 .44647 L .50114 .44607 L F
.50075 .44546 m .50111 .44631 L .50122 .44533 L .253 .028 0 r
F
.50113 .44511 m .50115 .44656 L .50087 .44538 L .192 .043 0 r
F
.50109 .44645 m .50118 .4504 L .50091 .44609 L F
.50035 .44558 m .50071 .44993 L .50109 .44645 L .253 .028 0 r
F
.50103 .44624 m .50109 .44645 L .50111 .44631 L F
.50035 .44558 m .50109 .44645 L .50103 .44624 L F
.50115 .44656 m .50115 .44664 L .50109 .44645 L .192 .043 0 r
F
.50115 .44664 m .50118 .4504 L .50109 .44645 L F
.50109 .44645 m .50091 .44609 L .50089 .44577 L F
.50086 .44573 m .50089 .44609 L .50086 .44609 L .295 .075 0 r
F
.50075 .44546 m .50086 .44609 L .50059 .44558 L F
.50086 .44573 m .50086 .44609 L .50075 .44546 L F
.50086 .44609 m .5006 .44586 L .50059 .44558 L F
.50035 .44558 m .50103 .44624 L .50086 .44573 L .253 .028 0 r
F
.50103 .44624 m .50111 .44631 L .50092 .44587 L F
.50103 .44624 m .50092 .44587 L .50086 .44573 L F
.50115 .44656 m .50109 .44645 L .50087 .44538 L .192 .043 0 r
F
.50109 .44645 m .50089 .44577 L .50087 .44538 L F
.50109 .44645 m .50071 .44993 L .5011 .44647 L .278 .027 0 r
F
.50113 .44607 m .50114 .44607 L .50122 .44537 L F
.50087 .44538 m .50089 .44577 L .50086 .44573 L .295 .075 0 r
F
.50067 .44549 m .50086 .44573 L .50075 .44546 L .253 .028 0 r
F
.50035 .44558 m .50086 .44573 L .50067 .44549 L F
.50087 .44538 m .50086 .44573 L .50075 .44546 L .295 .075 0 r
F
.50115 .44656 m .50157 .45013 L .50118 .4504 L .192 .043 0 r
F
.50122 .44537 m .50113 .44622 L .50141 .44659 L .278 .027 0 r
F
.50113 .44622 m .50112 .44632 L .50118 .44638 L F
.50113 .44622 m .50118 .44638 L .50141 .44659 L F
.50141 .44659 m .50138 .44672 L .50144 .44676 L F
.50122 .44533 m .50121 .44538 L .50122 .44537 L F
.50147 .44725 m .50197 .44976 L .50157 .45013 L .085 .012 0 r
F
.50147 .44726 m .50197 .44976 L .50147 .44725 L F
.50147 .44725 m .50157 .45013 L .50127 .44664 L F
.50127 .44664 m .50157 .45013 L .50115 .44656 L .192 .043 0 r
F
.50153 .44733 m .50071 .44993 L .50185 .44941 L .278 .027 0 r
F
.50144 .44676 m .50136 .44712 L .50153 .44733 L F
.50136 .44712 m .50071 .44993 L .50153 .44733 L F
.50146 .44721 m .50147 .44726 L .50147 .44725 L .085 .012 0 r
F
.50122 .44533 m .50137 .44628 L .50257 .44497 L .278 .027 0 r
F
.50137 .44628 m .50153 .44733 L .50159 .44718 L F
.50137 .44628 m .50159 .44718 L .50257 .44497 L F
.50153 .44733 m .5016 .44746 L .50257 .44497 L F
.50156 .44756 m .50161 .44772 L .50257 .44497 L F
.50186 .44823 m .50197 .44976 L .50173 .4477 L 0 0 0 r
F
.50161 .44772 m .50194 .44886 L .502 .44851 L .278 .027 0 r
F
.50161 .44772 m .502 .44851 L .50257 .44497 L F
.50257 .44497 m .50207 .44805 L .50358 .44867 L .279 .013 0 r
F
.50207 .44805 m .50221 .44853 L .50358 .44867 L F
.50208 .44852 m .50248 .44914 L .50358 .44867 L F
.502 .44851 m .50232 .44893 L .50208 .44852 L F
.50232 .44893 m .50248 .44914 L .50208 .44852 L F
.50254 .44974 m .50319 .45437 L .50246 .44971 L .135 .049 0 r
F
.50292 .44995 m .50319 .45437 L .50245 .44915 L F
.50197 .44976 m .50256 .45485 L .502 .45521 L .244 .067 0 r
F
.50239 .44925 m .50256 .45485 L .50197 .44976 L .182 .054 0 r
F
.50239 .44925 m .50319 .45437 L .50256 .45485 L F
.5029 .44971 m .50393 .4537 L .50319 .45437 L .135 .049 0 r
F
.50245 .44915 m .50254 .44974 L .50239 .44925 L F
.50256 .44911 m .50323 .44982 L .50358 .44867 L .04 0 0 r
F
.5033 .44761 m .50359 .4504 L .50283 .44856 L .111 .056 0 r
F
.50359 .4504 m .50393 .4537 L .50309 .44977 L F
.50359 .4504 m .50309 .44977 L .50283 .44856 L F
.50245 .44915 m .50291 .44955 L .50256 .44911 L .04 0 0 r
F
.50291 .44955 m .50323 .44982 L .50256 .44911 L F
.5029 .44971 m .50292 .44995 L .50245 .44915 L .135 .049 0 r
F
.50254 .44974 m .50246 .44971 L .50239 .44925 L F
.50194 .44937 m .5029 .44971 L .50245 .44915 L .04 0 0 r
F
.5029 .44971 m .50323 .44982 L .50245 .44915 L F
.50283 .44856 m .5029 .44971 L .50245 .44915 L .135 .049 0 r
F
.50283 .44856 m .50309 .44977 L .5029 .44971 L F
.50309 .44977 m .50393 .4537 L .5029 .44971 L F
.50185 .44941 m .50223 .45303 L .50323 .44982 L .04 0 0 r
F
.50185 .44941 m .50323 .44982 L .50194 .44937 L F
.50378 .4506 m .50481 .45278 L .50361 .45065 L .111 .056 0 r
F
.50388 .45005 m .50481 .45278 L .50356 .45012 L F
.50419 .44972 m .50493 .45024 L .50613 .44763 L .021 0 0 r
F
.50358 .44867 m .50388 .45005 L .50613 .44763 L F
.50707 .44965 m .50631 .45021 L .50719 .44991 L 0 0 0 r
F
.50613 .44763 m .50493 .45024 L .50707 .44965 L F
.50493 .45024 m .50491 .45027 L .50499 .45025 L F
.50493 .45024 m .50499 .45025 L .50707 .44965 L F
.50571 .45078 m .50553 .45065 L .50541 .45035 L .138 .108 0 r
F
.50571 .45078 m .50541 .45035 L .50554 .45038 L F
.50567 .45057 m .50704 .45 L .50587 .45153 L F
.50563 .4504 m .50704 .45 L .50567 .45057 L F
.50571 .45078 m .50587 .45153 L .50553 .45065 L F
.50444 .45044 m .50481 .45278 L .50402 .45008 L .112 .076 0 r
F
.50402 .45008 m .50481 .45278 L .50388 .45005 L .111 .056 0 r
F
.50481 .45278 m .50498 .45896 L .50393 .4537 L .277 .108 0 r
F
.50481 .45278 m .50624 .45812 L .50498 .45896 L F
.50587 .45153 m .50624 .45812 L .50481 .45278 L .278 .125 0 r
F
.50491 .45027 m .5048 .45051 L .50707 .44965 L 0 0 0 r
F
.50447 .4506 m .50587 .45153 L .50481 .45278 L .112 .076 0 r
F
.50541 .45035 m .50587 .45153 L .50447 .4506 L F
.50563 .4504 m .50571 .45078 L .50554 .45038 L .138 .108 0 r
F
.5048 .45051 m .50425 .45173 L .50653 .45005 L 0 0 0 r
F
.5048 .45051 m .50653 .45005 L .50707 .44965 L F
.50393 .45 m .50491 .45027 L .50493 .45024 L .021 0 0 r
F
.50393 .45 m .50493 .45024 L .50419 .44972 L F
.50402 .45008 m .50491 .45027 L .50393 .45 L F
.50388 .45005 m .50395 .45035 L .50491 .45027 L F
.50444 .45044 m .5048 .45051 L .50447 .4506 L .112 .076 0 r
F
.50395 .45035 m .50425 .45173 L .5048 .45051 L .021 0 0 r
F
.50395 .45035 m .5048 .45051 L .50491 .45027 L F
.50257 .44497 m .50358 .44867 L .50458 .44446 L .279 .013 0 r
F
.50458 .44446 m .50358 .44867 L .50613 .44763 L .257 0 0 r
F
.5038 .4463 m .50541 .45035 L .5048 .45051 L .112 .076 0 r
F
.5038 .4463 m .5048 .45051 L .50444 .45044 L F
.50587 .45153 m .50785 .45696 L .50624 .45812 L .278 .125 0 r
F
.50704 .45 m .50785 .45696 L .50587 .45153 L .294 .15 0 r
F
.50714 .44997 m .50715 .44996 L .50716 .44996 L 0 0 0 r
F
.50704 .45 m .50716 .44996 L .50719 .44991 L F
.50721 .44979 m .50722 .44994 L .50704 .45 L .294 .15 0 r
F
.50722 .44994 m .50785 .45696 L .50705 .45006 L F
.50719 .44993 m .5041 .45386 L .50703 .45103 L 0 0 0 r
F
.50719 .44991 m .50715 .44996 L .50719 .44993 L F
.50722 .44994 m .50705 .45006 L .50715 .44996 L .294 .15 0 r
F
.50715 .44996 m .50402 .45397 L .50719 .44993 L 0 0 0 r
F
.50715 .44996 m .50705 .45006 L .50704 .45 L .294 .15 0 r
F
.50425 .45173 m .50402 .45397 L .50715 .44996 L 0 0 0 r
F
.50425 .45173 m .50715 .44996 L .50714 .44997 L F
.50425 .45173 m .50716 .44996 L .50704 .45 L F
.50554 .45038 m .50541 .45035 L .5038 .4463 L .138 .108 0 r
F
.50435 .4445 m .50721 .44979 L .50704 .45 L F
.50631 .45021 m .5069 .45004 L .50719 .44991 L 0 0 0 r
F
.50435 .4445 m .50704 .45 L .50563 .4504 L .138 .108 0 r
F
.50631 .45021 m .50595 .45048 L .5069 .45004 L 0 0 0 r
F
.50595 .45048 m .50425 .45173 L .50618 .45053 L F
.50595 .45048 m .50618 .45053 L .50719 .44991 L F
.50435 .4445 m .50563 .4504 L .5038 .4463 L .138 .108 0 r
F
.50563 .4504 m .50554 .45038 L .5038 .4463 L F
.50613 .44763 m .50719 .44991 L .5098 .44618 L 0 0 0 r
F
.5098 .44618 m .51144 .44737 L .51505 .44416 L F
.5098 .44618 m .5072 .44989 L .51144 .44737 L F
.5072 .44989 m .50719 .44991 L .50725 .44987 L F
.5072 .44989 m .50725 .44987 L .51144 .44737 L F
.50752 .44374 m .5098 .44618 L .51173 .44273 L .207 0 0 r
F
.50752 .44374 m .50613 .44763 L .5098 .44618 L F
.51173 .44273 m .5098 .44618 L .51505 .44416 L .119 0 0 r
F
.51505 .44416 m .51144 .44737 L .51751 .44382 L 0 0 0 r
F
.50725 .44987 m .50971 .44863 L .51144 .44737 L F
.50971 .44863 m .51028 .44833 L .51041 .44823 L F
.50971 .44863 m .51041 .44823 L .51144 .44737 L F
.50911 .44897 m .50933 .44923 L .50916 .44939 L .322 .183 0 r
F
.50891 .44739 m .50971 .44863 L .50911 .44897 L F
.50971 .44863 m .51265 .45316 L .50911 .44897 L F
.5118 .44813 m .50987 .44887 L .50981 .44879 L .357 .226 0 r
F
.51077 .44786 m .50981 .44879 L .50891 .44739 L F
.5118 .44813 m .50981 .44879 L .51077 .44786 L F
.50722 .44991 m .50992 .45537 L .50785 .45696 L .294 .15 0 r
F
.50726 .44989 m .50992 .45537 L .50722 .44991 L F
.50891 .44739 m .50911 .44897 L .50721 .44979 L .322 .183 0 r
F
.50911 .44897 m .50992 .45537 L .50726 .44989 L F
.50748 .44977 m .50747 .44979 L .51028 .44833 L 0 0 0 r
F
.50719 .44991 m .50719 .44993 L .50748 .44977 L F
.50719 .44991 m .51028 .44833 L .50725 .44987 L F
.50911 .44897 m .50726 .44989 L .50721 .44979 L .322 .183 0 r
F
.50747 .44979 m .50703 .45103 L .51014 .44845 L 0 0 0 r
F
.50747 .44979 m .51014 .44845 L .51028 .44833 L F
.50719 .44993 m .50703 .45103 L .50748 .44977 L F
.50721 .44979 m .50726 .44989 L .50722 .44991 L .294 .15 0 r
F
.51143 .44727 m .511 .44764 L .51143 .44723 L .511 .408 0 r
F
.51144 .44737 m .51041 .44823 L .51143 .44727 L F
.51112 .44405 m .51162 .44704 L .50891 .44739 L .357 .226 0 r
F
.51162 .44704 m .51172 .4476 L .51109 .44755 L F
.51162 .44704 m .51109 .44755 L .50891 .44739 L F
.51041 .44823 m .51028 .44833 L .51143 .44727 L .511 .408 0 r
F
.51028 .44833 m .511 .44764 L .51143 .44727 L F
.51172 .4476 m .51106 .44794 L .50891 .44739 L .357 .226 0 r
F
.51028 .44833 m .50703 .45103 L .511 .44764 L .511 .408 0 r
F
.51143 .44723 m .50703 .45103 L .5114 .44692 L F
.511 .44764 m .50703 .45103 L .51143 .44723 L F
.50916 .44939 m .51265 .45316 L .50992 .45537 L .322 .183 0 r
F
.50933 .44923 m .51265 .45316 L .50916 .44939 L F
.51172 .4476 m .5118 .44813 L .51106 .44794 L .357 .226 0 r
F
.5118 .44813 m .51265 .45316 L .50987 .44887 L F
.50458 .44446 m .50613 .44763 L .50752 .44374 L .257 0 0 r
F
.50496 .44201 m .50721 .44979 L .50435 .4445 L .185 .149 0 r
F
.50496 .44201 m .50891 .44739 L .50721 .44979 L F
.50703 .45103 m .50444 .45072 L .51115 .44705 L .721 .464 0 r
F
.50703 .45103 m .51115 .44705 L .5114 .44692 L F
.5041 .45386 m .50402 .45397 L .50703 .45103 L 0 0 0 r
F
.50388 .45005 m .50402 .45008 L .50393 .45 L .021 0 0 r
F
.5038 .4463 m .50444 .45044 L .5033 .44761 L .112 .076 0 r
F
.50444 .45044 m .50402 .45008 L .5033 .44761 L F
.504 .45002 m .50402 .45008 L .50388 .45005 L .111 .056 0 r
F
.50361 .45065 m .50481 .45278 L .50393 .4537 L F
.50356 .45012 m .50378 .4506 L .50361 .45065 L F
.50358 .44867 m .50343 .45015 L .50388 .45005 L .021 0 0 r
F
.5033 .44761 m .504 .45002 L .50356 .45012 L .111 .056 0 r
F
.50358 .44867 m .50316 .45003 L .50343 .45015 L .021 0 0 r
F
.50388 .45005 m .50343 .45015 L .50395 .45039 L F
.50395 .45039 m .50223 .45303 L .50425 .45173 L F
.50316 .45003 m .50223 .45303 L .50395 .45039 L F
.50172 .44355 m .50236 .44903 L .50158 .44423 L 0 0 0 r
F
.50236 .44903 m .50239 .44925 L .50234 .44896 L F
.50236 .44903 m .50234 .44896 L .50158 .44423 L F
.50207 .44805 m .502 .44851 L .50221 .44853 L .279 .013 0 r
F
.50232 .44893 m .50239 .44925 L .50237 .44927 L 0 0 0 r
F
.50234 .44896 m .50239 .44925 L .50232 .44893 L F
.50186 .44823 m .50237 .44927 L .50197 .44976 L F
.502 .44851 m .50185 .44941 L .50248 .44914 L .279 .013 0 r
F
.50158 .44423 m .50234 .44896 L .50232 .44893 L 0 0 0 r
F
.50158 .44423 m .50237 .44927 L .50186 .44823 L F
.50158 .44423 m .50186 .44823 L .50138 .44474 L F
.50186 .44823 m .50173 .4477 L .50138 .44474 L F
.50138 .44474 m .50173 .4477 L .50146 .44721 L .085 .012 0 r
F
.50173 .4477 m .50197 .44976 L .50146 .44721 L F
.50153 .44733 m .50156 .44756 L .5016 .44746 L .278 .027 0 r
F
.50156 .44756 m .50185 .44941 L .50194 .44886 L F
.50138 .44474 m .50146 .44721 L .50113 .44511 L .085 .012 0 r
F
.50146 .44721 m .50147 .44725 L .50145 .44717 L F
.50146 .44721 m .50145 .44717 L .50113 .44511 L F
.50147 .44725 m .50127 .44664 L .50113 .44511 L F
.50113 .44511 m .50127 .44664 L .50115 .44656 L .192 .043 0 r
F
.50138 .44672 m .50071 .44993 L .50144 .44676 L .278 .027 0 r
F
.50112 .44632 m .50071 .44993 L .50141 .44659 L F
.50035 .44558 m .5 .4503 L .50071 .44993 L .253 .028 0 r
F
.39997 .51563 m .37079 .53292 L .36421 .51643 L .647 .676 0 r
F
.39997 .51563 m .40427 .5291 L .37079 .53292 L F
.47285 .5462 m .47305 .55788 L .46435 .55045 L .359 .269 0 r
F
.47285 .5462 m .47919 .55309 L .47305 .55788 L F
.49361 .56513 m .50298 .57536 L .49276 .57035 L 0 .172 0 r
F
.48621 .55941 m .49361 .56513 L .49276 .57035 L .114 .203 0 r
F
.50216 .28917 m .48577 .27836 L .50553 .27399 L .905 1 0 r
F
.50216 .28917 m .48812 .29361 L .48577 .27836 L F
.38051 .40786 m .38429 .39938 L .41825 .40543 L .391 .409 0 r
F
.33234 .40475 m .38429 .39938 L .38051 .40786 L .447 .464 0 r
F
.56803 .50769 m .5459 .5139 L .55082 .5048 L .941 .952 0 r
F
.57232 .49655 m .56803 .50769 L .55082 .5048 L .903 .884 0 r
F
.5976 .49833 m .56803 .50769 L .57232 .49655 L .792 .852 0 r
F
.46131 .3077 m .43227 .30587 L .44814 .29453 L 1 .999 0 r
F
.47426 .29982 m .46131 .3077 L .44814 .29453 L 1 1 0 r
F
.5459 .5139 m .52985 .5184 L .53462 .51076 L F
.55082 .5048 m .5459 .5139 L .53462 .51076 L 1 .981 0 r
F
.49402 .42636 m .49619 .43047 L .49787 .43199 L .789 .158 0 r
F
.49073 .42461 m .49619 .43047 L .49402 .42636 L .651 .069 0 r
F
.5221 .58306 m .54291 .59072 L .53176 .58882 L 0 .174 0 r
F
.51289 .57957 m .5221 .58306 L .53176 .58882 L 0 .193 0 r
F
.27263 .58255 m .32574 .56765 L .33528 .57682 L .397 .409 0 r
F
.27263 .58255 m .25701 .56805 L .32574 .56765 L F
.51932 .43874 m .52617 .43935 L .52835 .43771 L .178 0 0 r
F
.51932 .43874 m .51772 .44132 L .52617 .43935 L F
.49964 .4509 m .49939 .45587 L .49946 .45088 L 1 .326 0 r
F
.49964 .4509 m .49963 .45591 L .49939 .45587 L F
.49987 .45088 m .49963 .45591 L .49964 .4509 L .935 .231 0 r
F
.49946 .45088 m .49924 .45579 L .49937 .45083 L 1 .464 0 r
F
.49946 .45088 m .49939 .45587 L .49924 .45579 L F
.49987 .45088 m .49992 .4559 L .49963 .45591 L .935 .231 0 r
F
.50016 .45082 m .49992 .4559 L .49987 .45088 L .696 .185 0 r
F
.49937 .45083 m .49924 .45579 L .49918 .45564 L .924 .346 0 r
F
.49937 .45083 m .49918 .45564 L .4994 .45072 L F
.50016 .45082 m .50025 .45586 L .49992 .4559 L .696 .185 0 r
F
.50048 .45073 m .50025 .45586 L .50016 .45082 L .556 .156 0 r
F
.51741 .53209 m .50862 .53411 L .51381 .52833 L .988 .929 0 r
F
.51741 .53209 m .51028 .53805 L .50862 .53411 L F
.52403 .52553 m .51741 .53209 L .51381 .52833 L 1 1 0 r
F
.49619 .43047 m .49971 .43654 L .49787 .43199 L .617 .103 0 r
F
.50048 .45073 m .50063 .45578 L .50025 .45586 L .556 .156 0 r
F
.50082 .45059 m .50063 .45578 L .50048 .45073 L .462 .132 0 r
F
.63604 .48354 m .63211 .50077 L .5976 .49833 L .691 .77 0 r
F
.68588 .48237 m .63211 .50077 L .63604 .48354 L .643 .735 0 r
F
.4994 .45072 m .49925 .45542 L .49959 .45055 L 0 0 0 r
F
.4994 .45072 m .49918 .45564 L .49925 .45542 L F
.50082 .45059 m .50104 .45565 L .50063 .45578 L .462 .132 0 r
F
.50118 .4504 m .50104 .45565 L .50082 .45059 L .388 .109 0 r
F
.48278 .4193 m .48602 .42218 L .49073 .42461 L .545 0 0 r
F
.49959 .45055 m .49951 .45509 L .5 .4503 L 0 0 0 r
F
.49959 .45055 m .49925 .45542 L .49951 .45509 L F
.52403 .52553 m .51381 .52833 L .51862 .5221 L 1 1 0 r
F
.52985 .5184 m .52403 .52553 L .51862 .5221 L F
.51028 .53805 m .50327 .53944 L .50862 .53411 L .8 .645 0 r
F
.51028 .53805 m .50293 .54337 L .50327 .53944 L F
.44238 .40976 m .46369 .4132 L .45957 .41287 L .147 .307 0 r
F
.50118 .4504 m .5015 .45546 L .50104 .45565 L .388 .109 0 r
F
.50157 .45013 m .5015 .45546 L .50118 .4504 L .315 .087 0 r
F
.41944 .31888 m .37724 .32464 L .3896 .30648 L .874 .863 0 r
F
.43227 .30587 m .41944 .31888 L .3896 .30648 L .901 .909 0 r
F
.5 .4503 m .50003 .45463 L .50071 .44993 L 0 0 0 r
F
.5 .4503 m .49951 .45509 L .50003 .45463 L F
.46745 .53879 m .46435 .55045 L .45691 .5423 L .448 .321 0 r
F
.46745 .53879 m .47285 .5462 L .46435 .55045 L F
.52835 .43771 m .53808 .4366 L .54102 .43628 L 0 0 0 r
F
.52835 .43771 m .52617 .43935 L .53808 .4366 L F
.48812 .29361 m .46629 .28525 L .48577 .27836 L .978 1 0 r
F
.48812 .29361 m .47426 .29982 L .46629 .28525 L F
.5011 .57024 m .51289 .57957 L .50298 .57536 L 0 .135 0 r
F
.49361 .56513 m .5011 .57024 L .50298 .57536 L 0 .172 0 r
F
.50157 .45013 m .502 .45521 L .5015 .45546 L .315 .087 0 r
F
.50197 .44976 m .502 .45521 L .50157 .45013 L .244 .067 0 r
F
.47426 .29982 m .44814 .29453 L .46629 .28525 L 1 1 0 r
F
.44826 .22948 m .48266 .25013 L .46445 .24964 L .491 .509 0 r
F
.42587 .23408 m .44826 .22948 L .46445 .24964 L .479 .5 0 r
F
.51766 .75458 m .55098 .76654 L .52525 .76314 L .024 .265 0 r
F
.49785 .74953 m .51766 .75458 L .52525 .76314 L .097 .281 0 r
F
.50071 .44993 m .50089 .45396 L .50185 .44941 L .024 0 0 r
F
.50071 .44993 m .50003 .45463 L .50089 .45396 L F
.3896 .30648 m .37724 .32464 L .33064 .31268 L .796 .836 0 r
F
.50172 .44355 m .50283 .44856 L .50239 .44925 L 0 0 0 r
F
.50178 .4426 m .50283 .44856 L .50172 .44355 L F
.49963 .45591 m .4993 .4609 L .49939 .45587 L 1 .347 0 r
F
.49963 .45591 m .49959 .46095 L .4993 .4609 L F
.49992 .4559 m .49959 .46095 L .49963 .45591 L 1 .257 0 r
F
.49992 .4559 m .49994 .46096 L .49959 .46095 L F
.50025 .45586 m .49994 .46096 L .49992 .4559 L .801 .207 0 r
F
.49939 .45587 m .49906 .46079 L .49924 .45579 L 1 .463 0 r
F
.49939 .45587 m .4993 .4609 L .49906 .46079 L F
.50025 .45586 m .50033 .46093 L .49994 .46096 L .801 .207 0 r
F
.50063 .45578 m .50033 .46093 L .50025 .45586 L .644 .176 0 r
F
.49924 .45579 m .4989 .46061 L .49918 .45564 L 1 .41 0 r
F
.49924 .45579 m .49906 .46079 L .4989 .46061 L F
.50063 .45578 m .50076 .46086 L .50033 .46093 L .644 .176 0 r
F
.50104 .45565 m .50076 .46086 L .50063 .45578 L .54 .155 0 r
F
.63915 .25413 m .61446 .29282 L .59956 .27512 L .644 .676 0 r
F
.63915 .25413 m .65921 .27762 L .61446 .29282 L F
.52985 .5184 m .51862 .5221 L .52283 .51546 L 1 1 0 r
F
.53462 .51076 m .52985 .5184 L .52283 .51546 L F
.50185 .44941 m .50089 .45396 L .50223 .45303 L .04 0 0 r
F
.50104 .45565 m .50125 .46075 L .50076 .46086 L .54 .155 0 r
F
.5015 .45546 m .50125 .46075 L .50104 .45565 L .466 .137 0 r
F
.49918 .45564 m .4989 .46061 L .49884 .46035 L .865 .338 0 r
F
.49918 .45564 m .49884 .46035 L .49925 .45542 L F
.50293 .54337 m .49799 .54432 L .50327 .53944 L .676 .473 0 r
F
.49619 .43047 m .49871 .43485 L .49971 .43654 L .617 .103 0 r
F
.44704 .52423 m .43458 .53703 L .42892 .52629 L .633 .53 0 r
F
.44704 .52423 m .45105 .53351 L .43458 .53703 L F
.5015 .45546 m .50179 .46058 L .50125 .46075 L .466 .137 0 r
F
.502 .45521 m .50179 .46058 L .5015 .45546 L .409 .121 0 r
F
.65891 .60593 m .67247 .59798 L .73872 .60114 L .319 .372 0 r
F
.61505 .60005 m .67247 .59798 L .65891 .60593 L .243 .353 0 r
F
.49925 .45542 m .49892 .45997 L .49951 .45509 L 0 0 0 r
F
.49925 .45542 m .49884 .46035 L .49892 .45997 L F
.51173 .44273 m .51505 .44416 L .51772 .44132 L .119 0 0 r
F
.502 .45521 m .50241 .46035 L .50179 .46058 L .409 .121 0 r
F
.50256 .45485 m .50241 .46035 L .502 .45521 L .361 .109 0 r
F
.50178 .4426 m .5033 .44761 L .50283 .44856 L 0 0 0 r
F
.50171 .44131 m .5033 .44761 L .50178 .4426 L 0 .008 0 r
F
.54102 .43628 m .55483 .43276 L .55875 .43428 L .195 .347 0 r
F
.54102 .43628 m .53808 .4366 L .55483 .43276 L F
.49951 .45509 m .49919 .45942 L .50003 .45463 L 0 0 0 r
F
.49951 .45509 m .49892 .45997 L .49919 .45942 L F
.33234 .40475 m .33628 .39086 L .38429 .39938 L .447 .464 0 r
F
.26499 .40043 m .33628 .39086 L .33234 .40475 L .483 .511 0 r
F
.50256 .45485 m .50312 .46002 L .50241 .46035 L .361 .109 0 r
F
.50319 .45437 m .50312 .46002 L .50256 .45485 L .321 .101 0 r
F
.49994 .46096 m .49954 .46603 L .49959 .46095 L 1 .276 0 r
F
.49994 .46096 m .49994 .46606 L .49954 .46603 L F
.50033 .46093 m .49994 .46606 L .49994 .46096 L .892 .226 0 r
F
.49959 .46095 m .49917 .46596 L .4993 .4609 L 1 .355 0 r
F
.49959 .46095 m .49954 .46603 L .49917 .46596 L F
.50033 .46093 m .50039 .46604 L .49994 .46606 L .892 .226 0 r
F
.50076 .46086 m .50039 .46604 L .50033 .46093 L .732 .195 0 r
F
.50003 .45463 m .49971 .45866 L .50089 .45396 L 0 0 0 r
F
.50003 .45463 m .49919 .45942 L .49971 .45866 L F
.4993 .4609 m .49885 .46584 L .49906 .46079 L 1 .454 0 r
F
.4993 .4609 m .49917 .46596 L .49885 .46584 L F
.50076 .46086 m .50088 .46599 L .50039 .46604 L .732 .195 0 r
F
.50125 .46075 m .50088 .46599 L .50076 .46086 L .623 .175 0 r
F
.55082 .5048 m .53462 .51076 L .53813 .5027 L 1 .981 0 r
F
.55379 .49526 m .55082 .5048 L .53813 .5027 L 1 .886 0 r
F
.57232 .49655 m .55082 .5048 L .55379 .49526 L .903 .884 0 r
F
.33064 .31268 m .25502 .32896 L .26405 .29554 L .721 .781 0 r
F
.49906 .46079 m .49858 .46564 L .4989 .46061 L 1 .48 0 r
F
.49906 .46079 m .49885 .46584 L .49858 .46564 L F
.50125 .46075 m .50143 .46589 L .50088 .46599 L .623 .175 0 r
F
.50179 .46058 m .50143 .46589 L .50125 .46075 L .547 .16 0 r
F
.50319 .45437 m .50396 .45958 L .50312 .46002 L .321 .101 0 r
F
.50393 .4537 m .50396 .45958 L .50319 .45437 L .292 .101 0 r
F
.46322 .53093 m .45691 .5423 L .45105 .53351 L .538 .385 0 r
F
.46322 .53093 m .46745 .53879 L .45691 .5423 L F
.59993 .48439 m .5976 .49833 L .57232 .49655 L .758 .798 0 r
F
.63604 .48354 m .5976 .49833 L .59993 .48439 L .691 .77 0 r
F
.4989 .46061 m .49837 .46535 L .49884 .46035 L 1 .393 0 r
F
.4989 .46061 m .49858 .46564 L .49837 .46535 L F
.50179 .46058 m .50205 .46575 L .50143 .46589 L .547 .16 0 r
F
.50241 .46035 m .50205 .46575 L .50179 .46058 L .493 .148 0 r
F
.53462 .51076 m .52283 .51546 L .52627 .50846 L 1 1 0 r
F
.53813 .5027 m .53462 .51076 L .52627 .50846 L 1 .967 0 r
F
.49884 .46035 m .49837 .46535 L .49825 .46493 L .909 .36 0 r
F
.49884 .46035 m .49825 .46493 L .49892 .45997 L F
.50241 .46035 m .50277 .46554 L .50205 .46575 L .493 .148 0 r
F
.50312 .46002 m .50277 .46554 L .50241 .46035 L .453 .141 0 r
F
.50089 .45396 m .50059 .45758 L .50223 .45303 L 0 0 0 r
F
.50089 .45396 m .49971 .45866 L .50059 .45758 L F
.50171 .44131 m .5038 .4463 L .5033 .44761 L 0 .008 0 r
F
.51772 .44132 m .52251 .44134 L .52617 .43935 L 0 0 0 r
F
.51772 .44132 m .51505 .44416 L .52251 .44134 L F
.50147 .43952 m .5038 .4463 L .50171 .44131 L 0 .05 0 r
F
.50835 .57478 m .5221 .58306 L .51289 .57957 L 0 .098 0 r
F
.5011 .57024 m .50835 .57478 L .51289 .57957 L 0 .135 0 r
F
.44238 .40976 m .44793 .40826 L .46369 .4132 L .147 .307 0 r
F
.41825 .40543 m .44793 .40826 L .44238 .40976 L .29 .35 0 r
F
.50312 .46002 m .50362 .46526 L .50277 .46554 L .453 .141 0 r
F
.50396 .45958 m .50362 .46526 L .50312 .46002 L .425 .138 0 r
F
.50393 .4537 m .50498 .45896 L .50396 .45958 L .292 .101 0 r
F
.49892 .45997 m .49825 .46493 L .49823 .46434 L .798 .341 0 r
F
.49892 .45997 m .49823 .46434 L .49919 .45942 L F
.42606 .51504 m .40427 .5291 L .39997 .51563 L .689 .657 0 r
F
.42606 .51504 m .42892 .52629 L .40427 .5291 L F
.59057 .70514 m .55203 .70617 L .56883 .69728 L .604 .651 0 r
F
.61056 .69381 m .59057 .70514 L .56883 .69728 L .621 .702 0 r
F
.49994 .46606 m .49946 .47115 L .49954 .46603 L 1 .288 0 r
F
.49994 .46606 m .49993 .47119 L .49946 .47115 L F
.50039 .46604 m .49993 .47119 L .49994 .46606 L .965 .243 0 r
F
.50039 .46604 m .50043 .47119 L .49993 .47119 L F
.50088 .46599 m .50043 .47119 L .50039 .46604 L .816 .214 0 r
F
.49954 .46603 m .49903 .47108 L .49917 .46596 L 1 .355 0 r
F
.49954 .46603 m .49946 .47115 L .49903 .47108 L F
.50088 .46599 m .50097 .47115 L .50043 .47119 L .816 .214 0 r
F
.50143 .46589 m .50097 .47115 L .50088 .46599 L .712 .194 0 r
F
.49917 .46596 m .49862 .47094 L .49885 .46584 L 1 .438 0 r
F
.49917 .46596 m .49903 .47108 L .49862 .47094 L F
.45312 .56659 m .46152 .56406 L .46716 .5622 L .203 .351 0 r
F
.45312 .56659 m .44524 .56715 L .46152 .56406 L F
.50143 .46589 m .50158 .47107 L .50097 .47115 L .712 .194 0 r
F
.50205 .46575 m .50158 .47107 L .50143 .46589 L .638 .181 0 r
F
.50396 .45958 m .50465 .46487 L .50362 .46526 L .425 .138 0 r
F
.50498 .45896 m .50465 .46487 L .50396 .45958 L .407 .14 0 r
F
.49885 .46584 m .49823 .47074 L .49858 .46564 L 1 .499 0 r
F
.49885 .46584 m .49862 .47094 L .49823 .47074 L F
.50205 .46575 m .50228 .47096 L .50158 .47107 L .638 .181 0 r
F
.50277 .46554 m .50228 .47096 L .50205 .46575 L .586 .172 0 r
F
.55875 .43428 m .57843 .42737 L .58355 .43148 L .336 .391 0 r
F
.55875 .43428 m .55483 .43276 L .57843 .42737 L F
.49919 .45942 m .49834 .46381 L .49838 .4635 L .711 .33 0 r
F
.49834 .46381 m .49823 .46434 L .49838 .4635 L F
.49838 .4635 m .49673 .4673 L .49843 .46307 L .915 .407 0 r
F
.49919 .45942 m .49838 .4635 L .49971 .45866 L .711 .33 0 r
F
.49838 .4635 m .49843 .46307 L .49873 .46233 L .915 .407 0 r
F
.49858 .46564 m .49786 .47043 L .49837 .46535 L 1 .487 0 r
F
.49858 .46564 m .49823 .47074 L .49786 .47043 L F
.50223 .45303 m .50196 .45607 L .50425 .45173 L 0 0 0 r
F
.50223 .45303 m .50059 .45758 L .50196 .45607 L F
.50277 .46554 m .50309 .47079 L .50228 .47096 L .586 .172 0 r
F
.50362 .46526 m .50309 .47079 L .50277 .46554 L .549 .168 0 r
F
.51862 .5221 m .51106 .52557 L .51454 .5196 L 1 1 0 r
F
.51862 .5221 m .51381 .52833 L .51106 .52557 L F
.52283 .51546 m .51862 .5221 L .51454 .5196 L F
.4744 .55985 m .47737 .55898 L .4826 .55582 L 0 0 0 r
F
.4744 .55985 m .46716 .5622 L .47737 .55898 L F
.51381 .52833 m .5073 .53123 L .51106 .52557 L 1 .886 0 r
F
.51381 .52833 m .50862 .53411 L .5073 .53123 L F
.49837 .46535 m .49752 .47 L .49825 .46493 L 1 .43 0 r
F
.49837 .46535 m .49786 .47043 L .49752 .47 L F
.50362 .46526 m .50405 .47056 L .50309 .47079 L .549 .168 0 r
F
.50465 .46487 m .50405 .47056 L .50362 .46526 L .525 .167 0 r
F
.50498 .45896 m .50593 .46434 L .50465 .46487 L .407 .14 0 r
F
.50624 .45812 m .50593 .46434 L .50498 .45896 L .398 .148 0 r
F
.50147 .43952 m .50435 .4445 L .5038 .4463 L 0 .05 0 r
F
.52283 .51546 m .51454 .5196 L .51759 .51333 L 1 1 0 r
F
.52627 .50846 m .52283 .51546 L .51759 .51333 L F
.57372 .48501 m .57232 .49655 L .55379 .49526 L .845 .808 0 r
F
.59993 .48439 m .57232 .49655 L .57372 .48501 L .758 .798 0 r
F
.49971 .45866 m .49873 .46233 L .50059 .45758 L 0 0 0 r
F
.49971 .45866 m .49848 .46313 L .49873 .46233 L F
.49873 .46233 m .4966 .4656 L .49908 .46121 L .901 .427 0 r
F
.49873 .46233 m .49908 .46121 L .49937 .46069 L F
.49848 .46313 m .49838 .4635 L .49873 .46233 L 0 0 0 r
F
.49825 .46493 m .49721 .46938 L .49823 .46434 L 1 .397 0 r
F
.49825 .46493 m .49752 .47 L .49721 .46938 L F
.42517 .71863 m .42184 .73586 L .40019 .72546 L .394 .4 0 r
F
.42517 .71863 m .44097 .72797 L .42184 .73586 L F
.53813 .5027 m .52627 .50846 L .52877 .50117 L 1 .967 0 r
F
.54021 .49434 m .53813 .5027 L .52877 .50117 L 1 .849 0 r
F
.55379 .49526 m .53813 .5027 L .54021 .49434 L 1 .886 0 r
F
.49993 .47119 m .49938 .47631 L .49946 .47115 L 1 .296 0 r
F
.49993 .47119 m .4999 .47636 L .49938 .47631 L F
.50043 .47119 m .4999 .47636 L .49993 .47119 L 1 .257 0 r
F
.50043 .47119 m .50045 .47636 L .4999 .47636 L F
.50097 .47115 m .50045 .47636 L .50043 .47119 L .894 .231 0 r
F
.48894 .55563 m .49361 .56513 L .48621 .55941 L .01 .143 0 r
F
.50465 .46487 m .50524 .47025 L .50405 .47056 L .525 .167 0 r
F
.50593 .46434 m .50524 .47025 L .50465 .46487 L .51 .171 0 r
F
.4792 .54308 m .47919 .55309 L .47285 .5462 L .322 .215 0 r
F
.4792 .54308 m .48382 .54956 L .47919 .55309 L F
.49946 .47115 m .49887 .47623 L .49903 .47108 L 1 .351 0 r
F
.49946 .47115 m .49938 .47631 L .49887 .47623 L F
.50097 .47115 m .50104 .47634 L .50045 .47636 L .894 .231 0 r
F
.50158 .47107 m .50104 .47634 L .50097 .47115 L .802 .214 0 r
F
.50862 .53411 m .50342 .53656 L .5073 .53123 L .842 .57 0 r
F
.50862 .53411 m .50327 .53944 L .50342 .53656 L F
.49903 .47108 m .49837 .47609 L .49862 .47094 L 1 .419 0 r
F
.49903 .47108 m .49887 .47623 L .49837 .47609 L F
.50158 .47107 m .5017 .47629 L .50104 .47634 L .802 .214 0 r
F
.50228 .47096 m .5017 .47629 L .50158 .47107 L .737 .203 0 r
F
.501 .43705 m .50435 .4445 L .50147 .43952 L .003 .105 0 r
F
.49719 .43251 m .501 .43705 L .50147 .43952 L 0 .049 0 r
F
.50228 .47096 m .50245 .47621 L .5017 .47629 L .737 .203 0 r
F
.50309 .47079 m .50245 .47621 L .50228 .47096 L .692 .197 0 r
F
.54291 .59072 m .55215 .59189 L .573 .59687 L 0 .25 0 r
F
.53022 .5859 m .55215 .59189 L .54291 .59072 L .263 0 0 r
F
.5221 .58306 m .53022 .5859 L .54291 .59072 L 0 .174 0 r
F
.49862 .47094 m .49786 .47589 L .49823 .47074 L 1 .485 0 r
F
.49862 .47094 m .49837 .47609 L .49786 .47589 L F
.52617 .43935 m .53306 .43739 L .53808 .4366 L 0 0 0 r
F
.52617 .43935 m .52251 .44134 L .53306 .43739 L F
.47391 .22816 m .50212 .25315 L .48266 .25013 L .507 .523 0 r
F
.44826 .22948 m .47391 .22816 L .48266 .25013 L .491 .509 0 r
F
.50309 .47079 m .50333 .47609 L .50245 .47621 L .692 .197 0 r
F
.50405 .47056 m .50333 .47609 L .50309 .47079 L .662 .195 0 r
F
.573 .59687 m .58272 .59569 L .61505 .60005 L .113 .311 0 r
F
.55215 .59189 m .58272 .59569 L .573 .59687 L 0 .252 0 r
F
.49823 .47074 m .49734 .47559 L .49786 .47043 L 1 .526 0 r
F
.49823 .47074 m .49786 .47589 L .49734 .47559 L F
.50624 .45812 m .50754 .46361 L .50593 .46434 L .398 .148 0 r
F
.50785 .45696 m .50754 .46361 L .50624 .45812 L .399 .162 0 r
F
.50425 .45173 m .50204 .45592 L .50402 .45397 L 0 0 0 r
F
.50402 .45397 m .50203 .4552 L .50679 .45123 L .706 .435 0 r
F
.50402 .45397 m .50679 .45123 L .50703 .45103 L F
.50204 .45592 m .50196 .45607 L .50402 .45397 L 0 0 0 r
F
.49823 .46434 m .49695 .46851 L .49838 .4635 L .941 .395 0 r
F
.49823 .46434 m .49721 .46938 L .49695 .46851 L F
.50593 .46434 m .50673 .46981 L .50524 .47025 L .51 .171 0 r
F
.50754 .46361 m .50673 .46981 L .50593 .46434 L .504 .181 0 r
F
.52627 .50846 m .51759 .51333 L .52006 .5068 L 1 1 0 r
F
.52877 .50117 m .52627 .50846 L .52006 .5068 L 1 .907 0 r
F
.50405 .47056 m .50439 .47592 L .50333 .47609 L .662 .195 0 r
F
.50524 .47025 m .50439 .47592 L .50405 .47056 L .643 .197 0 r
F
.47528 .53622 m .47285 .5462 L .46745 .53879 L .427 .259 0 r
F
.47528 .53622 m .4792 .54308 L .47285 .5462 L F
.49435 .56127 m .5011 .57024 L .49361 .56513 L 0 .094 0 r
F
.48894 .55563 m .49435 .56127 L .49361 .56513 L .01 .143 0 r
F
.49786 .47043 m .49678 .47515 L .49752 .47 L 1 .533 0 r
F
.49786 .47043 m .49734 .47559 L .49678 .47515 L F
.42293 .57138 m .4399 .56723 L .44524 .56715 L .237 .359 0 r
F
.42293 .57138 m .41526 .56949 L .4399 .56723 L F
.46037 .52272 m .45105 .53351 L .44704 .52423 L .646 .459 0 r
F
.46037 .52272 m .46322 .53093 L .45105 .53351 L F
.49492 .42927 m .501 .43705 L .49719 .43251 L 0 .128 0 r
F
.50524 .47025 m .5057 .47569 L .50439 .47592 L .643 .197 0 r
F
.50673 .46981 m .5057 .47569 L .50524 .47025 L .633 .204 0 r
F
.43943 .7416 m .44081 .73611 L .45709 .73366 L .303 .381 0 r
F
.43943 .7416 m .41714 .74285 L .44081 .73611 L F
.50059 .45758 m .49937 .46069 L .50196 .45607 L 0 0 0 r
F
.50059 .45758 m .49883 .46206 L .49937 .46069 L F
.49937 .46069 m .49656 .46323 L .50012 .45877 L .893 .459 0 r
F
.49937 .46069 m .50012 .45877 L .50042 .4584 L F
.49883 .46206 m .49873 .46233 L .49937 .46069 L 0 0 0 r
F
.50045 .47636 m .49986 .48156 L .4999 .47636 L 1 .268 0 r
F
.50045 .47636 m .50045 .48157 L .49986 .48156 L F
.50104 .47634 m .50045 .48157 L .50045 .47636 L .964 .247 0 r
F
.4999 .47636 m .49928 .48151 L .49938 .47631 L 1 .299 0 r
F
.4999 .47636 m .49986 .48156 L .49928 .48151 L F
.50104 .47634 m .50108 .48157 L .50045 .48157 L .964 .247 0 r
F
.5017 .47629 m .50108 .48157 L .50104 .47634 L .891 .233 0 r
F
.43227 .30587 m .3896 .30648 L .40724 .28989 L .901 .909 0 r
F
.44814 .29453 m .43227 .30587 L .40724 .28989 L .91 .945 0 r
F
.46369 .4132 m .46978 .41411 L .47931 .4188 L 0 .236 0 r
F
.44793 .40826 m .46978 .41411 L .46369 .4132 L .163 .3 0 r
F
.55465 .48547 m .55379 .49526 L .54021 .49434 L .948 .788 0 r
F
.57372 .48501 m .55379 .49526 L .55465 .48547 L .845 .808 0 r
F
.49938 .47631 m .49871 .48143 L .49887 .47623 L 1 .342 0 r
F
.49938 .47631 m .49928 .48151 L .49871 .48143 L F
.49752 .47 m .49617 .47454 L .49721 .46938 L 1 .524 0 r
F
.49752 .47 m .49678 .47515 L .49617 .47454 L F
.50327 .53944 m .49958 .54157 L .50342 .53656 L .685 .454 0 r
F
.49828 .54405 m .49799 .54432 L .49958 .54157 L F
.49799 .54432 m .49596 .54628 L .49958 .54157 L 0 0 0 r
F
.49958 .54157 m .49596 .54628 L .49802 .54446 L F
.49958 .54157 m .49802 .54446 L .50053 .53976 L F
.49958 .54157 m .50053 .53976 L .50063 .53957 L F
.50327 .53944 m .49828 .54405 L .49958 .54157 L .685 .454 0 r
F
.5017 .47629 m .50178 .48154 L .50108 .48157 L .891 .233 0 r
F
.50245 .47621 m .50178 .48154 L .5017 .47629 L .842 .226 0 r
F
.50754 .46361 m .50864 .46922 L .50673 .46981 L .504 .181 0 r
F
.50963 .4626 m .50864 .46922 L .50754 .46361 L .507 .197 0 r
F
.50785 .45696 m .50963 .4626 L .50754 .46361 L .399 .162 0 r
F
.49887 .47623 m .49813 .48129 L .49837 .47609 L 1 .396 0 r
F
.49887 .47623 m .49871 .48143 L .49813 .48129 L F
.50245 .47621 m .50257 .48149 L .50178 .48154 L .842 .226 0 r
F
.50333 .47609 m .50257 .48149 L .50245 .47621 L .811 .223 0 r
F
.26499 .40043 m .2679 .37877 L .33628 .39086 L .483 .511 0 r
F
.49838 .4635 m .49695 .46851 L .49673 .4673 L .915 .407 0 r
F
.50673 .46981 m .50736 .47537 L .5057 .47569 L .633 .204 0 r
F
.50864 .46922 m .50736 .47537 L .50673 .46981 L .632 .218 0 r
F
.49837 .47609 m .49751 .4811 L .49786 .47589 L 1 .455 0 r
F
.49837 .47609 m .49813 .48129 L .49751 .4811 L F
.50333 .47609 m .5035 .48142 L .50257 .48149 L .811 .223 0 r
F
.50439 .47592 m .5035 .48142 L .50333 .47609 L .792 .225 0 r
F
.501 .43705 m .50496 .44201 L .50435 .4445 L .003 .105 0 r
F
.53672 .75865 m .57491 .76875 L .55098 .76654 L 0 .251 0 r
F
.51766 .75458 m .53672 .75865 L .55098 .76654 L .024 .265 0 r
F
.50439 .47592 m .50463 .48132 L .5035 .48142 L .792 .225 0 r
F
.5057 .47569 m .50463 .48132 L .50439 .47592 L .784 .232 0 r
F
.50992 .45537 m .50963 .4626 L .50785 .45696 L .409 .185 0 r
F
.52877 .50117 m .52006 .5068 L .52185 .50007 L 1 .907 0 r
F
.53023 .49367 m .52877 .50117 L .52185 .50007 L 1 .778 0 r
F
.54021 .49434 m .52877 .50117 L .53023 .49367 L 1 .849 0 r
F
.49786 .47589 m .49682 .48081 L .49734 .47559 L 1 .51 0 r
F
.49786 .47589 m .49751 .4811 L .49682 .48081 L F
.51505 .44416 m .51751 .44382 L .52251 .44134 L 0 0 0 r
F
.4451 .5146 m .42892 .52629 L .42606 .51504 L .733 .611 0 r
F
.4451 .5146 m .44704 .52423 L .42892 .52629 L F
.58355 .43148 m .61179 .41978 L .61828 .42758 L .422 .416 0 r
F
.58355 .43148 m .57843 .42737 L .61179 .41978 L F
.49721 .46938 m .49549 .47369 L .49695 .46851 L 1 .522 0 r
F
.49721 .46938 m .49617 .47454 L .49549 .47369 L F
.33528 .57682 m .37549 .56736 L .38145 .57259 L .353 .385 0 r
F
.33528 .57682 m .32574 .56765 L .37549 .56736 L F
.5057 .47569 m .50602 .48118 L .50463 .48132 L .784 .232 0 r
F
.50736 .47537 m .50602 .48118 L .5057 .47569 L .784 .243 0 r
F
.46978 .41411 m .48497 .42144 L .47931 .4188 L .03 .241 0 r
F
.51508 .57879 m .53022 .5859 L .5221 .58306 L .447 0 0 r
F
.50835 .57478 m .51508 .57879 L .5221 .58306 L 0 .098 0 r
F
.49734 .47559 m .49605 .48041 L .49678 .47515 L 1 .556 0 r
F
.49734 .47559 m .49682 .48081 L .49605 .48041 L F
.47222 .52904 m .46745 .53879 L .46322 .53093 L .527 .315 0 r
F
.47222 .52904 m .47528 .53622 L .46745 .53879 L F
.50864 .46922 m .5095 .47494 L .50736 .47537 L .632 .218 0 r
F
.51113 .46841 m .5095 .47494 L .50864 .46922 L .637 .239 0 r
F
.50963 .4626 m .51113 .46841 L .50864 .46922 L .507 .197 0 r
F
.49982 .56647 m .50835 .57478 L .5011 .57024 L 0 .038 0 r
F
.49435 .56127 m .49982 .56647 L .5011 .57024 L 0 .094 0 r
F
.51759 .51333 m .51146 .51778 L .51365 .51178 L 1 1 0 r
F
.51759 .51333 m .51454 .5196 L .51146 .51778 L F
.52006 .5068 m .51759 .51333 L .51365 .51178 L 1 .947 0 r
F
.50736 .47537 m .50779 .48099 L .50602 .48118 L .784 .243 0 r
F
.5095 .47494 m .50779 .48099 L .50736 .47537 L .789 .263 0 r
F
.54075 .4858 m .54021 .49434 L .53023 .49367 L 1 .735 0 r
F
.55465 .48547 m .54021 .49434 L .54075 .4858 L .948 .788 0 r
F
.51454 .5196 m .50894 .52357 L .51146 .51778 L 1 1 0 r
F
.51454 .5196 m .51106 .52557 L .50894 .52357 L F
.51236 .46122 m .51113 .46841 L .50963 .4626 L .516 .224 0 r
F
.50992 .45537 m .51236 .46122 L .50963 .4626 L .409 .185 0 r
F
.50045 .48157 m .49981 .48679 L .49986 .48156 L 1 .276 0 r
F
.50045 .48157 m .50043 .48681 L .49981 .48679 L F
.50108 .48157 m .50043 .48681 L .50045 .48157 L 1 .261 0 r
F
.50108 .48157 m .50109 .48682 L .50043 .48681 L F
.50178 .48154 m .50109 .48682 L .50108 .48157 L .977 .253 0 r
F
.49986 .48156 m .49919 .48674 L .49928 .48151 L 1 .299 0 r
F
.49986 .48156 m .49981 .48679 L .49919 .48674 L F
.50178 .48154 m .50181 .48682 L .50109 .48682 L .977 .253 0 r
F
.50257 .48149 m .50181 .48682 L .50178 .48154 L .95 .251 0 r
F
.49928 .48151 m .49856 .48666 L .49871 .48143 L 1 .332 0 r
F
.49928 .48151 m .49919 .48674 L .49856 .48666 L F
.52006 .5068 m .51365 .51178 L .51543 .5056 L 1 .947 0 r
F
.52185 .50007 m .52006 .5068 L .51543 .5056 L 1 .817 0 r
F
.50257 .48149 m .50263 .4868 L .50181 .48682 L .95 .251 0 r
F
.5035 .48142 m .50263 .4868 L .50257 .48149 L .939 .253 0 r
F
.49678 .47515 m .49515 .47983 L .49617 .47454 L 1 .596 0 r
F
.49678 .47515 m .49605 .48041 L .49515 .47983 L F
.49871 .48143 m .4979 .48654 L .49813 .48129 L 1 .372 0 r
F
.49871 .48143 m .49856 .48666 L .4979 .48654 L F
.5035 .48142 m .50359 .48678 L .50263 .4868 L .939 .253 0 r
F
.50463 .48132 m .50359 .48678 L .5035 .48142 L .938 .26 0 r
F
.50196 .45607 m .49937 .46069 L .50042 .4584 L .678 .396 0 r
F
.50196 .45607 m .50042 .4584 L .50402 .45397 L F
.41825 .40543 m .42564 .40133 L .44793 .40826 L .29 .35 0 r
F
.38429 .39938 m .42564 .40133 L .41825 .40543 L .381 .401 0 r
F
.50018 .43362 m .50496 .44201 L .501 .43705 L .1 .165 0 r
F
.49492 .42927 m .50018 .43362 L .501 .43705 L 0 .128 0 r
F
.50463 .48132 m .50474 .48675 L .50359 .48678 L .938 .26 0 r
F
.50602 .48118 m .50474 .48675 L .50463 .48132 L .946 .272 0 r
F
.49873 .46233 m .49673 .4673 L .4966 .4656 L .901 .427 0 r
F
.49813 .48129 m .49717 .48636 L .49751 .4811 L 1 .42 0 r
F
.49813 .48129 m .4979 .48654 L .49717 .48636 L F
.51106 .52557 m .50622 .52913 L .50894 .52357 L 1 .796 0 r
F
.51106 .52557 m .5073 .53123 L .50622 .52913 L F
.5095 .47494 m .51008 .48074 L .50779 .48099 L .789 .263 0 r
F
.5123 .47435 m .51008 .48074 L .5095 .47494 L .798 .292 0 r
F
.51113 .46841 m .5123 .47435 L .5095 .47494 L .637 .239 0 r
F
.50602 .48118 m .50618 .4867 L .50474 .48675 L .946 .272 0 r
F
.50779 .48099 m .50618 .4867 L .50602 .48118 L .959 .291 0 r
F
.49695 .46851 m .4947 .47249 L .49673 .4673 L 1 .544 0 r
F
.49695 .46851 m .49549 .47369 L .4947 .47249 L F
.49751 .4811 m .49635 .48611 L .49682 .48081 L 1 .471 0 r
F
.49751 .4811 m .49717 .48636 L .49635 .48611 L F
.52185 .50007 m .51543 .5056 L .51671 .49927 L 1 .817 0 r
F
.52288 .49319 m .52185 .50007 L .51671 .49927 L 1 .689 0 r
F
.53023 .49367 m .52185 .50007 L .52288 .49319 L 1 .778 0 r
F
.51443 .46729 m .5123 .47435 L .51113 .46841 L .646 .273 0 r
F
.51236 .46122 m .51443 .46729 L .51113 .46841 L .516 .224 0 r
F
.50145 .23049 m .5218 .25877 L .50212 .25315 L .528 .541 0 r
F
.50145 .23049 m .52931 .2366 L .5218 .25877 L F
.52452 .27216 m .51055 .25207 L .5374 .2515 L .768 .894 0 r
F
.52452 .27216 m .50553 .27399 L .51055 .25207 L F
.31241 .49569 m .24792 .51903 L .24143 .49075 L .613 .696 0 r
F
.31241 .49569 m .31516 .51753 L .24792 .51903 L F
.47391 .22816 m .50145 .23049 L .50212 .25315 L .507 .523 0 r
F
.53057 .48605 m .53023 .49367 L .52288 .49319 L 1 .658 0 r
F
.54075 .4858 m .53023 .49367 L .53057 .48605 L 1 .735 0 r
F
.50779 .48099 m .508 .48665 L .50618 .4867 L .959 .291 0 r
F
.51008 .48074 m .508 .48665 L .50779 .48099 L .974 .318 0 r
F
.39303 .20892 m .44826 .22948 L .42587 .23408 L .518 .557 0 r
F
.36825 .22155 m .39303 .20892 L .42587 .23408 L .514 .556 0 r
F
.53808 .4366 m .54798 .43185 L .55483 .43276 L .33 .39 0 r
F
.53808 .4366 m .53306 .43739 L .54798 .43185 L F
.49617 .47454 m .49407 .47903 L .49549 .47369 L 1 .642 0 r
F
.49617 .47454 m .49515 .47983 L .49407 .47903 L F
.49682 .48081 m .49538 .48575 L .49605 .48041 L 1 .523 0 r
F
.49682 .48081 m .49635 .48611 L .49538 .48575 L F
.51008 .48074 m .51035 .48658 L .508 .48665 L .974 .318 0 r
F
.51308 .4804 m .51035 .48658 L .51008 .48074 L .988 .356 0 r
F
.5123 .47435 m .51308 .4804 L .51008 .48074 L .798 .292 0 r
F
.51265 .45316 m .51236 .46122 L .50992 .45537 L .427 .219 0 r
F
.51603 .47355 m .51308 .4804 L .5123 .47435 L .807 .334 0 r
F
.51443 .46729 m .51603 .47355 L .5123 .47435 L .646 .273 0 r
F
.5073 .53123 m .50341 .53446 L .50622 .52913 L .872 .502 0 r
F
.5073 .53123 m .50342 .53656 L .50341 .53446 L F
.52288 .49319 m .51671 .49927 L .51743 .49285 L 1 .689 0 r
F
.52309 .48624 m .52288 .49319 L .51743 .49285 L 1 .574 0 r
F
.53057 .48605 m .52288 .49319 L .52309 .48624 L 1 .658 0 r
F
.50109 .48682 m .5004 .49208 L .50043 .48681 L 1 .274 0 r
F
.50109 .48682 m .50108 .4921 L .5004 .49208 L F
.50181 .48682 m .50108 .4921 L .50109 .48682 L 1 .272 0 r
F
.50181 .48682 m .50181 .49212 L .50108 .4921 L F
.50263 .4868 m .50181 .49212 L .50181 .48682 L 1 .276 0 r
F
.50043 .48681 m .49975 .49205 L .49981 .48679 L 1 .282 0 r
F
.50043 .48681 m .5004 .49208 L .49975 .49205 L F
.50263 .4868 m .50263 .49214 L .50181 .49212 L 1 .276 0 r
F
.50359 .48678 m .50263 .49214 L .50263 .4868 L 1 .285 0 r
F
.49981 .48679 m .4991 .492 L .49919 .48674 L 1 .296 0 r
F
.49981 .48679 m .49975 .49205 L .4991 .492 L F
.50359 .48678 m .50359 .49216 L .50263 .49214 L 1 .285 0 r
F
.50474 .48675 m .50359 .49216 L .50359 .48678 L 1 .299 0 r
F
.50474 .48675 m .50475 .4922 L .50359 .49216 L F
.50618 .4867 m .50475 .4922 L .50474 .48675 L 1 .319 0 r
F
.49605 .48041 m .49421 .48524 L .49515 .47983 L 1 .579 0 r
F
.49605 .48041 m .49538 .48575 L .49421 .48524 L F
.49919 .48674 m .49843 .49193 L .49856 .48666 L 1 .318 0 r
F
.49919 .48674 m .4991 .492 L .49843 .49193 L F
.51308 .4804 m .51344 .4865 L .51035 .48658 L .988 .356 0 r
F
.51709 .47993 m .51344 .4865 L .51308 .4804 L .996 .408 0 r
F
.51603 .47355 m .51709 .47993 L .51308 .4804 L .807 .334 0 r
F
.50618 .4867 m .50617 .49225 L .50475 .4922 L 1 .319 0 r
F
.508 .48665 m .50617 .49225 L .50618 .4867 L 1 .347 0 r
F
.49856 .48666 m .4977 .49183 L .4979 .48654 L 1 .348 0 r
F
.49856 .48666 m .49843 .49193 L .4977 .49183 L F
.508 .48665 m .50798 .49233 L .50617 .49225 L 1 .347 0 r
F
.51035 .48658 m .50798 .49233 L .508 .48665 L 1 .384 0 r
F
.51671 .49927 m .51195 .50473 L .51286 .4987 L 1 .718 0 r
F
.51671 .49927 m .51543 .5056 L .51195 .50473 L F
.51743 .49285 m .51671 .49927 L .51286 .4987 L 1 .601 0 r
F
.51035 .48658 m .51031 .49244 L .50798 .49233 L 1 .384 0 r
F
.51344 .4865 m .51031 .49244 L .51035 .48658 L 1 .433 0 r
F
.51543 .5056 m .51067 .51065 L .51195 .50473 L 1 .839 0 r
F
.51543 .5056 m .51365 .51178 L .51067 .51065 L F
.51601 .4593 m .51443 .46729 L .51236 .46122 L .53 .265 0 r
F
.51265 .45316 m .51601 .4593 L .51236 .46122 L .427 .219 0 r
F
.47018 .52162 m .46322 .53093 L .46037 .52272 L .649 .383 0 r
F
.47018 .52162 m .47222 .52904 L .46322 .53093 L F
.4979 .48654 m .49688 .49168 L .49717 .48636 L 1 .383 0 r
F
.4979 .48654 m .4977 .49183 L .49688 .49168 L F
.51743 .49285 m .51286 .4987 L .51337 .49261 L 1 .601 0 r
F
.51756 .48639 m .51743 .49285 L .51337 .49261 L 1 .497 0 r
F
.52309 .48624 m .51743 .49285 L .51756 .48639 L 1 .574 0 r
F
.51344 .4865 m .51337 .49261 L .51031 .49244 L 1 .433 0 r
F
.51756 .48639 m .51337 .49261 L .51344 .4865 L 1 .497 0 r
F
.51709 .47993 m .51756 .48639 L .51344 .4865 L .996 .408 0 r
F
.51365 .51178 m .50909 .51646 L .51067 .51065 L 1 .931 0 r
F
.51365 .51178 m .51146 .51778 L .50909 .51646 L F
.63975 .25182 m .67338 .20579 L .70139 .22811 L .618 .717 0 r
F
.63975 .25182 m .61884 .23813 L .67338 .20579 L F
.50567 .43855 m .50891 .44739 L .50496 .44201 L .244 .195 0 r
F
.50018 .43362 m .50567 .43855 L .50496 .44201 L .1 .165 0 r
F
.52246 .4793 m .51756 .48639 L .51709 .47993 L .99 .476 0 r
F
.52246 .4793 m .52309 .48624 L .51756 .48639 L F
.49549 .47369 m .49272 .4779 L .4947 .47249 L 1 .704 0 r
F
.49549 .47369 m .49407 .47903 L .49272 .4779 L F
.49717 .48636 m .49593 .49147 L .49635 .48611 L 1 .423 0 r
F
.49717 .48636 m .49688 .49168 L .49593 .49147 L F
.4916 .42476 m .50018 .43362 L .49492 .42927 L .072 .2 0 r
F
.48497 .42144 m .4916 .42476 L .49492 .42927 L 0 .178 0 r
F
.49673 .4673 m .49377 .47082 L .4966 .4656 L 1 .597 0 r
F
.49673 .4673 m .4947 .47249 L .49377 .47082 L F
.51885 .46575 m .51603 .47355 L .51443 .46729 L .656 .322 0 r
F
.51601 .4593 m .51885 .46575 L .51443 .46729 L .53 .265 0 r
F
.52103 .47244 m .51709 .47993 L .51603 .47355 L .811 .392 0 r
F
.52103 .47244 m .52246 .4793 L .51709 .47993 L F
.51337 .49261 m .50995 .49829 L .51031 .49244 L 1 .524 0 r
F
.51337 .49261 m .51286 .4987 L .50995 .49829 L F
.52975 .47843 m .52309 .48624 L .52246 .4793 L .963 .554 0 r
F
.52975 .47843 m .53057 .48605 L .52309 .48624 L F
.51885 .46575 m .52103 .47244 L .51603 .47355 L .656 .322 0 r
F
.36797 .70066 m .34188 .72085 L .3218 .70546 L .486 .519 0 r
F
.36797 .70066 m .38195 .71368 L .34188 .72085 L F
.45902 .51428 m .44704 .52423 L .4451 .5146 L .771 .542 0 r
F
.45902 .51428 m .46037 .52272 L .44704 .52423 L F
.49515 .47983 m .49275 .48452 L .49407 .47903 L 1 .643 0 r
F
.49515 .47983 m .49421 .48524 L .49275 .48452 L F
.48395 .54078 m .48382 .54956 L .4792 .54308 L .286 .174 0 r
F
.48395 .54078 m .48732 .54697 L .48382 .54956 L F
.49635 .48611 m .49479 .49117 L .49538 .48575 L 1 .468 0 r
F
.49635 .48611 m .49593 .49147 L .49479 .49117 L F
.51031 .49244 m .50773 .498 L .50798 .49233 L 1 .461 0 r
F
.51031 .49244 m .50995 .49829 L .50773 .498 L F
.46716 .5622 m .47333 .5618 L .47737 .55898 L 0 0 0 r
F
.46716 .5622 m .46152 .56406 L .47333 .5618 L F
.49937 .46069 m .4966 .4656 L .49656 .46323 L .893 .459 0 r
F
.51146 .51778 m .50728 .52211 L .50909 .51646 L 1 .916 0 r
F
.51146 .51778 m .50894 .52357 L .50728 .52211 L F
.53969 .47724 m .53057 .48605 L .52975 .47843 L .913 .632 0 r
F
.53969 .47724 m .54075 .4858 L .53057 .48605 L F
.4826 .55582 m .48473 .55664 L .48851 .55287 L 0 0 0 r
F
.4826 .55582 m .47737 .55898 L .48473 .55664 L F
.51286 .4987 m .5093 .5041 L .50995 .49829 L 1 .626 0 r
F
.51286 .4987 m .51195 .50473 L .5093 .5041 L F
.50798 .49233 m .506 .4978 L .50617 .49225 L 1 .412 0 r
F
.50798 .49233 m .50773 .498 L .506 .4978 L F
.4811 .53433 m .4792 .54308 L .47528 .53622 L .405 .211 0 r
F
.4811 .53433 m .48395 .54078 L .4792 .54308 L F
.50512 .57125 m .51508 .57879 L .50835 .57478 L .57 .01 0 r
F
.49982 .56647 m .50512 .57125 L .50835 .57478 L 0 .038 0 r
F
.50617 .49225 m .50463 .49766 L .50475 .4922 L 1 .374 0 r
F
.50617 .49225 m .506 .4978 L .50463 .49766 L F
.50475 .4922 m .50351 .49756 L .50359 .49216 L 1 .343 0 r
F
.50475 .4922 m .50463 .49766 L .50351 .49756 L F
.49105 .55286 m .49435 .56127 L .48894 .55563 L 0 .08 0 r
F
.61505 .60005 m .62406 .59566 L .67247 .59798 L .243 .353 0 r
F
.58272 .59569 m .62406 .59566 L .61505 .60005 L .127 .32 0 r
F
.50359 .49216 m .50258 .49749 L .50263 .49214 L 1 .32 0 r
F
.50359 .49216 m .50351 .49756 L .50258 .49749 L F
.55332 .4756 m .54075 .4858 L .53969 .47724 L .847 .695 0 r
F
.55332 .4756 m .55465 .48547 L .54075 .4858 L F
.36323 .4992 m .31516 .51753 L .31241 .49569 L .65 .722 0 r
F
.36323 .4992 m .36421 .51643 L .31516 .51753 L F
.50263 .49214 m .50177 .49744 L .50181 .49212 L 1 .302 0 r
F
.50263 .49214 m .50258 .49749 L .50177 .49744 L F
.50342 .53656 m .50063 .53957 L .50341 .53446 L .68 .426 0 r
F
.50342 .53656 m .49988 .54118 L .50063 .53957 L F
.50341 .53446 m .50093 .53902 L .50129 .53811 L .673 .392 0 r
F
.50093 .53902 m .50063 .53957 L .50129 .53811 L F
.50341 .53446 m .50129 .53811 L .50329 .53294 L F
.50129 .53811 m .5003 .54218 L .50155 .53746 L 0 0 0 r
F
.50329 .53294 m .50159 .53734 L .50165 .53707 L .684 .366 0 r
F
.50159 .53734 m .50129 .53811 L .50165 .53707 L F
.50165 .53707 m .50083 .5415 L .50169 .53687 L 0 0 0 r
F
.50309 .53184 m .50165 .53707 L .5018 .53631 L .728 .355 0 r
F
.50165 .53707 m .50169 .53687 L .5018 .53631 L 0 0 0 r
F
.50129 .53811 m .50155 .53746 L .50165 .53707 L F
.50063 .53957 m .4994 .54314 L .50118 .53839 L F
.50063 .53957 m .50118 .53839 L .50129 .53811 L F
.49988 .54118 m .49958 .54157 L .50063 .53957 L .68 .426 0 r
F
.50181 .49212 m .50104 .4974 L .50108 .4921 L 1 .29 0 r
F
.50181 .49212 m .50177 .49744 L .50104 .4974 L F
.52251 .44134 m .52615 .43884 L .53306 .43739 L .381 .392 0 r
F
.52251 .44134 m .51751 .44382 L .52615 .43884 L F
.50108 .4921 m .50036 .49737 L .5004 .49208 L 1 .284 0 r
F
.50108 .4921 m .50104 .4974 L .50036 .49737 L F
.49538 .48575 m .49338 .49074 L .49421 .48524 L 1 .52 0 r
F
.49538 .48575 m .49479 .49117 L .49338 .49074 L F
.5004 .49208 m .49969 .49733 L .49975 .49205 L 1 .285 0 r
F
.5004 .49208 m .50036 .49737 L .49969 .49733 L F
.50402 .45397 m .50042 .4584 L .50203 .4552 L .706 .435 0 r
F
.49975 .49205 m .49902 .49729 L .4991 .492 L 1 .291 0 r
F
.49975 .49205 m .49969 .49733 L .49902 .49729 L F
.51195 .50473 m .50839 .50985 L .5093 .5041 L 1 .733 0 r
F
.51195 .50473 m .51067 .51065 L .50839 .50985 L F
.4991 .492 m .49831 .49724 L .49843 .49193 L 1 .304 0 r
F
.4991 .492 m .49902 .49729 L .49831 .49724 L F
.52782 .47092 m .52246 .4793 L .52103 .47244 L .803 .464 0 r
F
.52782 .47092 m .52975 .47843 L .52246 .4793 L F
.53358 .71393 m .51416 .72052 L .51228 .71329 L .593 .543 0 r
F
.50995 .49829 m .50727 .50366 L .50773 .498 L 1 .549 0 r
F
.50995 .49829 m .5093 .5041 L .50727 .50366 L F
.49843 .49193 m .49753 .49716 L .4977 .49183 L 1 .322 0 r
F
.49843 .49193 m .49831 .49724 L .49753 .49716 L F
.50567 .43855 m .51112 .44405 L .50891 .44739 L .244 .195 0 r
F
.4977 .49183 m .49665 .49705 L .49688 .49168 L 1 .346 0 r
F
.4977 .49183 m .49753 .49716 L .49665 .49705 L F
.51144 .44737 m .51143 .44725 L .51751 .44382 L .511 .408 0 r
F
.51143 .44725 m .51143 .44722 L .51199 .44691 L F
.51143 .44725 m .51199 .44691 L .51751 .44382 L F
.51406 .4394 m .51517 .44472 L .51112 .44405 L .394 .284 0 r
F
.51517 .44472 m .51502 .44488 L .51112 .44405 L F
.51751 .44382 m .51462 .44529 L .51517 .44472 L .569 .445 0 r
F
.51406 .4394 m .51756 .44255 L .51517 .44472 L .394 .284 0 r
F
.51804 .43288 m .51985 .44025 L .51406 .4394 L .429 .353 0 r
F
.51759 .44252 m .51756 .44255 L .51759 .44252 L .569 .445 0 r
F
.51751 .44382 m .51759 .44252 L .52615 .43884 L F
.51985 .44025 m .51999 .44082 L .51759 .44252 L .429 .353 0 r
F
.51985 .44025 m .51756 .44255 L .51406 .4394 L F
.51804 .43288 m .52423 .43724 L .51999 .44082 L F
.52615 .43884 m .52149 .44011 L .52647 .43523 L .593 .468 0 r
F
.52149 .44011 m .52086 .44028 L .52423 .43724 L F
.52149 .44011 m .52423 .43724 L .52647 .43523 L F
.5235 .42368 m .52658 .4348 L .51804 .43288 L .458 .42 0 r
F
.52658 .4348 m .5265 .43488 L .51804 .43288 L F
.5265 .43488 m .52423 .43724 L .52383 .43696 L F
.5265 .43488 m .52383 .43696 L .51804 .43288 L F
.52615 .43884 m .5265 .43488 L .53846 .43184 L .593 .468 0 r
F
.5235 .42368 m .53298 .42902 L .52658 .4348 L .458 .42 0 r
F
.5265 .43487 m .51767 .44114 L .52666 .43299 L .593 .468 0 r
F
.52647 .43523 m .52503 .4362 L .5265 .43487 L F
.52503 .4362 m .51767 .44114 L .5265 .43487 L F
.53114 .41057 m .53598 .42682 L .5235 .42368 L .482 .477 0 r
F
.53846 .43184 m .52991 .43267 L .5393 .42426 L .595 .522 0 r
F
.53598 .42682 m .5336 .42937 L .5235 .42368 L .482 .477 0 r
F
.53298 .42902 m .53437 .4298 L .52658 .4348 L .458 .42 0 r
F
.52991 .43267 m .5294 .43272 L .5393 .42426 L .595 .522 0 r
F
.53114 .41057 m .54627 .41757 L .53935 .42378 L .482 .477 0 r
F
.53578 .42616 m .53935 .42378 L .53598 .42682 L F
.53114 .41057 m .53935 .42378 L .53578 .42616 L F
.53846 .43184 m .53935 .42378 L .55604 .42191 L .595 .522 0 r
F
.53935 .42378 m .54281 .42149 L .54282 .42149 L F
.53937 .42378 m .54282 .42149 L .55604 .42191 L F
.53935 .42378 m .54282 .42149 L .53937 .42378 L F
.55483 .43276 m .56916 .42403 L .57843 .42737 L .425 .416 0 r
F
.55483 .43276 m .54798 .43185 L .56916 .42403 L F
.54798 .43185 m .55604 .42191 L .56916 .42403 L .515 .45 0 r
F
.54798 .43185 m .53846 .43184 L .55604 .42191 L F
.56916 .42403 m .55604 .42191 L .58136 .40769 L .536 .499 0 r
F
.55604 .42191 m .55805 .40737 L .58136 .40769 L .588 .574 0 r
F
.55805 .40737 m .55807 .40736 L .58136 .40769 L F
.55806 .40736 m .56142 .40507 L .58136 .40769 L F
.57843 .42737 m .56916 .42403 L .59938 .41293 L .479 .449 0 r
F
.56916 .42403 m .58136 .40769 L .59938 .41293 L .536 .499 0 r
F
.59938 .41293 m .58136 .40769 L .61827 .38703 L .544 .545 0 r
F
.58136 .40769 m .58568 .38288 L .61827 .38703 L .58 .604 0 r
F
.58568 .38288 m .58569 .38287 L .61827 .38703 L F
.58568 .38287 m .58875 .38073 L .61827 .38703 L F
.59938 .41293 m .61827 .38703 L .64294 .39697 L .544 .545 0 r
F
.64294 .39697 m .61827 .38703 L .6732 .35638 L .548 .576 0 r
F
.61827 .38703 m .62749 .34561 L .6732 .35638 L .572 .618 0 r
F
.58178 .32128 m .63554 .3384 L .59466 .369 L .522 .569 0 r
F
.63554 .3384 m .63697 .33886 L .62749 .34561 L F
.63554 .3384 m .62749 .34561 L .59466 .369 L F
.61827 .38703 m .58958 .38091 L .62737 .34611 L .572 .618 0 r
F
.58958 .38091 m .58875 .38073 L .59389 .37612 L F
.58958 .38091 m .59389 .37612 L .62737 .34611 L F
.58178 .32128 m .59596 .37383 L .55788 .36368 L .522 .569 0 r
F
.59596 .37383 m .59389 .37612 L .55788 .36368 L F
.55788 .36368 m .59341 .37595 L .56739 .39563 L .513 .549 0 r
F
.59341 .37595 m .59012 .3789 L .56739 .39563 L F
.59389 .37612 m .58875 .38073 L .56739 .39563 L F
.58136 .40769 m .5622 .40517 L .58558 .38344 L .58 .604 0 r
F
.5622 .40517 m .56142 .40507 L .56596 .401 L F
.5622 .40517 m .56596 .401 L .58558 .38344 L F
.55788 .36368 m .56824 .39848 L .54201 .39162 L .513 .549 0 r
F
.56824 .39848 m .56596 .401 L .54201 .39162 L F
.54201 .39162 m .5654 .40078 L .54877 .4137 L .499 .519 0 r
F
.5654 .40078 m .56137 .40439 L .54877 .4137 L F
.56596 .401 m .56142 .40507 L .54877 .4137 L F
.5294 .43272 m .53723 .42569 L .5393 .42426 L .595 .522 0 r
F
.5393 .42426 m .53666 .42609 L .53943 .42312 L F
.54627 .41757 m .54688 .41784 L .53598 .42682 L .482 .477 0 r
F
.55604 .42191 m .54353 .42151 L .55798 .40791 L .588 .574 0 r
F
.54353 .42151 m .54281 .42149 L .54688 .41784 L F
.54353 .42151 m .54688 .41784 L .55798 .40791 L F
.54201 .39162 m .54924 .41526 L .53114 .41057 L .499 .519 0 r
F
.54924 .41526 m .54688 .41784 L .53114 .41057 L F
.55798 .40791 m .54231 .42147 L .55806 .40736 L .588 .574 0 r
F
.54688 .41784 m .53795 .42583 L .53598 .42682 L .482 .477 0 r
F
.54281 .42149 m .54231 .42147 L .55798 .40791 L .588 .574 0 r
F
.54924 .41526 m .55055 .41954 L .54688 .41784 L .499 .519 0 r
F
.54688 .41784 m .55055 .41954 L .53795 .42583 L .482 .477 0 r
F
.54877 .4137 m .55659 .4094 L .54941 .41582 L .499 .519 0 r
F
.55805 .40737 m .55806 .40736 L .55807 .40736 L .588 .574 0 r
F
.56686 .40136 m .56939 .40235 L .54877 .4137 L .499 .519 0 r
F
.55806 .40736 m .53962 .42139 L .55843 .40467 L .588 .574 0 r
F
.54231 .42147 m .53962 .42139 L .55806 .40736 L F
.5654 .40078 m .56596 .401 L .56137 .40439 L .499 .519 0 r
F
.56596 .401 m .56686 .40136 L .56142 .40507 L F
.58558 .38344 m .56095 .405 L .58568 .38287 L .58 .604 0 r
F
.56142 .40507 m .56095 .405 L .58558 .38344 L F
.56824 .39848 m .56939 .40235 L .56596 .401 L .513 .549 0 r
F
.54941 .41582 m .56939 .40235 L .55055 .41954 L .499 .519 0 r
F
.55659 .4094 m .56939 .40235 L .54941 .41582 L F
.56739 .39563 m .58317 .38573 L .56839 .39898 L .513 .549 0 r
F
.58568 .38288 m .58568 .38287 L .58569 .38287 L .58 .604 0 r
F
.59487 .37646 m .59685 .37714 L .56739 .39563 L .513 .549 0 r
F
.58568 .38287 m .55843 .40467 L .58615 .38018 L .58 .604 0 r
F
.56095 .405 m .55843 .40467 L .58568 .38287 L F
.59341 .37595 m .59389 .37612 L .59012 .3789 L .513 .549 0 r
F
.59389 .37612 m .59487 .37646 L .58875 .38073 L F
.62737 .34611 m .58834 .38064 L .62749 .34561 L .572 .618 0 r
F
.58875 .38073 m .58834 .38064 L .62737 .34611 L F
.59596 .37383 m .59685 .37714 L .59389 .37612 L .522 .569 0 r
F
.56839 .39898 m .59685 .37714 L .56939 .40235 L .513 .549 0 r
F
.58317 .38573 m .59685 .37714 L .56839 .39898 L F
.62749 .34561 m .62989 .3439 L .6732 .35638 L .572 .618 0 r
F
.59466 .369 m .63803 .3392 L .59685 .37714 L .522 .569 0 r
F
.63697 .33886 m .63803 .3392 L .59466 .369 L F
.62749 .34561 m .58615 .38018 L .62799 .34335 L .572 .618 0 r
F
.58834 .38064 m .58615 .38018 L .62749 .34561 L F
.62749 .34561 m .62799 .34335 L .62989 .3439 L F
.60613 .3686 m .63046 .39447 L .59685 .37714 L .538 .591 0 r
F
.63803 .3392 m .63695 .34707 L .60613 .3686 L F
.63695 .34707 m .63046 .39447 L .60613 .3686 L F
.58568 .38287 m .58615 .38018 L .58875 .38073 L .58 .604 0 r
F
.58101 .39169 m .59333 .41575 L .56939 .40235 L .535 .579 0 r
F
.59685 .37714 m .59649 .38111 L .58101 .39169 L F
.59649 .38111 m .59333 .41575 L .58101 .39169 L F
.55806 .40736 m .55843 .40467 L .56142 .40507 L .588 .574 0 r
F
.56359 .40764 m .56769 .43039 L .55055 .41954 L .529 .557 0 r
F
.56939 .40235 m .5693 .40384 L .56359 .40764 L F
.5693 .40384 m .56769 .43039 L .56359 .40764 L F
.53935 .42378 m .53962 .42139 L .54281 .42149 L .595 .522 0 r
F
.5294 .43272 m .52666 .43299 L .53723 .42569 L F
.53598 .42682 m .55055 .41954 L .53737 .43148 L .482 .477 0 r
F
.53598 .42682 m .53737 .43148 L .5336 .42937 L F
.53943 .42312 m .52666 .43299 L .53962 .42139 L .595 .522 0 r
F
.53666 .42609 m .52666 .43299 L .53943 .42312 L F
.52658 .4348 m .52995 .43263 L .52658 .43482 L .458 .42 0 r
F
.52995 .43263 m .53437 .4298 L .52991 .43267 L F
.52995 .43263 m .52991 .43267 L .52658 .43482 L F
.5265 .43488 m .52925 .43274 L .53846 .43184 L .593 .468 0 r
F
.53306 .43739 m .52615 .43884 L .53846 .43184 L .468 .428 0 r
F
.52658 .43482 m .53737 .43148 L .52798 .43988 L .458 .42 0 r
F
.53437 .4298 m .53737 .43148 L .52658 .43482 L F
.52658 .43482 m .52666 .43299 L .52925 .43274 L .593 .468 0 r
F
.52423 .43724 m .52086 .44028 L .51999 .44082 L .429 .353 0 r
F
.52086 .44028 m .51767 .44114 L .52647 .43523 L .593 .468 0 r
F
.52658 .4348 m .52798 .43988 L .52423 .43724 L .458 .42 0 r
F
.5265 .43488 m .5265 .43487 L .52658 .43482 L .593 .468 0 r
F
.5265 .43487 m .52666 .43299 L .52658 .43482 L F
.52423 .43724 m .52494 .43774 L .52086 .44028 L .429 .353 0 r
F
.51759 .44252 m .52069 .44032 L .52615 .43884 L .569 .445 0 r
F
.51999 .44082 m .52798 .43988 L .52122 .44585 L .429 .353 0 r
F
.52494 .43774 m .52798 .43988 L .51999 .44082 L F
.51999 .44082 m .51767 .44114 L .52069 .44032 L .569 .445 0 r
F
.51759 .44252 m .5176 .44231 L .51999 .44082 L F
.5176 .44231 m .51767 .44114 L .51999 .44082 L F
.51759 .44252 m .52122 .44585 L .51756 .44255 L .429 .353 0 r
F
.51999 .44082 m .52122 .44585 L .51759 .44252 L F
.51759 .44252 m .51517 .44472 L .5176 .44225 L .569 .445 0 r
F
.51756 .44255 m .51517 .44472 L .51759 .44252 L F
.51751 .44382 m .51517 .44472 L .51759 .44252 L F
.51143 .44722 m .51498 .4451 L .51751 .44382 L .511 .408 0 r
F
.51517 .44472 m .52122 .44585 L .51629 .45011 L .394 .284 0 r
F
.51756 .44255 m .52122 .44585 L .51517 .44472 L F
.51521 .44492 m .51302 .44627 L .51112 .44405 L F
.51112 .44405 m .51302 .44627 L .51163 .4471 L .357 .226 0 r
F
.5176 .44225 m .5114 .44692 L .51767 .44114 L .569 .445 0 r
F
.51462 .44529 m .5114 .44692 L .5176 .44225 L F
.51517 .44472 m .51521 .44492 L .51502 .44488 L .394 .284 0 r
F
.51521 .44492 m .51629 .45011 L .51302 .44627 L F
.51163 .4471 m .51629 .45011 L .51265 .45316 L .357 .226 0 r
F
.51302 .44627 m .51629 .45011 L .51163 .4471 L F
.51143 .44722 m .5114 .44692 L .51498 .4451 L .511 .408 0 r
F
.50894 .52357 m .50532 .52761 L .50728 .52211 L 1 .701 0 r
F
.50894 .52357 m .50622 .52913 L .50532 .52761 L F
.57209 .47334 m .55465 .48547 L .55332 .4756 L .777 .731 0 r
F
.57209 .47334 m .57372 .48501 L .55465 .48547 L F
.47889 .52765 m .47528 .53622 L .47222 .52904 L .513 .258 0 r
F
.47889 .52765 m .4811 .53433 L .47528 .53622 L F
.49407 .47903 m .49089 .48351 L .49272 .4779 L 1 .721 0 r
F
.49407 .47903 m .49275 .48452 L .49089 .48351 L F
.49688 .49168 m .4956 .49689 L .49593 .49147 L 1 .375 0 r
F
.49688 .49168 m .49665 .49705 L .4956 .49689 L F
.50773 .498 m .50568 .50334 L .506 .4978 L 1 .485 0 r
F
.50773 .498 m .50727 .50366 L .50568 .50334 L F
.53358 .71393 m .51228 .71329 L .5266 .70685 L .593 .543 0 r
F
.55203 .70617 m .53358 .71393 L .5266 .70685 L .636 .652 0 r
F
.51067 .51065 m .50726 .5155 L .50839 .50985 L 1 .816 0 r
F
.51067 .51065 m .50909 .51646 L .50726 .5155 L F
.49421 .48524 m .4916 .49014 L .49275 .48452 L 1 .58 0 r
F
.49421 .48524 m .49338 .49074 L .4916 .49014 L F
.63126 .77743 m .65603 .77577 L .71213 .78315 L .124 .316 0 r
F
.59616 .76991 m .65603 .77577 L .63126 .77743 L .028 .284 0 r
F
.57491 .76875 m .59616 .76991 L .63126 .77743 L .046 .287 0 r
F
.4947 .47249 m .49102 .47633 L .49377 .47082 L 1 .793 0 r
F
.4947 .47249 m .49272 .4779 L .49102 .47633 L F
.52483 .46363 m .52103 .47244 L .51885 .46575 L .663 .387 0 r
F
.52483 .46363 m .52782 .47092 L .52103 .47244 L F
.44814 .29453 m .40724 .28989 L .42939 .27559 L .91 .945 0 r
F
.46629 .28525 m .44814 .29453 L .42939 .27559 L .899 .967 0 r
F
.49593 .49147 m .49432 .49666 L .49479 .49117 L 1 .41 0 r
F
.49593 .49147 m .4956 .49689 L .49432 .49666 L F
.506 .4978 m .5044 .50311 L .50463 .49766 L 1 .434 0 r
F
.506 .4978 m .50568 .50334 L .5044 .50311 L F
.5093 .5041 m .50662 .50927 L .50727 .50366 L 1 .64 0 r
F
.5093 .5041 m .50839 .50985 L .50662 .50927 L F
.495 .55843 m .49982 .56647 L .49435 .56127 L 0 .012 0 r
F
.49105 .55286 m .495 .55843 L .49435 .56127 L 0 .08 0 r
F
.59807 .47019 m .57372 .48501 L .57209 .47334 L .713 .74 0 r
F
.59807 .47019 m .59993 .48439 L .57372 .48501 L F
.47759 .4158 m .4916 .42476 L .48497 .42144 L .112 .248 0 r
F
.46978 .41411 m .47759 .4158 L .48497 .42144 L .03 .241 0 r
F
.50463 .49766 m .50336 .50295 L .50351 .49756 L 1 .392 0 r
F
.50463 .49766 m .5044 .50311 L .50336 .50295 L F
.51629 .45011 m .51601 .4593 L .51265 .45316 L .449 .268 0 r
F
.61169 .23329 m .59956 .27512 L .57973 .25939 L .618 .65 0 r
F
.61169 .23329 m .63915 .25413 L .59956 .27512 L F
.50351 .49756 m .50247 .50284 L .50258 .49749 L 1 .357 0 r
F
.50351 .49756 m .50336 .50295 L .50247 .50284 L F
.52093 .45666 m .51885 .46575 L .51601 .4593 L .545 .322 0 r
F
.52093 .45666 m .52483 .46363 L .51885 .46575 L F
.49479 .49117 m .49272 .49634 L .49338 .49074 L 1 .45 0 r
F
.49479 .49117 m .49432 .49666 L .49272 .49634 L F
.53708 .46882 m .52975 .47843 L .52782 .47092 L .781 .541 0 r
F
.53708 .46882 m .53969 .47724 L .52975 .47843 L F
.61828 .42758 m .65927 .40899 L .66704 .4221 L .471 .462 0 r
F
.61828 .42758 m .61179 .41978 L .65927 .40899 L F
.50258 .49749 m .50169 .50277 L .50177 .49744 L 1 .329 0 r
F
.50258 .49749 m .50247 .50284 L .50169 .50277 L F
.51629 .45011 m .52093 .45666 L .51601 .4593 L .449 .268 0 r
F
.50177 .49744 m .50098 .50271 L .50104 .4974 L 1 .308 0 r
F
.50177 .49744 m .50169 .50277 L .50098 .50271 L F
.50104 .4974 m .50031 .50267 L .50036 .49737 L 1 .293 0 r
F
.50104 .4974 m .50098 .50271 L .50031 .50267 L F
.4966 .4656 m .49263 .46848 L .49656 .46323 L 1 .689 0 r
F
.4966 .4656 m .49377 .47082 L .49263 .46848 L F
.50909 .51646 m .50596 .52106 L .50726 .5155 L 1 .81 0 r
F
.50909 .51646 m .50728 .52211 L .50596 .52106 L F
.50036 .49737 m .49964 .50264 L .49969 .49733 L 1 .285 0 r
F
.50036 .49737 m .50031 .50267 L .49964 .50264 L F
.39978 .50172 m .36421 .51643 L .36323 .4992 L .701 .738 0 r
F
.39978 .50172 m .39997 .51563 L .36421 .51643 L F
.50622 .52913 m .50329 .53294 L .50532 .52761 L .895 .459 0 r
F
.50622 .52913 m .50341 .53446 L .50329 .53294 L F
.49969 .49733 m .49896 .50261 L .49902 .49729 L 1 .283 0 r
F
.49969 .49733 m .49964 .50264 L .49896 .50261 L F
.50727 .50366 m .50522 .50885 L .50568 .50334 L 1 .563 0 r
F
.50727 .50366 m .50662 .50927 L .50522 .50885 L F
.49902 .49729 m .49823 .50257 L .49831 .49724 L 1 .287 0 r
F
.49902 .49729 m .49896 .50261 L .49823 .50257 L F
.44793 .40826 m .45626 .40753 L .46978 .41411 L .163 .3 0 r
F
.42564 .40133 m .45626 .40753 L .44793 .40826 L .295 .346 0 r
F
.46923 .51404 m .46037 .52272 L .45902 .51428 L .796 .464 0 r
F
.46923 .51404 m .47018 .52162 L .46037 .52272 L F
.3896 .30648 m .33064 .31268 L .34698 .28869 L .796 .836 0 r
F
.40724 .28989 m .3896 .30648 L .34698 .28869 L .813 .868 0 r
F
.47742 .52081 m .47222 .52904 L .47018 .52162 L .643 .318 0 r
F
.47742 .52081 m .47889 .52765 L .47222 .52904 L F
.49831 .49724 m .49742 .50252 L .49753 .49716 L 1 .297 0 r
F
.49831 .49724 m .49823 .50257 L .49742 .50252 L F
.49275 .48452 m .48929 .4893 L .49089 .48351 L 1 .653 0 r
F
.49275 .48452 m .4916 .49014 L .48929 .4893 L F
.49889 .42883 m .50567 .43855 L .50018 .43362 L .198 .221 0 r
F
.4916 .42476 m .49889 .42883 L .50018 .43362 L .072 .2 0 r
F
.44524 .56715 m .45778 .56558 L .46152 .56406 L .103 .316 0 r
F
.44524 .56715 m .4399 .56723 L .45778 .56558 L F
.49753 .49716 m .49648 .50245 L .49665 .49705 L 1 .311 0 r
F
.49753 .49716 m .49742 .50252 L .49648 .50245 L F
.34698 .28869 m .33064 .31268 L .26405 .29554 L .74 .808 0 r
F
.50839 .50985 m .50581 .51482 L .50662 .50927 L 1 .716 0 r
F
.50839 .50985 m .50726 .5155 L .50581 .51482 L F
.63421 .46581 m .59993 .48439 L .59807 .47019 L .663 .728 0 r
F
.63421 .46581 m .63604 .48354 L .59993 .48439 L F
.49338 .49074 m .49067 .49588 L .4916 .49014 L 1 .5 0 r
F
.49338 .49074 m .49272 .49634 L .49067 .49588 L F
.49665 .49705 m .49536 .50235 L .4956 .49689 L 1 .33 0 r
F
.49665 .49705 m .49648 .50245 L .49536 .50235 L F
.49272 .4779 m .48847 .48211 L .49102 .47633 L 1 .819 0 r
F
.49272 .4779 m .49089 .48351 L .48847 .48211 L F
.50568 .50334 m .50408 .50856 L .5044 .50311 L 1 .498 0 r
F
.50568 .50334 m .50522 .50885 L .50408 .50856 L F
.28795 .21696 m .31031 .19265 L .36825 .22155 L .546 .607 0 r
F
.4956 .49689 m .49398 .50221 L .49432 .49666 L 1 .354 0 r
F
.4956 .49689 m .49536 .50235 L .49398 .50221 L F
.45626 .40753 m .47759 .4158 L .46978 .41411 L .197 .297 0 r
F
.54182 .59012 m .54473 .59179 L .54484 .5918 L .236 0 0 r
F
.53242 .5865 m .5369 .58821 L .55215 .59189 L .263 0 0 r
F
.5369 .58821 m .55905 .59248 L .55215 .59189 L .267 0 0 r
F
.5369 .58821 m .54196 .59014 L .55905 .59248 L F
.55215 .59189 m .55905 .59248 L .58272 .59569 L 0 .252 0 r
F
.55905 .59248 m .58848 .59394 L .58272 .59569 L .037 0 0 r
F
.58848 .59394 m .58881 .59395 L .58878 .59396 L F
.58848 .59394 m .58878 .59396 L .58272 .59569 L F
.56214 .59263 m .56323 .59271 L .58881 .59395 L F
.55905 .59248 m .56323 .59271 L .56214 .59263 L F
.54545 .59339 m .56244 .59298 L .56441 .59279 L .082 0 0 r
F
.56441 .59279 m .56244 .59298 L .56246 .59298 L .082 .308 0 r
F
.56323 .59271 m .56441 .59279 L .56445 .59279 L 0 0 0 r
F
.56323 .59271 m .59082 .59196 L .58881 .59395 L F
.56323 .59271 m .56448 .59279 L .59082 .59196 L F
.54473 .59179 m .56441 .59279 L .56323 .59271 L .174 0 0 r
F
.54473 .59179 m .54545 .59339 L .56441 .59279 L F
.56441 .59279 m .56246 .59298 L .58847 .59003 L .082 .308 0 r
F
.56445 .59279 m .56441 .59279 L .56448 .59279 L 0 0 0 r
F
.54182 .59012 m .56323 .59271 L .55905 .59248 L .236 0 0 r
F
.54203 .59015 m .54484 .5918 L .56323 .59271 L F
.54182 .59012 m .54184 .59013 L .54203 .59015 L F
.54184 .59013 m .54484 .5918 L .54203 .59015 L F
.54163 .59001 m .54182 .59012 L .54196 .59014 L .267 0 0 r
F
.5369 .58821 m .54182 .59012 L .54163 .59001 L F
.53022 .5859 m .5369 .58821 L .53242 .5865 L .263 0 0 r
F
.51654 .57948 m .52099 .58234 L .53022 .5859 L .447 0 0 r
F
.51508 .57879 m .52099 .58234 L .51654 .57948 L F
.52099 .58234 m .52582 .5855 L .52597 .58554 L .481 0 0 r
F
.52099 .58234 m .5369 .58821 L .53022 .5859 L F
.52099 .58234 m .52597 .58554 L .5369 .58821 L F
.50553 .27399 m .48253 .25632 L .51055 .25207 L .824 .944 0 r
F
.50553 .27399 m .48577 .27836 L .48253 .25632 L F
.5044 .50311 m .50313 .50835 L .50336 .50295 L 1 .443 0 r
F
.5044 .50311 m .50408 .50856 L .50313 .50835 L F
.49432 .49666 m .49224 .502 L .49272 .49634 L 1 .383 0 r
F
.49432 .49666 m .49398 .50221 L .49224 .502 L F
.50728 .52211 m .50455 .52651 L .50596 .52106 L 1 .63 0 r
F
.50728 .52211 m .50532 .52761 L .50455 .52651 L F
.50042 .4584 m .49667 .45993 L .50203 .4552 L .883 .518 0 r
F
.50042 .4584 m .49656 .46323 L .49667 .45993 L F
.50336 .50295 m .50231 .50821 L .50247 .50284 L 1 .396 0 r
F
.50336 .50295 m .50313 .50835 L .50231 .50821 L F
.50662 .50927 m .50464 .51433 L .50522 .50885 L 1 .631 0 r
F
.50662 .50927 m .50581 .51482 L .50464 .51433 L F
.42619 .50352 m .39997 .51563 L .39978 .50172 L .767 .733 0 r
F
.42619 .50352 m .42606 .51504 L .39997 .51563 L F
.4916 .49014 m .48799 .49525 L .48929 .4893 L 1 .56 0 r
F
.4916 .49014 m .49067 .49588 L .48799 .49525 L F
.66954 .68752 m .61056 .69381 L .62677 .68109 L .574 .638 0 r
F
.68661 .6708 m .66954 .68752 L .62677 .68109 L .573 .645 0 r
F
.75168 .67572 m .66954 .68752 L .68661 .6708 L .537 .582 0 r
F
.50247 .50284 m .50158 .50811 L .50169 .50277 L 1 .355 0 r
F
.50247 .50284 m .50231 .50821 L .50158 .50811 L F
.49899 .5637 m .50512 .57125 L .49982 .56647 L .59 .058 0 r
F
.495 .55843 m .49899 .5637 L .49982 .56647 L 0 .012 0 r
F
.50726 .5155 m .50488 .52031 L .50581 .51482 L 1 .724 0 r
F
.50726 .5155 m .50596 .52106 L .50488 .52031 L F
.50169 .50277 m .5009 .50804 L .50098 .50271 L 1 .323 0 r
F
.50169 .50277 m .50158 .50811 L .5009 .50804 L F
.533 .46068 m .52782 .47092 L .52483 .46363 L .661 .461 0 r
F
.533 .46068 m .53708 .46882 L .52782 .47092 L F
.61056 .69381 m .56883 .69728 L .5833 .68729 L .621 .702 0 r
F
.62677 .68109 m .61056 .69381 L .5833 .68729 L .628 .728 0 r
F
.54981 .4659 m .53969 .47724 L .53708 .46882 L .745 .61 0 r
F
.54981 .4659 m .55332 .4756 L .53969 .47724 L F
.50098 .50271 m .50025 .50799 L .50031 .50267 L 1 .299 0 r
F
.50098 .50271 m .5009 .50804 L .50025 .50799 L F
.49272 .49634 m .49 .50171 L .49067 .49588 L 1 .421 0 r
F
.49272 .49634 m .49224 .502 L .49 .50171 L F
.50031 .50267 m .4996 .50796 L .49964 .50264 L 1 .282 0 r
F
.50031 .50267 m .50025 .50799 L .4996 .50796 L F
.49377 .47082 m .48881 .47413 L .49263 .46848 L 1 .906 0 r
F
.49377 .47082 m .49102 .47633 L .48881 .47413 L F
.68476 .45966 m .63604 .48354 L .63421 .46581 L .626 .707 0 r
F
.68476 .45966 m .68588 .48237 L .63604 .48354 L F
.49964 .50264 m .49892 .50794 L .49896 .50261 L 1 .273 0 r
F
.49964 .50264 m .4996 .50796 L .49892 .50794 L F
.49089 .48351 m .48624 .48813 L .48847 .48211 L 1 .742 0 r
F
.49089 .48351 m .48929 .4893 L .48624 .48813 L F
.49896 .50261 m .49818 .50793 L .49823 .50257 L 1 .269 0 r
F
.49896 .50261 m .49892 .50794 L .49818 .50793 L F
.49823 .50257 m .49735 .50791 L .49742 .50252 L 1 .271 0 r
F
.49823 .50257 m .49818 .50793 L .49735 .50791 L F
.48753 .5391 m .48732 .54697 L .48395 .54078 L .257 .14 0 r
F
.48546 .53295 m .48395 .54078 L .4811 .53433 L .388 .178 0 r
F
.48546 .53295 m .48753 .5391 L .48395 .54078 L F
.49742 .50252 m .49639 .50788 L .49648 .50245 L 1 .278 0 r
F
.49742 .50252 m .49735 .50791 L .49639 .50788 L F
.38145 .57259 m .41146 .56716 L .41526 .56949 L .285 .366 0 r
F
.38145 .57259 m .37549 .56736 L .41146 .56716 L F
.47675 .51385 m .47018 .52162 L .46923 .51404 L .804 .391 0 r
F
.47675 .51385 m .47742 .52081 L .47018 .52162 L F
.50522 .50885 m .50368 .51398 L .50408 .50856 L 1 .559 0 r
F
.50522 .50885 m .50464 .51433 L .50368 .51398 L F
.48386 .52664 m .4811 .53433 L .47889 .52765 L .499 .218 0 r
F
.48386 .52664 m .48546 .53295 L .4811 .53433 L F
.49648 .50245 m .49523 .50785 L .49536 .50235 L 1 .288 0 r
F
.49648 .50245 m .49639 .50788 L .49523 .50785 L F
.41207 .7083 m .40019 .72546 L .38195 .71368 L .452 .462 0 r
F
.41207 .7083 m .42517 .71863 L .40019 .72546 L F
.48753 .5391 m .48998 .54507 L .48732 .54697 L .257 .14 0 r
F
.49536 .50235 m .49379 .5078 L .49398 .50221 L 1 .303 0 r
F
.49536 .50235 m .49523 .50785 L .49379 .5078 L F
.50602 .57193 m .51002 .57565 L .51508 .57879 L .57 .01 0 r
F
.50512 .57125 m .51002 .57565 L .50602 .57193 L F
.51002 .57565 m .51432 .57972 L .51446 .57978 L .642 .04 0 r
F
.51002 .57565 m .52099 .58234 L .51508 .57879 L F
.51002 .57565 m .51446 .57978 L .52099 .58234 L F
.44534 .50481 m .42606 .51504 L .42619 .50352 L .84 .699 0 r
F
.44534 .50481 m .4451 .5146 L .42606 .51504 L F
.5065 .43372 m .51112 .44405 L .50567 .43855 L .305 .247 0 r
F
.49889 .42883 m .5065 .43372 L .50567 .43855 L .198 .221 0 r
F
.49067 .49588 m .48706 .50131 L .48799 .49525 L 1 .469 0 r
F
.49067 .49588 m .49 .50171 L .48706 .50131 L F
.49398 .50221 m .49197 .50772 L .49224 .502 L 1 .324 0 r
F
.49398 .50221 m .49379 .5078 L .49197 .50772 L F
.50408 .50856 m .50285 .51374 L .50313 .50835 L 1 .495 0 r
F
.50408 .50856 m .50368 .51398 L .50285 .51374 L F
.55203 .70617 m .5266 .70685 L .54015 .69954 L .636 .652 0 r
F
.56883 .69728 m .55203 .70617 L .54015 .69954 L .673 .753 0 r
F
.48279 .52021 m .47889 .52765 L .47742 .52081 L .633 .269 0 r
F
.48279 .52021 m .48386 .52664 L .47889 .52765 L F
.50532 .52761 m .50309 .53184 L .50455 .52651 L .918 .434 0 r
F
.50532 .52761 m .50329 .53294 L .50309 .53184 L F
.31031 .19265 m .39303 .20892 L .36825 .22155 L .545 .601 0 r
F
.50581 .51482 m .50398 .51977 L .50464 .51433 L 1 .657 0 r
F
.50581 .51482 m .50488 .52031 L .50398 .51977 L F
.48929 .4893 m .48445 .49436 L .48624 .48813 L 1 .635 0 r
F
.48929 .4893 m .48799 .49525 L .48445 .49436 L F
.46629 .28525 m .42939 .27559 L .45495 .26424 L .899 .967 0 r
F
.48577 .27836 m .46629 .28525 L .45495 .26424 L .87 .968 0 r
F
.50703 .45103 m .50203 .4552 L .50444 .45072 L .721 .464 0 r
F
.49224 .502 m .48962 .50761 L .49 .50171 L 1 .351 0 r
F
.49224 .502 m .49197 .50772 L .48962 .50761 L F
.50313 .50835 m .50212 .51357 L .50231 .50821 L 1 .435 0 r
F
.50313 .50835 m .50285 .51374 L .50212 .51357 L F
.50596 .52106 m .50387 .52572 L .50488 .52031 L 1 .593 0 r
F
.50596 .52106 m .50455 .52651 L .50387 .52572 L F
.52763 .45297 m .52483 .46363 L .52093 .45666 L .558 .392 0 r
F
.52763 .45297 m .533 .46068 L .52483 .46363 L F
.45927 .50574 m .4451 .5146 L .44534 .50481 L .91 .636 0 r
F
.45927 .50574 m .45902 .51428 L .4451 .5146 L F
.49102 .47633 m .48527 .48015 L .48881 .47413 L 1 .931 0 r
F
.49102 .47633 m .48847 .48211 L .48527 .48015 L F
.49271 .55082 m .495 .55843 L .49105 .55286 L 0 .023 0 r
F
.48851 .55287 m .49 .55493 L .49272 .55072 L .067 0 0 r
F
.48851 .55287 m .48473 .55664 L .49 .55493 L F
.50231 .50821 m .50145 .51345 L .50158 .50811 L 1 .382 0 r
F
.50231 .50821 m .50212 .51357 L .50145 .51345 L F
.50158 .50811 m .50082 .51338 L .5009 .50804 L 1 .337 0 r
F
.50158 .50811 m .50145 .51345 L .50082 .51338 L F
.49 .50171 m .48654 .50744 L .48706 .50131 L 1 .387 0 r
F
.49 .50171 m .48962 .50761 L .48654 .50744 L F
.48577 .27836 m .45495 .26424 L .48253 .25632 L .87 .968 0 r
F
.48231 .51372 m .47742 .52081 L .47675 .51385 L .8 .332 0 r
F
.48231 .51372 m .48279 .52021 L .47742 .52081 L F
.5009 .50804 m .5002 .51333 L .50025 .50799 L 1 .302 0 r
F
.5009 .50804 m .50082 .51338 L .5002 .51333 L F
.48799 .49525 m .48315 .50073 L .48445 .49436 L 1 .53 0 r
F
.48799 .49525 m .48706 .50131 L .48315 .50073 L F
.50025 .50799 m .49956 .51331 L .4996 .50796 L 1 .277 0 r
F
.50025 .50799 m .5002 .51333 L .49956 .51331 L F
.4996 .50796 m .4989 .5133 L .49892 .50794 L 1 .26 0 r
F
.4996 .50796 m .49956 .51331 L .4989 .5133 L F
.50464 .51433 m .50321 .51938 L .50368 .51398 L 1 .599 0 r
F
.50464 .51433 m .50398 .51977 L .50321 .51938 L F
.49892 .50794 m .49817 .5133 L .49818 .50793 L .975 .251 0 r
F
.49892 .50794 m .4989 .5133 L .49817 .5133 L F
.47737 .55898 m .48184 .56016 L .48473 .55664 L .113 0 0 r
F
.47737 .55898 m .47333 .5618 L .48184 .56016 L F
.49818 .50793 m .49734 .51331 L .49735 .50791 L .946 .246 0 r
F
.49818 .50793 m .49817 .5133 L .49734 .51331 L F
.49656 .46323 m .49121 .46522 L .49667 .45993 L 1 .809 0 r
F
.49656 .46323 m .49263 .46848 L .49121 .46522 L F
.49735 .50791 m .49638 .51334 L .49639 .50788 L .932 .247 0 r
F
.49735 .50791 m .49734 .51331 L .49638 .51334 L F
.75601 .451 m .68588 .48237 L .68476 .45966 L .6 .683 0 r
F
.75601 .451 m .75482 .48077 L .68588 .48237 L F
.46944 .5064 m .45902 .51428 L .45927 .50574 L .962 .556 0 r
F
.46944 .5064 m .46923 .51404 L .45902 .51428 L F
.49639 .50788 m .49521 .51337 L .49523 .50785 L .93 .251 0 r
F
.49639 .50788 m .49638 .51334 L .49521 .51337 L F
.38429 .39938 m .39398 .39155 L .42564 .40133 L .381 .401 0 r
F
.33628 .39086 m .39398 .39155 L .38429 .39938 L .438 .456 0 r
F
.5065 .43372 m .51406 .4394 L .51112 .44405 L .305 .247 0 r
F
.49523 .50785 m .49377 .51341 L .49379 .5078 L .935 .259 0 r
F
.49523 .50785 m .49521 .51337 L .49377 .51341 L F
.49379 .5078 m .49194 .51346 L .49197 .50772 L .946 .272 0 r
F
.49379 .5078 m .49377 .51341 L .49194 .51346 L F
.48678 .41843 m .49889 .42883 L .4916 .42476 L .2 .259 0 r
F
.47759 .4158 m .48678 .41843 L .4916 .42476 L .112 .248 0 r
F
.52122 .44585 m .52093 .45666 L .51629 .45011 L .472 .333 0 r
F
.52122 .44585 m .52763 .45297 L .52093 .45666 L F
.49197 .50772 m .48956 .51353 L .48962 .50761 L .96 .291 0 r
F
.49197 .50772 m .49194 .51346 L .48956 .51353 L F
.48706 .50131 m .48243 .50721 L .48315 .50073 L 1 .436 0 r
F
.48706 .50131 m .48654 .50744 L .48243 .50721 L F
.47691 .50687 m .46923 .51404 L .46944 .5064 L .991 .477 0 r
F
.47691 .50687 m .47675 .51385 L .46923 .51404 L F
.48847 .48211 m .48218 .4865 L .48527 .48015 L 1 .845 0 r
F
.48847 .48211 m .48624 .48813 L .48218 .4865 L F
.50063 .53957 m .49802 .54446 L .4994 .54314 L 0 0 0 r
F
.53306 .43739 m .53846 .43184 L .54798 .43185 L .468 .428 0 r
F
.48962 .50761 m .48645 .51361 L .48654 .50744 L .976 .318 0 r
F
.48962 .50761 m .48956 .51353 L .48645 .51361 L F
.50368 .51398 m .50252 .51911 L .50285 .51374 L 1 .539 0 r
F
.50368 .51398 m .50321 .51938 L .50252 .51911 L F
.30822 .6885 m .26004 .71189 L .23901 .69109 L .5 .539 0 r
F
.30822 .6885 m .3218 .70546 L .26004 .71189 L F
.50488 .52031 m .50326 .52515 L .50398 .51977 L 1 .581 0 r
F
.50488 .52031 m .50387 .52572 L .50326 .52515 L F
.56742 .46184 m .55332 .4756 L .54981 .4659 L .704 .658 0 r
F
.56742 .46184 m .57209 .47334 L .55332 .4756 L F
.69707 .22334 m .65921 .27762 L .63915 .25413 L .637 .688 0 r
F
.69707 .22334 m .72368 .25568 L .65921 .27762 L F
.48758 .5259 m .48546 .53295 L .48386 .52664 L .489 .192 0 r
F
.4868 .51977 m .48386 .52664 L .48279 .52021 L .623 .235 0 r
F
.4868 .51977 m .48758 .5259 L .48386 .52664 L F
.48243 .50721 m .47675 .51385 L .47691 .50687 L .997 .409 0 r
F
.48243 .50721 m .48231 .51372 L .47675 .51385 L F
.48654 .50744 m .48231 .51372 L .48243 .50721 L .99 .356 0 r
F
.48654 .50744 m .48645 .51361 L .48231 .51372 L F
.48645 .51361 m .48279 .52021 L .48231 .51372 L .791 .289 0 r
F
.48645 .51361 m .4868 .51977 L .48279 .52021 L F
.48874 .53194 m .48753 .5391 L .48546 .53295 L .377 .156 0 r
F
.48758 .5259 m .48874 .53194 L .48546 .53295 L .489 .192 0 r
F
.50329 .53294 m .50165 .53707 L .50309 .53184 L .684 .366 0 r
F
.49949 .56431 m .50286 .56866 L .50512 .57125 L .59 .058 0 r
F
.49899 .5637 m .50286 .56866 L .49949 .56431 L F
.50286 .56866 m .50644 .57335 L .50655 .57342 L .733 .107 0 r
F
.50286 .56866 m .51002 .57565 L .50512 .57125 L F
.50286 .56866 m .50655 .57342 L .51002 .57565 L F
.50285 .51374 m .50189 .51892 L .50212 .51357 L 1 .473 0 r
F
.50285 .51374 m .50252 .51911 L .50189 .51892 L F
.50455 .52651 m .50283 .53105 L .50387 .52572 L .949 .42 0 r
F
.50455 .52651 m .50309 .53184 L .50283 .53105 L F
.49559 .55635 m .49899 .5637 L .495 .55843 L 0 0 0 r
F
.35918 .75007 m .38294 .7424 L .39801 .74305 L .232 .357 0 r
F
.35918 .75007 m .33765 .74714 L .38294 .7424 L F
.48624 .48813 m .47969 .49312 L .48218 .4865 L 1 .725 0 r
F
.48624 .48813 m .48445 .49436 L .47969 .49312 L F
.48956 .51353 m .4868 .51977 L .48645 .51361 L .78 .26 0 r
F
.48315 .50073 m .48243 .50721 L .47691 .50687 L 1 .5 0 r
F
.50212 .51357 m .5013 .5188 L .50145 .51345 L 1 .407 0 r
F
.50212 .51357 m .50189 .51892 L .5013 .5188 L F
.54424 .45657 m .53708 .46882 L .533 .46068 L .65 .533 0 r
F
.54424 .45657 m .54981 .4659 L .53708 .46882 L F
.49025 .53787 m .48998 .54507 L .48753 .5391 L .24 .114 0 r
F
.48874 .53194 m .49025 .53787 L .48753 .5391 L .377 .156 0 r
F
.48445 .49436 m .47791 .49993 L .47969 .49312 L 1 .606 0 r
F
.48445 .49436 m .48315 .50073 L .47791 .49993 L F
.48956 .51353 m .48982 .51945 L .4868 .51977 L .78 .26 0 r
F
.49194 .51346 m .48982 .51945 L .48956 .51353 L .773 .241 0 r
F
.48315 .50073 m .47691 .50687 L .47791 .49993 L 1 .5 0 r
F
.49194 .51346 m .49213 .51921 L .48982 .51945 L .773 .241 0 r
F
.49377 .51341 m .49213 .51921 L .49194 .51346 L .77 .228 0 r
F
.50145 .51345 m .50072 .51872 L .50082 .51338 L 1 .348 0 r
F
.50145 .51345 m .5013 .5188 L .50072 .51872 L F
.49377 .51341 m .49391 .51903 L .49213 .51921 L .77 .228 0 r
F
.49521 .51337 m .49391 .51903 L .49377 .51341 L .773 .221 0 r
F
.48982 .51945 m .48758 .5259 L .4868 .51977 L .616 .213 0 r
F
.50082 .51338 m .50015 .51868 L .5002 .51333 L 1 .302 0 r
F
.50082 .51338 m .50072 .51872 L .50015 .51868 L F
.50398 .51977 m .5027 .52475 L .50321 .51938 L 1 .578 0 r
F
.50398 .51977 m .50326 .52515 L .5027 .52475 L F
.49521 .51337 m .49532 .5189 L .49391 .51903 L .773 .221 0 r
F
.49638 .51334 m .49532 .5189 L .49521 .51337 L .784 .218 0 r
F
.49638 .51334 m .49646 .51881 L .49532 .5189 L F
.49734 .51331 m .49646 .51881 L .49638 .51334 L .805 .218 0 r
F
.5002 .51333 m .49955 .51866 L .49956 .51331 L 1 .269 0 r
F
.5002 .51333 m .50015 .51868 L .49955 .51866 L F
.49734 .51331 m .4974 .51874 L .49646 .51881 L .805 .218 0 r
F
.49817 .5133 m .4974 .51874 L .49734 .51331 L .838 .223 0 r
F
.49956 .51331 m .49891 .51866 L .4989 .5133 L .963 .246 0 r
F
.49956 .51331 m .49955 .51866 L .49891 .51866 L F
.49817 .5133 m .4982 .51869 L .4974 .51874 L .838 .223 0 r
F
.4989 .5133 m .4982 .51869 L .49817 .5133 L .889 .231 0 r
F
.4989 .5133 m .49891 .51866 L .4982 .51869 L F
.48272 .73666 m .49785 .74953 L .478 .74343 L .102 .26 0 r
F
.46857 .72974 m .478 .74343 L .45881 .73624 L .208 .282 0 r
F
.46857 .72974 m .48272 .73666 L .478 .74343 L F
.47791 .49993 m .47691 .50687 L .46944 .5064 L 1 .578 0 r
F
.49263 .46848 m .48589 .47106 L .49121 .46522 L 1 1 0 r
F
.49263 .46848 m .48881 .47413 L .48589 .47106 L F
.49039 .52535 m .48874 .53194 L .48758 .5259 L .485 .175 0 r
F
.48982 .51945 m .49039 .52535 L .48758 .5259 L .616 .213 0 r
F
.49025 .53787 m .49204 .54367 L .48998 .54507 L .24 .114 0 r
F
.49213 .51921 m .49039 .52535 L .48982 .51945 L .615 .2 0 r
F
.50321 .51938 m .50217 .52447 L .50252 .51911 L 1 .558 0 r
F
.50321 .51938 m .5027 .52475 L .50217 .52447 L F
.50387 .52572 m .50252 .53049 L .50326 .52515 L 1 .424 0 r
F
.50387 .52572 m .50283 .53105 L .50252 .53049 L F
.46152 .56406 m .47069 .56439 L .47333 .5618 L .073 0 0 r
F
.46152 .56406 m .45778 .56558 L .47069 .56439 L F
.55433 .76182 m .59616 .76991 L .57491 .76875 L 0 .24 0 r
F
.53672 .75865 m .55433 .76182 L .57491 .76875 L 0 .251 0 r
F
.49213 .51921 m .49254 .52495 L .49039 .52535 L .615 .2 0 r
F
.49391 .51903 m .49254 .52495 L .49213 .51921 L .62 .192 0 r
F
.4708 .49881 m .46944 .5064 L .45927 .50574 L 1 .662 0 r
F
.47791 .49993 m .46944 .5064 L .4708 .49881 L 1 .578 0 r
F
.50203 .4552 m .49698 .45529 L .50444 .45072 L .867 .617 0 r
F
.50203 .4552 m .49667 .45993 L .49698 .45529 L F
.49739 .74276 m .51766 .75458 L .49785 .74953 L 0 .237 0 r
F
.48272 .73666 m .49739 .74276 L .49785 .74953 L .102 .26 0 r
F
.49124 .5312 m .49025 .53787 L .48874 .53194 L .373 .14 0 r
F
.49039 .52535 m .49124 .5312 L .48874 .53194 L .485 .175 0 r
F
.47969 .49312 m .47791 .49993 L .4708 .49881 L 1 .693 0 r
F
.50252 .51911 m .50165 .52428 L .50189 .51892 L 1 .505 0 r
F
.50252 .51911 m .50217 .52447 L .50165 .52428 L F
.50309 .53184 m .5018 .53631 L .50283 .53105 L .728 .355 0 r
F
.49391 .51903 m .49422 .52465 L .49254 .52495 L .62 .192 0 r
F
.49532 .5189 m .49422 .52465 L .49391 .51903 L .633 .188 0 r
F
.49254 .52495 m .49124 .5312 L .49039 .52535 L .488 .165 0 r
F
.48881 .47413 m .48098 .47742 L .48589 .47106 L 1 1 0 r
F
.48881 .47413 m .48527 .48015 L .48098 .47742 L F
.50189 .51892 m .50115 .52415 L .5013 .5188 L 1 .43 0 r
F
.50189 .51892 m .50165 .52428 L .50115 .52415 L F
.50129 .53811 m .4994 .54314 L .5003 .54218 L 0 0 0 r
F
.49532 .5189 m .49554 .52444 L .49422 .52465 L .633 .188 0 r
F
.49646 .51881 m .49554 .52444 L .49532 .5189 L .654 .189 0 r
F
.4985 .56166 m .50286 .56866 L .49899 .5637 L .715 .138 0 r
F
.49559 .55635 m .4985 .56166 L .49899 .5637 L 0 0 0 r
F
.58272 .59569 m .58881 .59395 L .62406 .59566 L .127 .32 0 r
F
.49802 .54446 m .49772 .54802 L .4994 .54314 L 0 0 0 r
F
.49646 .51881 m .49662 .52428 L .49554 .52444 L .654 .189 0 r
F
.4974 .51874 m .49662 .52428 L .49646 .51881 L .687 .193 0 r
F
.5013 .5188 m .50063 .52407 L .50072 .51872 L 1 .356 0 r
F
.5013 .5188 m .50115 .52415 L .50063 .52407 L F
.50326 .52515 m .50218 .53009 L .5027 .52475 L 1 .463 0 r
F
.50326 .52515 m .50252 .53049 L .50218 .53009 L F
.4974 .51874 m .49751 .52417 L .49662 .52428 L .687 .193 0 r
F
.4982 .51869 m .49751 .52417 L .4974 .51874 L .734 .2 0 r
F
.47969 .49312 m .4708 .49881 L .47326 .49138 L 1 .693 0 r
F
.48218 .4865 m .47969 .49312 L .47326 .49138 L 1 .821 0 r
F
.41714 .74285 m .42703 .73779 L .44081 .73611 L .232 .36 0 r
F
.41714 .74285 m .39801 .74305 L .42703 .73779 L F
.50072 .51872 m .5001 .52403 L .50015 .51868 L 1 .298 0 r
F
.50072 .51872 m .50063 .52407 L .5001 .52403 L F
.49272 .55072 m .49 .55493 L .49372 .55369 L .168 0 0 r
F
.4982 .51869 m .49827 .52409 L .49751 .52417 L .734 .2 0 r
F
.49891 .51866 m .49827 .52409 L .4982 .51869 L .8 .212 0 r
F
.50015 .51868 m .49955 .52402 L .49955 .51866 L 1 .258 0 r
F
.50015 .51868 m .5001 .52403 L .49955 .52402 L F
.49891 .51866 m .49894 .52404 L .49827 .52409 L .8 .212 0 r
F
.49955 .51866 m .49894 .52404 L .49891 .51866 L .893 .23 0 r
F
.49955 .51866 m .49955 .52402 L .49894 .52404 L F
.49234 .53697 m .49204 .54367 L .49025 .53787 L .236 .096 0 r
F
.49124 .5312 m .49234 .53697 L .49025 .53787 L .373 .14 0 r
F
.48527 .48015 m .4767 .48422 L .48098 .47742 L 1 .949 0 r
F
.48527 .48015 m .48218 .4865 L .4767 .48422 L F
.4611 .49725 m .45927 .50574 L .44534 .50481 L 1 .74 0 r
F
.4708 .49881 m .45927 .50574 L .4611 .49725 L 1 .662 0 r
F
.49254 .52495 m .49316 .53065 L .49124 .5312 L .488 .165 0 r
F
.49422 .52465 m .49316 .53065 L .49254 .52495 L .497 .16 0 r
F
.48218 .4865 m .47326 .49138 L .4767 .48422 L 1 .821 0 r
F
.49692 .42213 m .5065 .43372 L .49889 .42883 L .284 .279 0 r
F
.48678 .41843 m .49692 .42213 L .49889 .42883 L .2 .259 0 r
F
.49316 .53065 m .49234 .53697 L .49124 .5312 L .379 .131 0 r
F
.53686 .44783 m .533 .46068 L .52763 .45297 L .566 .465 0 r
F
.53686 .44783 m .54424 .45657 L .533 .46068 L F
.5027 .52475 m .50181 .52981 L .50217 .52447 L 1 .52 0 r
F
.5027 .52475 m .50218 .53009 L .50181 .52981 L F
.46706 .40787 m .48678 .41843 L .47759 .4158 L .245 .302 0 r
F
.45626 .40753 m .46706 .40787 L .47759 .4158 L .197 .297 0 r
F
.51432 .57972 m .52582 .5855 L .52099 .58234 L .65 .049 0 r
F
.49422 .52465 m .49467 .53026 L .49316 .53065 L .497 .16 0 r
F
.49554 .52444 m .49467 .53026 L .49422 .52465 L .515 .16 0 r
F
.66704 .4221 m .72751 .39352 L .73583 .41438 L .499 .509 0 r
F
.66704 .4221 m .65927 .40899 L .72751 .39352 L F
.50283 .53105 m .50179 .53577 L .50252 .53049 L .811 .361 0 r
F
.50283 .53105 m .5018 .53631 L .50179 .53577 L F
.41526 .56949 m .43743 .56702 L .4399 .56723 L .18 .339 0 r
F
.41526 .56949 m .41146 .56716 L .43743 .56702 L F
.59195 .45615 m .57209 .47334 L .56742 .46184 L .664 .681 0 r
F
.59195 .45615 m .59807 .47019 L .57209 .47334 L F
.48473 .55664 m .48792 .55897 L .49 .55493 L .253 0 0 r
F
.48473 .55664 m .48184 .56016 L .48792 .55897 L F
.50217 .52447 m .50141 .52962 L .50165 .52428 L 1 .522 0 r
F
.50217 .52447 m .50181 .52981 L .50141 .52962 L F
.47326 .49138 m .4708 .49881 L .4611 .49725 L 1 .781 0 r
F
.49364 .54266 m .49402 .54933 L .49204 .54367 L .043 .035 0 r
F
.49234 .53697 m .49364 .54266 L .49204 .54367 L .236 .096 0 r
F
.49554 .52444 m .49587 .52997 L .49467 .53026 L .515 .16 0 r
F
.49662 .52428 m .49587 .52997 L .49554 .52444 L .542 .162 0 r
F
.42444 .20005 m .47391 .22816 L .44826 .22948 L .525 .562 0 r
F
.39303 .20892 m .42444 .20005 L .44826 .22948 L .518 .557 0 r
F
.50644 .57335 m .51432 .57972 L .51002 .57565 L .783 .129 0 r
F
.49612 .55483 m .4985 .56166 L .49559 .55635 L 0 0 0 r
F
.49662 .52428 m .49686 .52975 L .49587 .52997 L .542 .162 0 r
F
.49751 .52417 m .49686 .52975 L .49662 .52428 L .581 .169 0 r
F
.50165 .52428 m .50099 .52949 L .50115 .52415 L 1 .45 0 r
F
.50165 .52428 m .50141 .52962 L .50099 .52949 L F
.49316 .53065 m .49397 .53631 L .49234 .53697 L .379 .131 0 r
F
.49467 .53026 m .49397 .53631 L .49316 .53065 L .393 .127 0 r
F
.50165 .53707 m .5003 .54218 L .50083 .5415 L 0 0 0 r
F
.67247 .59798 m .75007 .58688 L .73872 .60114 L .334 .379 0 r
F
.49751 .52417 m .49768 .5296 L .49686 .52975 L .581 .169 0 r
F
.49827 .52409 m .49768 .5296 L .49751 .52417 L .635 .178 0 r
F
.50115 .52415 m .50055 .52942 L .50063 .52407 L 1 .361 0 r
F
.50115 .52415 m .50099 .52949 L .50055 .52942 L F
.49397 .53631 m .49364 .54266 L .49234 .53697 L .246 .086 0 r
F
.49827 .52409 m .49839 .5295 L .49768 .5296 L .635 .178 0 r
F
.49894 .52404 m .49839 .5295 L .49827 .52409 L .71 .193 0 r
F
.49667 .45993 m .48937 .46065 L .49698 .45529 L 1 .921 0 r
F
.49667 .45993 m .49121 .46522 L .48937 .46065 L F
.50252 .53049 m .50167 .53539 L .50218 .53009 L .917 .374 0 r
F
.50252 .53049 m .50179 .53577 L .50167 .53539 L F
.50063 .52407 m .50007 .52939 L .5001 .52403 L 1 .291 0 r
F
.50063 .52407 m .50055 .52942 L .50007 .52939 L F
.44779 .49507 m .44534 .50481 L .42619 .50352 L .946 .792 0 r
F
.4611 .49725 m .44534 .50481 L .44779 .49507 L 1 .74 0 r
F
.52582 .5855 m .54182 .59012 L .5369 .58821 L .469 0 0 r
F
.56883 .69728 m .54015 .69954 L .55241 .69138 L .673 .753 0 r
F
.5833 .68729 m .56883 .69728 L .55241 .69138 L .702 .818 0 r
F
.49894 .52404 m .49901 .52943 L .49839 .5295 L .71 .193 0 r
F
.49955 .52402 m .49901 .52943 L .49894 .52404 L .816 .213 0 r
F
.5001 .52403 m .49956 .52939 L .49955 .52402 L .966 .244 0 r
F
.5001 .52403 m .50007 .52939 L .49956 .52939 L F
.49955 .52402 m .49956 .52939 L .49901 .52943 L .816 .213 0 r
F
.5114 .44692 m .50798 .44442 L .51767 .44114 L .714 .508 0 r
F
.5114 .44692 m .50444 .45072 L .50798 .44442 L F
.4994 .54314 m .49909 .54721 L .5003 .54218 L .017 0 0 r
F
.4994 .54314 m .49772 .54802 L .49909 .54721 L F
.49467 .53026 m .49526 .53583 L .49397 .53631 L .393 .127 0 r
F
.49587 .52997 m .49526 .53583 L .49467 .53026 L .416 .129 0 r
F
.50132 .56676 m .50644 .57335 L .50286 .56866 L .837 .181 0 r
F
.4985 .56166 m .50132 .56676 L .50286 .56866 L .715 .138 0 r
F
.55985 .45082 m .54981 .4659 L .54424 .45657 L .633 .59 0 r
F
.55985 .45082 m .56742 .46184 L .54981 .4659 L F
.57843 .42737 m .59938 .41293 L .61179 .41978 L .479 .449 0 r
F
.50218 .53009 m .50145 .53513 L .50181 .52981 L 1 .413 0 r
F
.50218 .53009 m .50167 .53539 L .50145 .53513 L F
.49364 .54266 m .49509 .54824 L .49402 .54933 L .043 .035 0 r
F
.50751 .42694 m .51406 .4394 L .5065 .43372 L .361 .31 0 r
F
.49692 .42213 m .50751 .42694 L .5065 .43372 L .284 .279 0 r
F
.52798 .43988 m .52763 .45297 L .52122 .44585 L .493 .404 0 r
F
.52798 .43988 m .53686 .44783 L .52763 .45297 L F
.49587 .52997 m .4963 .53548 L .49526 .53583 L .416 .129 0 r
F
.49686 .52975 m .4963 .53548 L .49587 .52997 L .447 .135 0 r
F
.47326 .49138 m .4611 .49725 L .46447 .48896 L 1 .781 0 r
F
.4767 .48422 m .47326 .49138 L .46447 .48896 L 1 .909 0 r
F
.49397 .53631 m .49492 .54191 L .49364 .54266 L .246 .086 0 r
F
.49526 .53583 m .49492 .54191 L .49397 .53631 L .271 .085 0 r
F
.5018 .53631 m .50083 .5415 L .50111 .54101 L 0 0 0 r
F
.5018 .53631 m .50111 .54101 L .50179 .53577 L F
.49492 .54191 m .49509 .54824 L .49364 .54266 L .062 .026 0 r
F
.50181 .52981 m .50118 .53495 L .50141 .52962 L 1 .504 0 r
F
.50181 .52981 m .50145 .53513 L .50118 .53495 L F
.42564 .40133 m .43702 .39825 L .45626 .40753 L .295 .346 0 r
F
.39398 .39155 m .43702 .39825 L .42564 .40133 L .38 .4 0 r
F
.49686 .52975 m .49717 .53522 L .4963 .53548 L .447 .135 0 r
F
.49768 .5296 m .49717 .53522 L .49686 .52975 L .489 .145 0 r
F
.51203 .74809 m .53672 .75865 L .51766 .75458 L 0 .212 0 r
F
.49739 .74276 m .51203 .74809 L .51766 .75458 L 0 .237 0 r
F
.47333 .5618 m .47997 .56353 L .48184 .56016 L .254 0 0 r
F
.47333 .5618 m .47069 .56439 L .47997 .56353 L F
.50141 .52962 m .50085 .53484 L .50099 .52949 L 1 .467 0 r
F
.50141 .52962 m .50118 .53495 L .50085 .53484 L F
.43702 .39825 m .46706 .40787 L .45626 .40753 L .312 .349 0 r
F
.49768 .5296 m .4979 .53503 L .49717 .53522 L .489 .145 0 r
F
.49839 .5295 m .4979 .53503 L .49768 .5296 L .545 .157 0 r
F
.49825 .56017 m .50132 .56676 L .4985 .56166 L .788 .196 0 r
F
.49612 .55483 m .49825 .56017 L .4985 .56166 L 0 0 0 r
F
.49839 .5295 m .49854 .5349 L .4979 .53503 L .545 .157 0 r
F
.49901 .52943 m .49854 .5349 L .49839 .5295 L .622 .173 0 r
F
.50099 .52949 m .50047 .53478 L .50055 .52942 L 1 .36 0 r
F
.50099 .52949 m .50085 .53484 L .50047 .53478 L F
.49121 .46522 m .48197 .46677 L .48937 .46065 L 1 1 0 r
F
.49121 .46522 m .48589 .47106 L .48197 .46677 L F
.49901 .52943 m .4991 .53482 L .49854 .5349 L .622 .173 0 r
F
.49956 .52939 m .4991 .53482 L .49901 .52943 L .731 .195 0 r
F
.50055 .52942 m .50006 .53475 L .50007 .52939 L 1 .278 0 r
F
.50055 .52942 m .50047 .53478 L .50006 .53475 L F
.49526 .53583 m .49595 .54137 L .49492 .54191 L .271 .085 0 r
F
.4963 .53548 m .49595 .54137 L .49526 .53583 L .307 .091 0 r
F
.50751 .42694 m .51804 .43288 L .51406 .4394 L .361 .31 0 r
F
.49956 .52939 m .4996 .53477 L .4991 .53482 L .731 .195 0 r
F
.50007 .52939 m .4996 .53477 L .49956 .52939 L .892 .226 0 r
F
.50007 .52939 m .50006 .53475 L .4996 .53477 L F
.46447 .48896 m .4611 .49725 L .44779 .49507 L 1 .852 0 r
F
.50179 .53577 m .50111 .54101 L .50119 .54067 L 0 0 0 r
F
.50179 .53577 m .50119 .54067 L .50167 .53539 L F
.5003 .54218 m .49997 .54663 L .50083 .5415 L .006 0 0 r
F
.5003 .54218 m .49909 .54721 L .49997 .54663 L F
.4294 .49202 m .42619 .50352 L .39978 .50172 L .841 .81 0 r
F
.44779 .49507 m .42619 .50352 L .4294 .49202 L .946 .792 0 r
F
.4767 .48422 m .46447 .48896 L .46922 .48103 L 1 .909 0 r
F
.48098 .47742 m .4767 .48422 L .46922 .48103 L 1 1 0 r
F
.49 .55493 m .49223 .55812 L .49372 .55369 L .347 0 0 r
F
.49 .55493 m .48792 .55897 L .49223 .55812 L F
.49662 .55371 m .49825 .56017 L .49612 .55483 L 0 0 0 r
F
.49492 .54191 m .49597 .54744 L .49509 .54824 L .062 .026 0 r
F
.49595 .54137 m .49597 .54744 L .49492 .54191 L .102 .028 0 r
F
.4963 .53548 m .49681 .54097 L .49595 .54137 L .307 .091 0 r
F
.49717 .53522 m .49681 .54097 L .4963 .53548 L .353 .102 0 r
F
.50167 .53539 m .50113 .54044 L .50145 .53513 L .874 .35 0 r
F
.50167 .53539 m .50119 .54067 L .50113 .54044 L F
.48589 .47106 m .47514 .47359 L .48197 .46677 L 1 1 0 r
F
.48589 .47106 m .48098 .47742 L .47514 .47359 L F
.48098 .47742 m .46922 .48103 L .47514 .47359 L F
.49717 .53522 m .49753 .54068 L .49681 .54097 L .353 .102 0 r
F
.4979 .53503 m .49753 .54068 L .49717 .53522 L .404 .117 0 r
F
.49772 .54802 m .49809 .55216 L .49909 .54721 L .261 0 0 r
F
.50145 .53513 m .50097 .54028 L .50118 .53495 L 1 .429 0 r
F
.50145 .53513 m .50113 .54044 L .50097 .54028 L F
.50083 .5415 m .5005 .54622 L .50111 .54101 L 0 0 0 r
F
.50083 .5415 m .49997 .54663 L .5005 .54622 L F
.4399 .56723 m .45614 .56693 L .45775 .56558 L .025 .287 0 r
F
.4399 .56723 m .43743 .56702 L .45614 .56693 L F
.43743 .56702 m .45467 .56816 L .45614 .56693 L 0 .266 0 r
F
.45467 .56816 m .45674 .56829 L .45608 .56698 L F
.43743 .56702 m .43803 .5668 L .45674 .56829 L F
.43803 .5668 m .45735 .56954 L .45674 .56829 L 0 .253 0 r
F
.45735 .56954 m .45961 .56986 L .45677 .56837 L F
.43803 .5668 m .44179 .56681 L .45961 .56986 L F
.44179 .56681 m .46234 .5713 L .45961 .56986 L 0 .248 0 r
F
.46234 .5713 m .46468 .57181 L .45982 .56997 L F
.47584 .57497 m .48117 .5784 L .476 .57502 L 0 .173 0 r
F
.46468 .57181 m .48117 .5784 L .47584 .57497 L F
.48762 .58126 m .49239 .5857 L .48777 .58132 L 0 .099 0 r
F
.48117 .5784 m .49239 .5857 L .48762 .58126 L F
.50064 .59467 m .50079 .60014 L .50081 .59469 L .545 .146 0 r
F
.50067 .59998 m .50078 .60014 L .50067 .60016 L .537 .147 0 r
F
.50064 .59467 m .50066 .59951 L .50077 .60005 L .545 .146 0 r
F
.50064 .59467 m .50077 .60005 L .50079 .60006 L F
.50078 .60005 m .50078 .60014 L .50067 .59998 L .537 .147 0 r
F
.50066 .59951 m .50067 .60016 L .50079 .60014 L .545 .146 0 r
F
.50071 .5946 m .50078 .60005 L .50067 .59998 L .537 .147 0 r
F
.50081 .59469 m .50079 .60014 L .50112 .60009 L .575 .15 0 r
F
.50086 .59455 m .50096 .6001 L .5008 .60014 L .48 .133 0 r
F
.50078 .60008 m .5008 .60014 L .50078 .60014 L F
.50079 .60006 m .50077 .60005 L .50078 .60008 L .545 .146 0 r
F
.50079 .60006 m .50078 .60008 L .50079 .60012 L F
.50086 .59455 m .5008 .60014 L .50078 .60008 L .48 .133 0 r
F
.50079 .60012 m .50078 .60008 L .50079 .60014 L .545 .146 0 r
F
.50067 .59998 m .50067 .60016 L .50067 .59985 L .537 .147 0 r
F
.50066 .59951 m .50066 .60016 L .50067 .59985 L .545 .146 0 r
F
.50063 .59464 m .50066 .60016 L .50064 .59467 L 1 .243 0 r
F
.50063 .59464 m .50067 .59985 L .50066 .60016 L F
.50067 .59985 m .50067 .60016 L .50066 .60016 L F
.50067 .59985 m .50066 .60016 L .50067 .60016 L .545 .146 0 r
F
.50071 .5946 m .50067 .59998 L .50063 .59464 L .537 .147 0 r
F
.50067 .59998 m .50067 .59985 L .50063 .59464 L F
.50086 .59455 m .50078 .60014 L .50071 .5946 L .48 .133 0 r
F
.49794 .58984 m .50081 .59511 L .49804 .58992 L 0 0 0 r
F
.49574 .58815 m .50081 .59511 L .49794 .58984 L F
.50118 .59469 m .50173 .6 L .50183 .59469 L .588 .149 0 r
F
.50118 .59469 m .50112 .60009 L .50173 .6 L F
.50081 .59469 m .50112 .60009 L .50118 .59469 L .575 .15 0 r
F
.50183 .59469 m .50273 .59987 L .50289 .59467 L .591 .145 0 r
F
.50183 .59469 m .50173 .6 L .50273 .59987 L F
.50289 .59467 m .50273 .59987 L .50426 .59968 L .584 .136 0 r
F
.50104 .59448 m .50096 .6001 L .50086 .59455 L .421 .114 0 r
F
.50104 .59448 m .50118 .60004 L .50096 .6001 L F
.50124 .59439 m .50118 .60004 L .50104 .59448 L .344 .087 0 r
F
.50124 .59439 m .50142 .59996 L .50118 .60004 L F
.50143 .59428 m .50142 .59996 L .50124 .59439 L .233 .049 0 r
F
.50143 .59428 m .50167 .59984 L .50142 .59996 L F
.50111 .58933 m .50118 .59469 L .50183 .59469 L .914 .209 0 r
F
.50158 .59413 m .50167 .59984 L .50143 .59428 L .076 0 0 r
F
.50158 .59413 m .5019 .59968 L .50167 .59984 L F
.50167 .59393 m .5019 .59968 L .50158 .59413 L 0 0 0 r
F
.50167 .59393 m .50211 .59947 L .5019 .59968 L F
.50167 .59366 m .50211 .59947 L .50167 .59393 L F
.50167 .59366 m .50226 .59918 L .50211 .59947 L F
.50153 .59329 m .50206 .59761 L .50167 .59366 L F
.50206 .59761 m .50226 .59918 L .50213 .59802 L F
.50206 .59761 m .50213 .59802 L .50167 .59366 L F
.50153 .59329 m .50232 .59879 L .50226 .59918 L F
.50091 .58399 m .50111 .58933 L .50176 .58941 L 1 .283 0 r
F
.50111 .58933 m .50183 .59469 L .50176 .58941 L .914 .209 0 r
F
.5012 .58875 m .50124 .59439 L .50106 .58886 L .121 .009 0 r
F
.5012 .58875 m .50143 .59428 L .50124 .59439 L F
.50129 .58862 m .50143 .59428 L .5012 .58875 L 0 0 0 r
F
.50129 .58862 m .50158 .59413 L .50143 .59428 L F
.5012 .5928 m .50232 .59879 L .50153 .59329 L F
.50165 .5952 m .50227 .59825 L .50232 .59879 L F
.5012 .5928 m .5015 .59433 L .50165 .5952 L F
.5015 .59433 m .50227 .59825 L .50165 .5952 L F
.50273 .59987 m .50371 .6048 L .50426 .59968 L .413 .083 0 r
F
.50074 .58927 m .50118 .59469 L .50111 .58933 L 1 .233 0 r
F
.50074 .58927 m .50081 .59469 L .50118 .59469 L F
.50057 .5892 m .50081 .59469 L .50074 .58927 L 1 .302 0 r
F
.50057 .5892 m .50064 .59467 L .50081 .59469 L F
.50054 .58915 m .50064 .59467 L .50057 .5892 L .929 .336 0 r
F
.50054 .58915 m .50063 .59464 L .50064 .59467 L F
.50061 .58909 m .50063 .59464 L .50054 .58915 L .22 .04 0 r
F
.50061 .58909 m .50071 .5946 L .50063 .59464 L F
.50074 .58902 m .50071 .5946 L .50061 .58909 L .341 .084 0 r
F
.50074 .58902 m .50086 .59455 L .50071 .5946 L F
.5009 .58895 m .50086 .59455 L .50074 .58902 L .33 .081 0 r
F
.5009 .58895 m .50104 .59448 L .50086 .59455 L F
.50106 .58886 m .50104 .59448 L .5009 .58895 L .258 .056 0 r
F
.50106 .58886 m .50124 .59439 L .50104 .59448 L F
.50058 .59212 m .50227 .59825 L .5012 .5928 L .694 .198 0 r
F
.50058 .59212 m .50205 .59751 L .50227 .59825 L F
.49958 .59119 m .50205 .59751 L .50058 .59212 L .691 .169 0 r
F
.50191 .60303 m .50224 .60528 L .50192 .60544 L .216 .047 0 r
F
.50213 .6035 m .50224 .60528 L .50191 .60278 L F
.50207 .60279 m .50162 .60237 L .50216 .60359 L .4 .086 0 r
F
.50173 .6 m .50162 .60234 L .50207 .60279 L F
.50179 .60251 m .50192 .60544 L .50164 .60236 L .331 .085 0 r
F
.50162 .60234 m .50162 .60237 L .50207 .60279 L .4 .086 0 r
F
.50164 .60236 m .50192 .60544 L .5016 .60556 L .331 .085 0 r
F
.50167 .59984 m .50179 .60251 L .50164 .60236 L F
.50191 .60278 m .50191 .60303 L .50177 .60208 L .216 .047 0 r
F
.50191 .60303 m .50192 .60544 L .50179 .60251 L F
.50191 .60303 m .50179 .60251 L .50177 .60208 L F
.50139 .60146 m .5016 .60556 L .5013 .60564 L .423 .117 0 r
F
.5013 .60082 m .50164 .60196 L .50173 .6 L .366 .08 0 r
F
.50167 .59984 m .50164 .6024 L .50142 .59996 L .331 .085 0 r
F
.50164 .6024 m .5016 .60556 L .50147 .60163 L F
.50164 .6024 m .50147 .60163 L .50142 .59996 L F
.50124 .60094 m .50143 .60145 L .5013 .60082 L .366 .08 0 r
F
.50143 .60145 m .50164 .60196 L .5013 .60082 L F
.50139 .60146 m .5013 .60564 L .50119 .60079 L .423 .117 0 r
F
.50119 .60104 m .50139 .60146 L .50124 .60094 L .366 .08 0 r
F
.50139 .60146 m .50164 .60196 L .50124 .60094 L F
.50112 .60009 m .50119 .60104 L .50173 .6 L F
.50142 .59996 m .50139 .60146 L .50118 .60004 L .423 .117 0 r
F
.50139 .60146 m .50119 .60079 L .50118 .60004 L F
.50142 .59996 m .50147 .60163 L .50139 .60146 L F
.50147 .60163 m .5016 .60556 L .50139 .60146 L F
.50119 .60104 m .50147 .60536 L .50164 .60196 L .366 .08 0 r
F
.50173 .6 m .50216 .60359 L .50273 .59987 L .4 .086 0 r
F
.50211 .59947 m .50221 .60398 L .5019 .59968 L .079 .003 0 r
F
.50221 .60398 m .50224 .60528 L .50213 .60353 L F
.50216 .60359 m .50215 .60361 L .5022 .60391 L .4 .086 0 r
F
.50221 .60398 m .50213 .60353 L .5019 .59968 L .079 .003 0 r
F
.5022 .60391 m .50209 .60377 L .50227 .60454 L .4 .086 0 r
F
.50215 .60361 m .50209 .60377 L .5022 .60391 L F
.50216 .60359 m .50232 .6041 L .50273 .59987 L F
.50227 .60454 m .50236 .60495 L .50273 .59987 L F
.50273 .59987 m .50238 .60465 L .50371 .6048 L .413 .083 0 r
F
.50248 .60494 m .50254 .60508 L .5025 .60511 L .079 .003 0 r
F
.50221 .60398 m .5025 .60511 L .50224 .60528 L F
.50238 .60465 m .50234 .60513 L .50254 .60508 L .413 .083 0 r
F
.50292 .60649 m .50292 .60658 L .50257 .60518 L .133 .028 0 r
F
.50292 .60658 m .50303 .61072 L .50265 .60606 L F
.50292 .60658 m .50265 .60606 L .50257 .60518 L F
.50291 .60615 m .50351 .61043 L .50303 .61072 L F
.50267 .60505 m .50331 .60725 L .50338 .60681 L .225 .01 0 r
F
.50287 .605 m .50338 .60681 L .50371 .6048 L F
.50267 .60505 m .50338 .60681 L .50287 .605 L F
.50333 .60731 m .50403 .61003 L .50351 .61043 L .041 .005 0 r
F
.50338 .60681 m .50331 .60725 L .50384 .60814 L .238 .001 0 r
F
.50244 .60466 m .50255 .60508 L .50371 .6048 L .413 .083 0 r
F
.50317 .60436 m .50367 .60763 L .50333 .60731 L .041 .005 0 r
F
.50367 .60763 m .50403 .61003 L .50333 .60731 L F
.50426 .59968 m .50371 .6048 L .50576 .60432 L .413 .071 0 r
F
.50371 .6048 m .50448 .60887 L .50576 .60432 L .238 .001 0 r
F
.50448 .60887 m .50461 .60948 L .50448 .60885 L 0 0 0 r
F
.50454 .60904 m .50461 .60948 L .50448 .60887 L F
.50448 .60887 m .50457 .60936 L .5046 .60923 L .238 .001 0 r
F
.50448 .60887 m .50454 .60904 L .50576 .60432 L F
.50454 .60904 m .50462 .60915 L .50576 .60432 L F
.50477 .60929 m .50576 .61526 L .50461 .60948 L .142 .063 0 r
F
.50576 .60432 m .50466 .60901 L .5071 .60846 L .229 0 0 r
F
.50466 .60901 m .50463 .60912 L .50473 .60909 L F
.50466 .60901 m .50473 .60909 L .5071 .60846 L F
.50463 .60912 m .50465 .60914 L .5071 .60846 L F
.50462 .60915 m .50477 .60929 L .5071 .60846 L F
.50632 .61039 m .50638 .61085 L .50609 .61032 L .131 .079 0 r
F
.50628 .61036 m .50609 .61032 L .50599 .61013 L F
.50632 .61039 m .50609 .61032 L .50628 .61036 L F
.50638 .61085 m .50683 .61455 L .5056 .61002 L F
.50534 .60995 m .50576 .61526 L .50477 .60929 L .142 .063 0 r
F
.50461 .60948 m .50576 .61526 L .50488 .61578 L .173 .06 0 r
F
.50533 .60974 m .50683 .61455 L .50576 .61526 L .142 .063 0 r
F
.50488 .60925 m .50628 .61036 L .5071 .60846 L 0 0 0 r
F
.50525 .60873 m .50553 .60977 L .50533 .60974 L .142 .063 0 r
F
.50553 .60977 m .50683 .61455 L .50533 .60974 L F
.50638 .61085 m .5056 .61002 L .50525 .60873 L .131 .079 0 r
F
.50519 .60972 m .50496 .61344 L .50628 .61036 L 0 0 0 r
F
.50457 .60936 m .5046 .60964 L .50519 .60972 L F
.5046 .60964 m .50496 .61344 L .50519 .60972 L F
.50632 .61037 m .50816 .61357 L .50683 .61455 L .131 .079 0 r
F
.5071 .60846 m .50628 .61036 L .50632 .61037 L 0 0 0 r
F
.5071 .60846 m .50643 .61008 L .50741 .61 L F
.50643 .61008 m .50632 .61037 L .5069 .61017 L F
.50643 .61008 m .5069 .61017 L .50741 .61 L F
.50576 .60432 m .5071 .60846 L .50875 .60366 L .229 0 0 r
F
.50875 .60366 m .5071 .60846 L .51076 .6072 L .199 0 0 r
F
.5071 .60846 m .50746 .61028 L .51076 .6072 L 0 0 0 r
F
.50758 .61034 m .50766 .61076 L .50746 .61028 L .14 .106 0 r
F
.50766 .61076 m .50816 .61357 L .50756 .61075 L F
.50766 .61076 m .50756 .61075 L .50746 .61028 L F
.50766 .61076 m .50984 .61222 L .50816 .61357 L F
.51076 .6072 m .50913 .60978 L .5117 .60934 L 0 0 0 r
F
.50913 .60978 m .51086 .60962 L .5117 .60934 L F
.50879 .61033 m .50889 .61032 L .5117 .60934 L F
.50938 .61032 m .50984 .61222 L .50889 .61032 L .168 .142 0 r
F
.50876 .61037 m .50984 .61222 L .50766 .61076 L .14 .106 0 r
F
.50889 .61032 m .50891 .61037 L .50876 .61037 L F
.50891 .61037 m .50984 .61222 L .50876 .61037 L F
.50758 .61034 m .50779 .61191 L .5085 .61078 L 0 0 0 r
F
.50746 .61028 m .50747 .61034 L .50758 .61034 L F
.50747 .61034 m .50779 .61191 L .50758 .61034 L F
.50938 .61032 m .51203 .61035 L .50984 .61222 L .168 .142 0 r
F
.51149 .60957 m .51203 .61035 L .50938 .61032 L F
.50653 .59941 m .50875 .60366 L .50983 .59901 L .4 .049 0 r
F
.50983 .59901 m .50875 .60366 L .51305 .60273 L .371 .015 0 r
F
.50875 .60366 m .51076 .6072 L .51305 .60273 L .199 0 0 r
F
.51305 .60273 m .51076 .6072 L .51601 .60543 L .142 0 0 r
F
.51076 .6072 m .51178 .60953 L .51601 .60543 L 0 0 0 r
F
.51184 .60973 m .51313 .60936 L .51203 .61035 L .209 .185 0 r
F
.51226 .60954 m .51313 .60936 L .51184 .60973 L F
.51203 .61035 m .51264 .61841 L .50984 .61222 L .316 .181 0 r
F
.51203 .61035 m .51588 .61673 L .51264 .61841 L F
.51369 .60885 m .51588 .61673 L .51203 .61035 L .338 .22 0 r
F
.51601 .60543 m .51219 .60945 L .51776 .60678 L 0 0 0 r
F
.51219 .60945 m .51216 .60948 L .51242 .60936 L F
.51219 .60945 m .51242 .60936 L .51776 .60678 L F
.51496 .60826 m .52022 .61441 L .51588 .61673 L .338 .22 0 r
F
.51216 .60948 m .51369 .60885 L .51776 .60678 L 0 0 0 r
F
.5149 .60776 m .5152 .60813 L .51496 .60826 L .338 .22 0 r
F
.5152 .60813 m .52022 .61441 L .51496 .60826 L F
.51379 .6088 m .51525 .60811 L .51776 .60678 L 0 0 0 r
F
.51525 .60811 m .51694 .60731 L .51732 .60706 L F
.51525 .60811 m .51732 .60706 L .51776 .60678 L F
.51369 .60885 m .51533 .60807 L .51379 .6088 L F
.51533 .60807 m .51694 .60731 L .51379 .6088 L F
.51917 .60143 m .51601 .60543 L .52347 .60297 L .054 0 0 r
F
.51601 .60543 m .51776 .60678 L .52347 .60297 L 0 0 0 r
F
.52347 .60297 m .51776 .60678 L .52616 .60259 L F
.52123 .59769 m .51917 .60143 L .52783 .59962 L .234 0 0 r
F
.51917 .60143 m .52347 .60297 L .52783 .59962 L .054 0 0 r
F
.52783 .59962 m .52347 .60297 L .53406 .59953 L 0 0 0 r
F
.52347 .60297 m .52616 .60259 L .53406 .59953 L F
.52402 .59907 m .52465 .60268 L .51876 .60414 L .387 .331 0 r
F
.52465 .60268 m .52411 .60312 L .51876 .60414 L F
.52616 .60259 m .52347 .60367 L .52465 .60268 L .499 .433 0 r
F
.52402 .59907 m .52675 .60109 L .52584 .60178 L .387 .331 0 r
F
.5246 .60241 m .52584 .60178 L .52465 .60268 L F
.52402 .59907 m .52584 .60178 L .5246 .60241 L F
.53066 .5966 m .54005 .59708 L .54389 .59509 L .109 0 0 r
F
.53066 .5966 m .52783 .59962 L .54005 .59708 L F
.52783 .59962 m .53406 .59953 L .54005 .59708 L 0 0 0 r
F
.52183 .59063 m .53185 .59382 L .5314 .59112 L .476 0 0 r
F
.52183 .59063 m .52213 .59412 L .53185 .59382 L F
.52213 .59412 m .53066 .5966 L .53185 .59382 L .371 0 0 r
F
.52213 .59412 m .52123 .59769 L .53066 .5966 L F
.53185 .59382 m .53066 .5966 L .54389 .59509 L .246 0 0 r
F
.52123 .59769 m .52783 .59962 L .53066 .5966 L .234 0 0 r
F
.53129 .59191 m .53252 .59802 L .52402 .59907 L .407 .384 0 r
F
.52616 .60259 m .52586 .60184 L .53816 .59666 L .499 .433 0 r
F
.52586 .60184 m .52628 .6016 L .53816 .59666 L F
.53252 .59802 m .52693 .60122 L .52402 .59907 L .407 .384 0 r
F
.52586 .60184 m .52584 .60178 L .52628 .6016 L .499 .433 0 r
F
.52584 .60178 m .53402 .59761 L .53816 .59666 L F
.52616 .60259 m .52465 .60268 L .52584 .60178 L F
.51776 .60678 m .51765 .60674 L .52616 .60259 L .479 .414 0 r
F
.51765 .60674 m .51812 .60649 L .52616 .60259 L F
.52471 .60301 m .52012 .60544 L .51876 .60414 L .387 .331 0 r
F
.51812 .60649 m .52335 .60373 L .52616 .60259 L .479 .414 0 r
F
.51763 .60673 m .52335 .60373 L .51812 .60649 L F
.51902 .60599 m .52613 .61117 L .52022 .61441 L .364 .272 0 r
F
.51876 .60414 m .52012 .60544 L .51902 .60599 L F
.52012 .60544 m .52613 .61117 L .51902 .60599 L F
.51952 .60574 m .52303 .60386 L .52335 .60373 L .479 .414 0 r
F
.51763 .60673 m .51902 .60599 L .51952 .60574 L F
.51902 .60599 m .52303 .60386 L .51952 .60574 L F
.52303 .60386 m .52315 .60379 L .52318 .60378 L F
.52303 .60386 m .52318 .60378 L .52616 .60259 L F
.52471 .60301 m .53424 .60663 L .52613 .61117 L .387 .331 0 r
F
.52465 .60268 m .52505 .60284 L .52471 .60301 L F
.52505 .60284 m .53424 .60663 L .52471 .60301 L F
.53406 .59953 m .52616 .60259 L .53816 .59666 L .344 .388 0 r
F
.52675 .60109 m .53424 .60663 L .52465 .60268 L .387 .331 0 r
F
.52584 .60178 m .52572 .60148 L .53402 .59761 L .499 .433 0 r
F
.5314 .59112 m .53185 .59382 L .54545 .59339 L .349 0 0 r
F
.53185 .59382 m .54389 .59509 L .54545 .59339 L .246 0 0 r
F
.53129 .59191 m .53667 .59505 L .53252 .59802 L .407 .384 0 r
F
.53816 .59666 m .53349 .59773 L .53773 .59428 L .503 .438 0 r
F
.53349 .59773 m .53275 .59789 L .53667 .59505 L F
.53349 .59773 m .53667 .59505 L .53773 .59428 L F
.52582 .5855 m .52935 .58839 L .54182 .59012 L .469 0 0 r
F
.52935 .58839 m .54473 .59179 L .54182 .59012 L .424 0 0 r
F
.52935 .58839 m .5314 .59112 L .54473 .59179 L F
.5314 .59112 m .54545 .59339 L .54473 .59179 L .349 0 0 r
F
.5415 .58168 m .54321 .58955 L .53129 .59191 L .423 .423 0 r
F
.54321 .58955 m .53771 .59418 L .53129 .59191 L F
.53771 .59418 m .53667 .59505 L .53647 .59494 L F
.53771 .59418 m .53647 .59494 L .53129 .59191 L F
.53816 .59666 m .53771 .59418 L .55538 .58824 L .503 .438 0 r
F
.53771 .59418 m .54345 .59067 L .55538 .58824 L F
.5415 .58168 m .55075 .58607 L .54345 .59067 L .423 .423 0 r
F
.55538 .58824 m .54722 .58905 L .55498 .58308 L .499 .444 0 r
F
.54722 .58905 m .54643 .58913 L .55075 .58607 L F
.54722 .58905 m .55075 .58607 L .55498 .58308 L F
.55613 .56687 m .55883 .57925 L .5415 .58168 L .433 .447 0 r
F
.55883 .57925 m .55494 .58254 L .5415 .58168 L F
.55494 .58254 m .55075 .58607 L .54998 .5857 L F
.55494 .58254 m .54998 .5857 L .5415 .58168 L F
.55538 .58824 m .55494 .58254 L .58029 .57613 L .499 .444 0 r
F
.55494 .58254 m .55899 .57995 L .58029 .57613 L F
.55613 .56687 m .57104 .5728 L .55899 .57995 L .433 .447 0 r
F
.58029 .57613 m .56706 .57617 L .58035 .56632 L .491 .453 0 r
F
.56706 .57617 m .56621 .57617 L .57104 .5728 L F
.56706 .57617 m .57104 .5728 L .58035 .56632 L F
.57758 .54498 m .5814 .56406 L .55613 .56687 L .441 .46 0 r
F
.5814 .56406 m .58036 .56493 L .55613 .56687 L F
.58036 .56493 m .57104 .5728 L .56942 .57216 L F
.58036 .56493 m .56942 .57216 L .55613 .56687 L F
.58029 .57613 m .58036 .56493 L .61687 .55841 L .491 .453 0 r
F
.58036 .56493 m .58143 .56423 L .61687 .55841 L F
.57758 .54498 m .59819 .55212 L .5814 .56406 L .441 .46 0 r
F
.58036 .5648 m .55445 .5762 L .58043 .55574 L .491 .453 0 r
F
.58035 .56632 m .57575 .56807 L .58036 .5648 L F
.57575 .56807 m .55445 .5762 L .58036 .5648 L F
.61008 .51161 m .61472 .54139 L .57758 .54498 L .446 .466 0 r
F
.61851 .54089 m .61255 .54321 L .61472 .54139 L .484 .461 0 r
F
.61008 .51161 m .64247 .52187 L .61873 .53857 L .446 .466 0 r
F
.61463 .54078 m .61873 .53857 L .61472 .54139 L F
.61008 .51161 m .61873 .53857 L .61463 .54078 L F
.61687 .55841 m .61873 .53857 L .67187 .53187 L .484 .461 0 r
F
.61873 .53857 m .63946 .52738 L .67187 .53187 L F
.61851 .54089 m .61472 .54139 L .61873 .53857 L F
.64247 .52187 m .66742 .52977 L .61472 .54139 L .446 .466 0 r
F
.61873 .53857 m .62003 .52469 L .63946 .52738 L .484 .461 0 r
F
.61873 .53857 m .61472 .54139 L .61879 .53797 L F
.61687 .55841 m .59535 .55684 L .61851 .54089 L F
.61472 .54139 m .60086 .55305 L .57758 .54498 L .446 .466 0 r
F
.5814 .56406 m .59571 .55659 L .58143 .56423 L .441 .46 0 r
F
.59571 .55659 m .59535 .55684 L .58143 .56423 L F
.59819 .55212 m .60185 .55339 L .5814 .56406 L F
.59535 .55684 m .58043 .55574 L .61851 .54089 L .484 .461 0 r
F
.60118 .57804 m .61687 .55841 L .64572 .56388 L .442 .423 0 r
F
.64572 .56388 m .61687 .55841 L .67187 .53187 L .451 .434 0 r
F
.61472 .54139 m .66742 .52977 L .61744 .55879 L .446 .466 0 r
F
.58143 .56423 m .59535 .55684 L .61687 .55841 L .491 .453 0 r
F
.60118 .57804 m .58029 .57613 L .61687 .55841 L .442 .423 0 r
F
.61472 .54139 m .61744 .55879 L .60086 .55305 L .446 .466 0 r
F
.61879 .53797 m .58043 .55574 L .62003 .52469 L .484 .461 0 r
F
.61255 .54321 m .58043 .55574 L .61879 .53797 L F
.59571 .55659 m .60185 .55339 L .59535 .55684 L .441 .46 0 r
F
.58143 .56423 m .5929 .55666 L .59535 .55684 L .491 .453 0 r
F
.57049 .58782 m .58029 .57613 L .60118 .57804 L .426 .416 0 r
F
.58143 .56423 m .61744 .55879 L .58419 .57804 L .441 .46 0 r
F
.60185 .55339 m .61744 .55879 L .58143 .56423 L F
.57104 .5728 m .56621 .57617 L .55899 .57995 L .433 .447 0 r
F
.56621 .57617 m .55445 .5762 L .58035 .56632 L .491 .453 0 r
F
.55899 .57995 m .56621 .57617 L .58029 .57613 L .499 .444 0 r
F
.57049 .58782 m .55538 .58824 L .58029 .57613 L .426 .416 0 r
F
.5814 .56406 m .58419 .57804 L .57104 .5728 L .441 .46 0 r
F
.58036 .56493 m .58043 .55574 L .5929 .55666 L .491 .453 0 r
F
.57104 .5728 m .57195 .57316 L .56621 .57617 L .433 .447 0 r
F
.55899 .57995 m .5649 .57617 L .56621 .57617 L .499 .444 0 r
F
.54545 .59339 m .54389 .59509 L .56244 .59298 L .082 0 0 r
F
.54389 .59509 m .55729 .59353 L .56244 .59298 L 0 0 0 r
F
.54389 .59509 m .54005 .59708 L .55729 .59353 L F
.55729 .59353 m .54909 .59468 L .57049 .58782 L .283 .376 0 r
F
.54909 .59468 m .55538 .58824 L .57049 .58782 L .396 .41 0 r
F
.55899 .57995 m .58419 .57804 L .56143 .59114 L .433 .447 0 r
F
.57195 .57316 m .58419 .57804 L .55899 .57995 L F
.55494 .58254 m .53696 .59007 L .55445 .5762 L .499 .444 0 r
F
.55498 .58308 m .55372 .58356 L .55494 .58254 L F
.55372 .58356 m .53696 .59007 L .55494 .58254 L F
.55075 .58607 m .54643 .58913 L .54345 .59067 L .423 .423 0 r
F
.54643 .58913 m .53696 .59007 L .55498 .58308 L .499 .444 0 r
F
.54345 .59067 m .54643 .58913 L .55538 .58824 L .503 .438 0 r
F
.54909 .59468 m .53816 .59666 L .55538 .58824 L .396 .41 0 r
F
.55883 .57925 m .56143 .59114 L .55075 .58607 L .433 .447 0 r
F
.55494 .58254 m .55445 .5762 L .5649 .57617 L .499 .444 0 r
F
.55075 .58607 m .55159 .58647 L .54643 .58913 L .423 .423 0 r
F
.54345 .59067 m .54588 .58919 L .54643 .58913 L .503 .438 0 r
F
.54005 .59708 m .54909 .59468 L .55729 .59353 L 0 0 0 r
F
.54005 .59708 m .53406 .59953 L .54909 .59468 L F
.53406 .59953 m .53816 .59666 L .54909 .59468 L .344 .388 0 r
F
.54345 .59067 m .56143 .59114 L .54553 .60024 L .423 .423 0 r
F
.55159 .58647 m .56143 .59114 L .54345 .59067 L F
.53771 .59418 m .52498 .59966 L .53696 .59007 L .503 .438 0 r
F
.53773 .59428 m .53744 .59441 L .53771 .59418 L F
.53744 .59441 m .52498 .59966 L .53771 .59418 L F
.53667 .59505 m .53275 .59789 L .53252 .59802 L .407 .384 0 r
F
.53275 .59789 m .52498 .59966 L .53773 .59428 L .503 .438 0 r
F
.54321 .58955 m .54553 .60024 L .53667 .59505 L .423 .423 0 r
F
.53771 .59418 m .53696 .59007 L .54588 .58919 L .503 .438 0 r
F
.53667 .59505 m .53744 .59551 L .53275 .59789 L .407 .384 0 r
F
.52572 .60148 m .52498 .59966 L .53275 .59789 L .499 .433 0 r
F
.52572 .60148 m .53275 .59789 L .53402 .59761 L F
.53252 .59802 m .54553 .60024 L .53424 .60663 L .407 .384 0 r
F
.53744 .59551 m .54553 .60024 L .53252 .59802 L F
.53252 .59802 m .53424 .60663 L .52693 .60122 L F
.52584 .60178 m .52465 .60268 L .52581 .60171 L .499 .433 0 r
F
.51876 .60414 m .51897 .60561 L .5149 .60776 L .364 .272 0 r
F
.51897 .60561 m .51902 .60599 L .51798 .60644 L F
.51897 .60561 m .51798 .60644 L .5149 .60776 L F
.51902 .60599 m .5172 .60696 L .5149 .60776 L F
.51776 .60678 m .51692 .60732 L .51763 .60673 L .479 .414 0 r
F
.51907 .6063 m .51737 .60711 L .5149 .60776 L .364 .272 0 r
F
.51912 .60664 m .52022 .61441 L .51526 .60821 L F
.51912 .60664 m .51526 .60821 L .5152 .60813 L F
.51669 .60743 m .51692 .60732 L .51694 .60731 L 0 0 0 r
F
.51737 .60711 m .5152 .60813 L .5149 .60776 L .364 .272 0 r
F
.51912 .60664 m .5152 .60813 L .51737 .60711 L F
.51592 .60781 m .51684 .60737 L .51692 .60732 L 0 0 0 r
F
.51592 .60781 m .51692 .60732 L .51669 .60743 L F
.5149 .60776 m .51496 .60826 L .51369 .60885 L .338 .22 0 r
F
.51496 .60826 m .51588 .61673 L .51369 .60885 L F
.51188 .60977 m .51096 .61113 L .51684 .60737 L 0 0 0 r
F
.51188 .60977 m .51684 .60737 L .51592 .60781 L F
.51188 .60977 m .51694 .60731 L .51369 .60885 L F
.51176 .60954 m .51178 .60953 L .51203 .61035 L .209 .185 0 r
F
.51176 .60954 m .51203 .61035 L .51149 .60957 L F
.51763 .60673 m .51096 .61113 L .5167 .60638 L .479 .414 0 r
F
.51692 .60732 m .51096 .61113 L .51763 .60673 L F
.52581 .60171 m .5167 .60638 L .52498 .59966 L .499 .433 0 r
F
.52347 .60367 m .5167 .60638 L .52581 .60171 L F
.52465 .60268 m .52471 .60301 L .52411 .60312 L .387 .331 0 r
F
.52471 .60301 m .52613 .61117 L .52012 .60544 L F
.51765 .60674 m .51763 .60673 L .51812 .60649 L .479 .414 0 r
F
.51763 .60673 m .5167 .60638 L .52315 .60379 L F
.51902 .60599 m .51907 .6063 L .5172 .60696 L .364 .272 0 r
F
.51907 .6063 m .51912 .60664 L .51737 .60711 L F
.51181 .60963 m .51226 .60954 L .51184 .60973 L .209 .185 0 r
F
.51178 .60953 m .51216 .60948 L .51181 .60963 L F
.51216 .60948 m .51313 .60936 L .51181 .60963 L F
.51178 .60953 m .51375 .6088 L .51313 .60936 L F
.51216 .60948 m .51188 .60977 L .51369 .60885 L 0 0 0 r
F
.51178 .60953 m .51188 .60977 L .51216 .60948 L F
.51178 .60953 m .51216 .60948 L .51601 .60543 L F
.50919 .60155 m .5149 .60776 L .51375 .6088 L .209 .185 0 r
F
.51175 .60947 m .5094 .61042 L .51178 .60953 L 0 0 0 r
F
.5117 .60934 m .51013 .61005 L .51175 .60947 L F
.51013 .61005 m .5085 .61078 L .51175 .60947 L F
.50919 .60155 m .51375 .6088 L .51176 .60954 L .209 .185 0 r
F
.51178 .60953 m .5085 .61078 L .51188 .60977 L 0 0 0 r
F
.5094 .61042 m .5085 .61078 L .51178 .60953 L F
.50913 .60978 m .50879 .61033 L .51086 .60962 L F
.50876 .61037 m .5085 .61078 L .5117 .60934 L F
.50746 .61028 m .50758 .61034 L .51076 .6072 L F
.50758 .61034 m .50876 .61037 L .50766 .61076 L .14 .106 0 r
F
.50758 .61034 m .5085 .61078 L .50876 .61037 L 0 0 0 r
F
.50758 .61034 m .50876 .61037 L .51076 .6072 L F
.50879 .61033 m .50876 .61037 L .50889 .61032 L F
.50685 .60627 m .50889 .61032 L .50876 .61037 L .14 .106 0 r
F
.50685 .60627 m .50876 .61037 L .50758 .61034 L F
.50789 .60429 m .51149 .60957 L .50938 .61032 L .168 .142 0 r
F
.50653 .59941 m .50576 .60432 L .50875 .60366 L .4 .049 0 r
F
.50919 .60155 m .51176 .60954 L .50789 .60429 L .209 .185 0 r
F
.51176 .60954 m .51149 .60957 L .50789 .60429 L F
.50789 .60429 m .50938 .61032 L .50685 .60627 L .168 .142 0 r
F
.50938 .61032 m .50889 .61032 L .50685 .60627 L F
.5085 .61078 m .50779 .61191 L .50985 .61083 L 0 0 0 r
F
.5085 .61078 m .50985 .61083 L .51188 .60977 L F
.50746 .61028 m .50816 .61357 L .5069 .61017 L .14 .106 0 r
F
.50757 .61031 m .50758 .61034 L .50746 .61028 L F
.50685 .60627 m .50757 .61031 L .50598 .60769 L F
.50757 .61031 m .5069 .61017 L .50598 .60769 L F
.50598 .60769 m .5069 .61017 L .50632 .61037 L .131 .079 0 r
F
.5069 .61017 m .50816 .61357 L .50632 .61037 L F
.50741 .61 m .50632 .61037 L .50753 .61064 L 0 0 0 r
F
.50753 .61064 m .50496 .61344 L .50779 .61191 L F
.50628 .61036 m .50496 .61344 L .50753 .61064 L F
.50477 .60929 m .50628 .61036 L .50488 .60925 L F
.50525 .60873 m .50533 .60974 L .50477 .60929 L .142 .063 0 r
F
.50533 .60974 m .50534 .60995 L .50477 .60929 L F
.50457 .60936 m .50561 .60997 L .50477 .60929 L 0 0 0 r
F
.50561 .60997 m .50628 .61036 L .50477 .60929 L F
.50598 .60769 m .50632 .61039 L .50525 .60873 L .131 .079 0 r
F
.50632 .61039 m .50599 .61013 L .50525 .60873 L F
.50463 .60912 m .50462 .60915 L .50465 .60914 L .229 0 0 r
F
.50473 .60925 m .50477 .60929 L .50474 .60932 L 0 0 0 r
F
.50454 .60904 m .50474 .60932 L .50461 .60948 L F
.50462 .60915 m .50457 .60936 L .50477 .60929 L .229 0 0 r
F
.50363 .60305 m .50525 .60873 L .50477 .60929 L 0 0 0 r
F
.50363 .60305 m .50477 .60929 L .50473 .60925 L F
.50363 .60305 m .50474 .60932 L .50454 .60904 L F
.50454 .60904 m .5046 .60923 L .50462 .60915 L .238 .001 0 r
F
.50454 .60902 m .50454 .60904 L .50448 .60887 L 0 0 0 r
F
.50363 .60305 m .50454 .60902 L .50343 .60381 L F
.50371 .6048 m .50384 .6078 L .50437 .6083 L .238 .001 0 r
F
.50454 .60902 m .50448 .60885 L .50343 .60381 L 0 0 0 r
F
.50381 .60701 m .50338 .60681 L .50384 .6078 L .238 .001 0 r
F
.50371 .6048 m .50349 .60613 L .50381 .60701 L F
.50349 .60613 m .50338 .60681 L .50381 .60701 L F
.50385 .60816 m .50461 .60948 L .50403 .61003 L 0 0 0 r
F
.50437 .6083 m .50384 .6078 L .50419 .60854 L .238 .001 0 r
F
.50437 .6083 m .50419 .60854 L .50448 .60886 L F
.50448 .60885 m .50461 .60948 L .50385 .60816 L 0 0 0 r
F
.50338 .60681 m .50384 .60814 L .50457 .60936 L .238 .001 0 r
F
.50343 .60381 m .50448 .60885 L .50385 .60816 L 0 0 0 r
F
.50448 .60886 m .50419 .60854 L .50457 .60936 L .238 .001 0 r
F
.50343 .60381 m .50385 .60816 L .50317 .60436 L 0 0 0 r
F
.50385 .60816 m .50389 .60861 L .50378 .60797 L F
.50385 .60816 m .50378 .60797 L .50317 .60436 L F
.50389 .60861 m .50403 .61003 L .50373 .60802 L F
.50389 .60861 m .50367 .60763 L .50378 .60797 L F
.50331 .60725 m .50338 .60742 L .50387 .60822 L .238 .001 0 r
F
.50384 .60814 m .50387 .60822 L .50457 .60936 L F
.50331 .60725 m .50387 .60822 L .50384 .60814 L F
.50389 .60861 m .50373 .60802 L .50367 .60763 L 0 0 0 r
F
.50378 .60797 m .50367 .60763 L .50317 .60436 L F
.50288 .60477 m .50306 .60637 L .50291 .60615 L .133 .028 0 r
F
.50306 .60637 m .50351 .61043 L .50291 .60615 L F
.50331 .60725 m .50309 .60668 L .50306 .60637 L .041 .005 0 r
F
.50294 .60619 m .5033 .6073 L .50331 .60725 L .225 .01 0 r
F
.50255 .60508 m .50291 .60615 L .50294 .60619 L F
.50291 .60615 m .5033 .6073 L .50294 .60619 L F
.50255 .60508 m .50331 .60725 L .50267 .60505 L F
.50333 .60731 m .50331 .60725 L .50288 .60477 L .041 .005 0 r
F
.50331 .60725 m .50306 .60637 L .50288 .60477 L F
.50317 .60436 m .50333 .60731 L .50288 .60477 L F
.50333 .60731 m .50351 .61043 L .50309 .60668 L F
.50331 .60725 m .5033 .6073 L .50338 .60742 L .238 .001 0 r
F
.50256 .60514 m .50303 .61072 L .50258 .61093 L .231 .056 0 r
F
.50256 .60507 m .50257 .60515 L .50256 .60514 L F
.50257 .60515 m .50303 .61072 L .50256 .60514 L F
.50291 .60615 m .50292 .60649 L .50262 .6053 L .133 .028 0 r
F
.50292 .60649 m .50257 .60518 L .50256 .60507 L F
.50254 .60508 m .50258 .61093 L .50224 .60528 L .231 .056 0 r
F
.50256 .60507 m .50256 .60514 L .50254 .60508 L F
.50256 .60514 m .50258 .61093 L .50254 .60508 L F
.50234 .60513 m .5033 .6073 L .50258 .60518 L .225 .01 0 r
F
.50257 .60515 m .50258 .60518 L .50257 .60515 L F
.50234 .60513 m .50258 .60518 L .50257 .60515 L F
.50252 .60509 m .50257 .60515 L .50255 .60508 L F
.50234 .60513 m .50257 .60515 L .50252 .60509 L F
.5033 .6073 m .50287 .61 L .50442 .60942 L .238 .001 0 r
F
.5033 .6073 m .50442 .60942 L .50457 .60936 L F
.50234 .60513 m .50287 .61 L .5033 .6073 L .225 .01 0 r
F
.50288 .60477 m .50291 .60615 L .50256 .60507 L .133 .028 0 r
F
.50291 .60615 m .50262 .6053 L .50256 .60507 L F
.50238 .60465 m .50254 .60508 L .50255 .60508 L .413 .083 0 r
F
.50238 .60465 m .50255 .60508 L .50244 .60466 L F
.50211 .59947 m .50256 .60507 L .50254 .60508 L .079 .003 0 r
F
.50211 .59947 m .50254 .60508 L .50248 .60494 L F
.50216 .60359 m .5022 .60396 L .50232 .6041 L .4 .086 0 r
F
.5022 .60396 m .5023 .60432 L .50232 .6041 L F
.50211 .59947 m .5025 .60511 L .50221 .60398 L .079 .003 0 r
F
.5022 .60396 m .50227 .60454 L .5023 .60432 L .4 .086 0 r
F
.50227 .60454 m .50147 .60536 L .50234 .60513 L F
.50209 .60377 m .50147 .60536 L .50227 .60454 L F
.50196 .60313 m .50224 .60528 L .50191 .60303 L .216 .047 0 r
F
.50162 .60237 m .50147 .60536 L .50216 .60359 L .4 .086 0 r
F
.50191 .60278 m .50196 .60313 L .50191 .60303 L .216 .047 0 r
F
.5019 .59968 m .50213 .6035 L .50191 .60278 L F
.50227 .60454 m .50234 .60513 L .50236 .60495 L .4 .086 0 r
F
.5019 .59968 m .50191 .60278 L .50167 .59984 L .216 .047 0 r
F
.50191 .60278 m .50177 .60208 L .50167 .59984 L F
.50227 .59825 m .50343 .60381 L .50317 .60436 L 0 0 0 r
F
.50205 .59751 m .50343 .60381 L .50227 .59825 L F
.49958 .59119 m .5016 .5965 L .50205 .59751 L .691 .169 0 r
F
.50205 .59751 m .50363 .60305 L .50343 .60381 L 0 0 0 r
F
.50227 .59825 m .50317 .60436 L .50232 .59879 L F
.5016 .5965 m .50363 .60305 L .50205 .59751 L F
.5016 .5965 m .50376 .602 L .50363 .60305 L F
.50081 .59511 m .50376 .602 L .5016 .5965 L F
.50081 .59511 m .50379 .60056 L .50376 .602 L F
.49574 .58815 m .49956 .59319 L .50081 .59511 L F
.49956 .59319 m .50349 .60004 L .50081 .59511 L 0 .027 0 r
F
.50349 .60004 m .50379 .60056 L .50081 .59511 L F
.49239 .5857 m .49956 .59319 L .49574 .58815 L 0 .046 0 r
F
.49239 .5857 m .49766 .59052 L .49956 .59319 L F
.48117 .5784 m .48754 .5823 L .49239 .5857 L 0 .099 0 r
F
.48754 .5823 m .49676 .58978 L .49239 .5857 L 0 .135 0 r
F
.49676 .58978 m .49766 .59052 L .49239 .5857 L F
.46468 .57181 m .47177 .57431 L .48117 .5784 L 0 .173 0 r
F
.47177 .57431 m .48604 .58153 L .48117 .5784 L 0 .19 0 r
F
.48604 .58153 m .48754 .5823 L .48117 .5784 L F
.44179 .56681 m .44866 .56732 L .46468 .57181 L 0 .248 0 r
F
.44866 .56732 m .46947 .57362 L .46468 .57181 L 0 .251 0 r
F
.46947 .57362 m .47177 .57431 L .46468 .57181 L F
.45982 .56997 m .46468 .57181 L .45961 .56986 L 0 .248 0 r
F
.45677 .56837 m .45961 .56986 L .45674 .56829 L 0 .253 0 r
F
.45608 .56698 m .45674 .56829 L .45614 .56693 L 0 .266 0 r
F
.45775 .56558 m .45614 .56693 L .45778 .56558 L .025 .287 0 r
F
.4979 .53503 m .49816 .54046 L .49753 .54068 L .404 .117 0 r
F
.49854 .5349 m .49816 .54046 L .4979 .53503 L .463 .134 0 r
F
.50118 .53495 m .50072 .54018 L .50085 .53484 L 1 .476 0 r
F
.50118 .53495 m .50097 .54028 L .50072 .54018 L F
.49595 .54137 m .49672 .54686 L .49597 .54744 L .102 .028 0 r
F
.49681 .54097 m .49672 .54686 L .49595 .54137 L .161 .04 0 r
F
.49854 .5349 m .49872 .54031 L .49816 .54046 L .463 .134 0 r
F
.4991 .53482 m .49872 .54031 L .49854 .5349 L .538 .153 0 r
F
.50085 .53484 m .50042 .54013 L .50047 .53478 L 1 .351 0 r
F
.50085 .53484 m .50072 .54018 L .50042 .54013 L F
.4991 .53482 m .49921 .54021 L .49872 .54031 L .538 .153 0 r
F
.4996 .53477 m .49921 .54021 L .4991 .53482 L .643 .176 0 r
F
.50047 .53478 m .50006 .54012 L .50006 .53475 L 1 .258 0 r
F
.50047 .53478 m .50042 .54013 L .50006 .54012 L F
.4996 .53477 m .49966 .54015 L .49921 .54021 L .643 .176 0 r
F
.50006 .53475 m .49966 .54015 L .4996 .53477 L .801 .207 0 r
F
.44398 .71352 m .44097 .72797 L .42517 .71863 L .387 .372 0 r
F
.44398 .71352 m .45548 .72202 L .44097 .72797 L F
.50006 .53475 m .50006 .54012 L .49966 .54015 L .801 .207 0 r
F
.50644 .57335 m .50956 .5778 L .51432 .57972 L .783 .129 0 r
F
.50392 .57166 m .50956 .5778 L .50644 .57335 L .95 .192 0 r
F
.50132 .56676 m .50392 .57166 L .50644 .57335 L .837 .181 0 r
F
.40724 .28989 m .34698 .28869 L .37113 .26671 L .813 .868 0 r
F
.42939 .27559 m .40724 .28989 L .37113 .26671 L .819 .892 0 r
F
.51432 .57972 m .51783 .58352 L .52582 .5855 L .65 .049 0 r
F
.50956 .5778 m .51783 .58352 L .51432 .57972 L .809 .129 0 r
F
.62637 .44815 m .59807 .47019 L .59195 .45615 L .63 .684 0 r
F
.62637 .44815 m .63421 .46581 L .59807 .47019 L F
.50111 .54101 m .50077 .54593 L .50119 .54067 L 0 0 0 r
F
.50111 .54101 m .5005 .54622 L .50077 .54593 L F
.5003 .56536 m .50392 .57166 L .50132 .56676 L .918 .233 0 r
F
.49825 .56017 m .5003 .56536 L .50132 .56676 L .788 .196 0 r
F
.49681 .54097 m .49737 .54643 L .49672 .54686 L .161 .04 0 r
F
.49753 .54068 m .49737 .54643 L .49681 .54097 L .232 .059 0 r
F
.50444 .45072 m .49757 .44877 L .50798 .44442 L .836 .721 0 r
F
.50444 .45072 m .49698 .45529 L .49757 .44877 L F
.47984 .40952 m .49692 .42213 L .48678 .41843 L .299 .317 0 r
F
.46706 .40787 m .47984 .40952 L .48678 .41843 L .245 .302 0 r
F
.49817 .55908 m .5003 .56536 L .49825 .56017 L .82 .233 0 r
F
.49662 .55371 m .49817 .55908 L .49825 .56017 L 0 0 0 r
F
.48184 .56016 m .4866 .56291 L .48792 .55897 L .392 0 0 r
F
.48184 .56016 m .47997 .56353 L .4866 .56291 L F
.49709 .5529 m .49817 .55908 L .49662 .55371 L 0 0 0 r
F
.27696 .75349 m .32239 .74325 L .33765 .74714 L .246 .358 0 r
F
.27696 .75349 m .25367 .74614 L .32239 .74325 L F
.49372 .55369 m .49526 .5575 L .49631 .5528 L .402 .026 0 r
F
.49372 .55369 m .49223 .55812 L .49526 .5575 L F
.49909 .54721 m .49926 .55171 L .49997 .54663 L .266 .01 0 r
F
.49909 .54721 m .49809 .55216 L .49926 .55171 L F
.49753 .54068 m .49794 .54612 L .49737 .54643 L .232 .059 0 r
F
.49816 .54046 m .49794 .54612 L .49753 .54068 L .309 .082 0 r
F
.50119 .54067 m .50077 .54593 L .50085 .54573 L 0 0 0 r
F
.50119 .54067 m .50085 .54573 L .50113 .54044 L F
.46447 .48896 m .44779 .49507 L .45238 .48558 L 1 .852 0 r
F
.46922 .48103 m .46447 .48896 L .45238 .48558 L 1 .967 0 r
F
.49816 .54046 m .49846 .54589 L .49794 .54612 L .309 .082 0 r
F
.49872 .54031 m .49846 .54589 L .49816 .54046 L .385 .107 0 r
F
.50113 .54044 m .50079 .5456 L .50097 .54028 L .93 .354 0 r
F
.50113 .54044 m .50085 .54573 L .50079 .5456 L F
.40388 .48776 m .39978 .50172 L .36323 .4992 L .751 .798 0 r
F
.4294 .49202 m .39978 .50172 L .40388 .48776 L .841 .81 0 r
F
.54968 .44061 m .54424 .45657 L .53686 .44783 L .568 .527 0 r
F
.54968 .44061 m .55985 .45082 L .54424 .45657 L F
.49737 .54643 m .49754 .5523 L .49672 .54686 L 0 0 0 r
F
.51783 .58352 m .52935 .58839 L .52582 .5855 L .618 .044 0 r
F
.49872 .54031 m .49893 .54572 L .49846 .54589 L .385 .107 0 r
F
.49921 .54021 m .49893 .54572 L .49872 .54031 L .461 .131 0 r
F
.50097 .54028 m .50062 .54553 L .50072 .54018 L 1 .477 0 r
F
.50097 .54028 m .50079 .5456 L .50062 .54553 L F
.76821 .65303 m .75168 .67572 L .68661 .6708 L .532 .581 0 r
F
.45238 .48558 m .44779 .49507 L .4294 .49202 L 1 .888 0 r
F
.49921 .54021 m .49935 .54561 L .49893 .54572 L .461 .131 0 r
F
.49966 .54015 m .49935 .54561 L .49921 .54021 L .556 .156 0 r
F
.50072 .54018 m .50039 .5455 L .50042 .54013 L 1 .329 0 r
F
.50072 .54018 m .50062 .54553 L .50039 .5455 L F
.49997 .54663 m .5 .55139 L .5005 .54622 L .243 .015 0 r
F
.49997 .54663 m .49926 .55171 L .5 .55139 L F
.49966 .54015 m .49974 .54554 L .49935 .54561 L .556 .156 0 r
F
.50006 .54012 m .49974 .54554 L .49966 .54015 L .696 .185 0 r
F
.50042 .54013 m .50009 .5455 L .50006 .54012 L .935 .231 0 r
F
.50042 .54013 m .50039 .5455 L .50009 .5455 L F
.50006 .54012 m .50009 .5455 L .49974 .54554 L .696 .185 0 r
F
.45709 .73366 m .45842 .73106 L .47028 .72769 L .26 .369 0 r
F
.45709 .73366 m .44081 .73611 L .45842 .73106 L F
.49709 .5529 m .49822 .55828 L .49817 .55908 L 0 0 0 r
F
.49747 .55238 m .49822 .55828 L .49709 .5529 L F
.49756 .55253 m .49822 .55828 L .49747 .55238 L F
.49756 .55253 m .49837 .55769 L .49822 .55828 L F
.49747 .55238 m .49794 .55314 L .49809 .55216 L .432 .061 0 r
F
.49754 .5523 m .49759 .55261 L .49756 .55253 L 0 0 0 r
F
.49759 .55261 m .49837 .55769 L .49756 .55253 L F
.49807 .55336 m .49837 .55769 L .49759 .55261 L F
.49808 .55347 m .49857 .55726 L .49837 .55769 L F
.49809 .55216 m .49794 .55315 L .49837 .55413 L .445 .082 0 r
F
.49797 .55186 m .49822 .55407 L .49808 .55347 L 0 0 0 r
F
.49822 .55407 m .49857 .55726 L .49808 .55347 L F
.49848 .55459 m .49882 .55695 L .49857 .55726 L F
.49809 .55216 m .49838 .55424 L .49926 .55171 L .445 .082 0 r
F
.49838 .55424 m .49844 .55443 L .49926 .55171 L F
.49842 .55449 m .4989 .55519 L .49926 .55171 L F
.49842 .55449 m .49842 .5545 L .49842 .55449 L F
.49842 .5545 m .4989 .55519 L .49842 .55449 L F
.49881 .55539 m .4991 .55671 L .49882 .55695 L .015 0 0 r
F
.49926 .55171 m .49887 .55552 L .49964 .55654 L .444 .093 0 r
F
.49905 .55595 m .4991 .55671 L .49881 .55539 L .015 0 0 r
F
.49887 .55552 m .49874 .55676 L .49917 .55665 L .444 .093 0 r
F
.49887 .55552 m .49904 .55618 L .49964 .55654 L F
.49904 .55618 m .49908 .55629 L .49909 .5563 L F
.49904 .55618 m .49909 .5563 L .49964 .55654 L F
.49908 .55629 m .49931 .55662 L .49964 .55654 L F
.49915 .55113 m .49939 .55654 L .49922 .55664 L .172 .03 0 r
F
.4991 .55633 m .49922 .55664 L .4991 .55671 L F
.49908 .55629 m .49917 .55665 L .49931 .55662 L .444 .093 0 r
F
.49915 .55113 m .49922 .55664 L .4991 .55633 L .172 .03 0 r
F
.49915 .55113 m .4991 .55633 L .49877 .5513 L F
.4991 .55633 m .4991 .55671 L .49908 .55629 L F
.4991 .55633 m .49908 .55629 L .49877 .5513 L F
.49877 .5513 m .49905 .55595 L .49887 .55552 L .015 0 0 r
F
.49869 .55529 m .49882 .55695 L .49848 .55459 L 0 0 0 r
F
.49848 .55459 m .49848 .55463 L .49847 .55457 L F
.49842 .55449 m .49851 .55514 L .4989 .55519 L .445 .082 0 r
F
.49881 .55539 m .49882 .55695 L .49869 .55529 L .015 0 0 r
F
.49851 .55514 m .49874 .55676 L .49887 .55544 L .445 .082 0 r
F
.49851 .55514 m .49887 .55544 L .4989 .55519 L F
.49877 .5513 m .49881 .55539 L .49838 .55154 L .015 0 0 r
F
.49881 .55539 m .49869 .55529 L .49838 .55154 L F
.49881 .55531 m .49887 .55552 L .49881 .55539 L F
.49877 .5513 m .49887 .55552 L .49881 .55531 L F
.49838 .55154 m .49869 .55529 L .49848 .55459 L 0 0 0 r
F
.49838 .55424 m .49842 .55449 L .49844 .55443 L .445 .082 0 r
F
.49838 .55154 m .49848 .55459 L .49797 .55186 L 0 0 0 r
F
.49848 .55459 m .49847 .55457 L .49797 .55186 L F
.49848 .55463 m .49857 .55726 L .49822 .55407 L F
.49837 .55413 m .49831 .55428 L .49842 .55449 L .445 .082 0 r
F
.49848 .55463 m .49822 .55407 L .49797 .55186 L 0 0 0 r
F
.49842 .55449 m .49828 .55437 L .49858 .55568 L .445 .082 0 r
F
.49831 .55428 m .49828 .55437 L .49842 .55449 L F
.49858 .55568 m .49734 .55707 L .49874 .55676 L F
.49828 .55437 m .49734 .55707 L .49858 .55568 L F
.49794 .55315 m .49734 .55707 L .49837 .55413 L F
.49797 .55186 m .49807 .55336 L .49773 .55268 L 0 0 0 r
F
.49756 .55228 m .49773 .55268 L .49754 .5523 L F
.49797 .55186 m .49773 .55268 L .49756 .55228 L F
.49793 .55314 m .49794 .55315 L .49794 .55314 L .432 .061 0 r
F
.49807 .55336 m .49759 .55261 L .49754 .5523 L 0 0 0 r
F
.49771 .55309 m .49786 .55366 L .49794 .55315 L .432 .061 0 r
F
.49771 .55309 m .49794 .55315 L .49793 .55314 L F
.49631 .5528 m .49734 .55707 L .49786 .55366 L F
.49631 .5528 m .49786 .55366 L .49771 .55309 L F
.49631 .5528 m .49794 .55314 L .49747 .55238 L F
.49754 .5523 m .49756 .55253 L .49747 .55238 L 0 0 0 r
F
.49737 .54643 m .49797 .55186 L .49754 .5523 L F
.49794 .54612 m .49797 .55186 L .49737 .54643 L .068 .002 0 r
F
.49631 .5528 m .49526 .5575 L .49734 .55707 L .432 .061 0 r
F
.67247 .59798 m .67874 .58916 L .75007 .58688 L .334 .379 0 r
F
.62406 .59566 m .67874 .58916 L .67247 .59798 L .265 .363 0 r
F
.5005 .54622 m .50043 .55117 L .50077 .54593 L .179 .001 0 r
F
.5005 .54622 m .5 .55139 L .50043 .55117 L F
.45778 .56558 m .46959 .56687 L .47069 .56439 L .17 0 0 r
F
.45778 .56558 m .45614 .56693 L .46959 .56687 L F
.49817 .55908 m .49967 .56434 L .5003 .56536 L .82 .233 0 r
F
.49822 .55828 m .49967 .56434 L .49817 .55908 L .813 .252 0 r
F
.49794 .54612 m .49838 .55154 L .49797 .55186 L .068 .002 0 r
F
.49846 .54589 m .49838 .55154 L .49794 .54612 L .183 .037 0 r
F
.48792 .55897 m .4913 .56247 L .49223 .55812 L .479 .029 0 r
F
.48792 .55897 m .4866 .56291 L .4913 .56247 L F
.5003 .56536 m .50221 .57042 L .50392 .57166 L .918 .233 0 r
F
.49967 .56434 m .50221 .57042 L .5003 .56536 L .972 .268 0 r
F
.50077 .54593 m .50062 .55102 L .50085 .54573 L .008 0 0 r
F
.50077 .54593 m .50043 .55117 L .50062 .55102 L F
.33628 .39086 m .34863 .3776 L .39398 .39155 L .438 .456 0 r
F
.2679 .37877 m .34863 .3776 L .33628 .39086 L .476 .503 0 r
F
.49846 .54589 m .49877 .5513 L .49838 .55154 L .183 .037 0 r
F
.49893 .54572 m .49877 .5513 L .49846 .54589 L .291 .072 0 r
F
.58169 .44273 m .56742 .46184 L .55985 .45082 L .614 .625 0 r
F
.58169 .44273 m .59195 .45615 L .56742 .46184 L F
.50392 .57166 m .5062 .57639 L .50956 .5778 L .95 .192 0 r
F
.50221 .57042 m .5062 .57639 L .50392 .57166 L 1 .238 0 r
F
.49698 .45529 m .48694 .45421 L .49757 .44877 L 1 .978 0 r
F
.49698 .45529 m .48937 .46065 L .48694 .45421 L F
.50085 .54573 m .50062 .55102 L .50065 .55093 L 0 0 0 r
F
.50085 .54573 m .50065 .55093 L .50079 .5456 L F
.49893 .54572 m .49915 .55113 L .49877 .5513 L .291 .072 0 r
F
.49935 .54561 m .49915 .55113 L .49893 .54572 L .386 .104 0 r
F
.46922 .48103 m .45238 .48558 L .45892 .47657 L 1 .967 0 r
F
.47514 .47359 m .46922 .48103 L .45892 .47657 L 1 1 0 r
F
.40226 .6971 m .38195 .71368 L .36797 .70066 L .504 .532 0 r
F
.40226 .6971 m .41207 .7083 L .38195 .71368 L F
.49935 .54561 m .49951 .55101 L .49915 .55113 L .386 .104 0 r
F
.49974 .54554 m .49951 .55101 L .49935 .54561 L .474 .133 0 r
F
.50079 .5456 m .50056 .55088 L .50062 .54553 L 1 .468 0 r
F
.50079 .5456 m .50065 .55093 L .50056 .55088 L F
.49974 .54554 m .49984 .55093 L .49951 .55101 L .474 .133 0 r
F
.50009 .5455 m .49984 .55093 L .49974 .54554 L .586 .161 0 r
F
.50062 .54553 m .50038 .55086 L .50039 .5455 L 1 .282 0 r
F
.50062 .54553 m .50056 .55088 L .50038 .55086 L F
.50009 .5455 m .50013 .55088 L .49984 .55093 L .586 .161 0 r
F
.50039 .5455 m .50013 .55088 L .50009 .5455 L .772 .198 0 r
F
.50039 .5455 m .50038 .55086 L .50013 .55088 L F
.50956 .5778 m .51211 .58206 L .51783 .58352 L .809 .129 0 r
F
.5062 .57639 m .51211 .58206 L .50956 .5778 L 1 .184 0 r
F
.49822 .55828 m .49932 .56359 L .49967 .56434 L .813 .252 0 r
F
.49837 .55769 m .49932 .56359 L .49822 .55828 L .762 .252 0 r
F
.62677 .68109 m .5833 .68729 L .59482 .67631 L .628 .728 0 r
F
.63838 .66717 m .62677 .68109 L .59482 .67631 L .626 .729 0 r
F
.68661 .6708 m .62677 .68109 L .63838 .66717 L .573 .645 0 r
F
.49926 .55171 m .49964 .55654 L .5 .55139 L .444 .093 0 r
F
.49223 .55812 m .4946 .56216 L .49526 .5575 L .54 .079 0 r
F
.49223 .55812 m .4913 .56247 L .4946 .56216 L F
.4609 .19591 m .50145 .23049 L .47391 .22816 L .537 .572 0 r
F
.42444 .20005 m .4609 .19591 L .47391 .22816 L .525 .562 0 r
F
.52607 .75268 m .55433 .76182 L .53672 .75865 L 0 .19 0 r
F
.51203 .74809 m .52607 .75268 L .53672 .75865 L 0 .212 0 r
F
.5266 .70685 m .51076 .70789 L .52125 .70156 L .651 .576 0 r
F
.5266 .70685 m .51228 .71329 L .51076 .70789 L F
.54015 .69954 m .5266 .70685 L .52125 .70156 L .714 .74 0 r
F
.49398 .41266 m .50751 .42694 L .49692 .42213 L .354 .342 0 r
F
.47984 .40952 m .49398 .41266 L .49692 .42213 L .299 .317 0 r
F
.51228 .71329 m .5001 .71359 L .51076 .70789 L .573 .467 0 r
F
.47069 .56439 m .47922 .56683 L .47997 .56353 L .36 0 0 r
F
.47069 .56439 m .46959 .56687 L .47922 .56683 L F
.49967 .56434 m .50106 .56951 L .50221 .57042 L .972 .268 0 r
F
.49932 .56359 m .50106 .56951 L .49967 .56434 L .979 .291 0 r
F
.53737 .43148 m .53686 .44783 L .52798 .43988 L .51 .47 0 r
F
.53737 .43148 m .54968 .44061 L .53686 .44783 L F
.5 .55139 m .50019 .5564 L .50043 .55117 L .425 .095 0 r
F
.5 .55139 m .49964 .55654 L .50019 .5564 L F
.5833 .68729 m .55241 .69138 L .56287 .68244 L .702 .818 0 r
F
.59482 .67631 m .5833 .68729 L .56287 .68244 L .715 .84 0 r
F
.48937 .46065 m .47663 .46073 L .48694 .45421 L 1 1 0 r
F
.48937 .46065 m .48197 .46677 L .47663 .46073 L F
.47514 .47359 m .45892 .47657 L .46713 .46822 L F
.48197 .46677 m .47514 .47359 L .46713 .46822 L F
.49837 .55769 m .49917 .56305 L .49932 .56359 L .762 .252 0 r
F
.49857 .55726 m .49917 .56305 L .49837 .55769 L 0 0 0 r
F
.51767 .44114 m .51314 .43551 L .52666 .43299 L .69 .584 0 r
F
.51767 .44114 m .50798 .44442 L .51314 .43551 L F
.50043 .55117 m .50047 .55631 L .50062 .55102 L .374 .082 0 r
F
.50043 .55117 m .50019 .5564 L .50047 .55631 L F
.51783 .58352 m .52037 .58713 L .52935 .58839 L .618 .044 0 r
F
.51211 .58206 m .52037 .58713 L .51783 .58352 L .772 .116 0 r
F
.49951 .55101 m .49939 .55654 L .49915 .55113 L .299 .073 0 r
F
.49526 .5575 m .49688 .56194 L .49734 .55707 L .589 .112 0 r
F
.49526 .5575 m .4946 .56216 L .49688 .56194 L F
.50062 .55102 m .50057 .55625 L .50065 .55093 L .184 .017 0 r
F
.50062 .55102 m .50047 .55631 L .50057 .55625 L F
.3682 .48176 m .36323 .4992 L .31241 .49569 L .683 .766 0 r
F
.40388 .48776 m .36323 .4992 L .3682 .48176 L .751 .798 0 r
F
.49951 .55101 m .49968 .55642 L .49939 .55654 L .299 .073 0 r
F
.49984 .55093 m .49968 .55642 L .49951 .55101 L .397 .107 0 r
F
.50221 .57042 m .50387 .57536 L .5062 .57639 L 1 .238 0 r
F
.50106 .56951 m .50387 .57536 L .50221 .57042 L 1 .279 0 r
F
.48197 .46677 m .46713 .46822 L .47663 .46073 L 1 1 0 r
F
.49984 .55093 m .49995 .55633 L .49968 .55642 L .397 .107 0 r
F
.50013 .55088 m .49995 .55633 L .49984 .55093 L .482 .134 0 r
F
.50065 .55093 m .50053 .55623 L .50056 .55088 L 1 .456 0 r
F
.50065 .55093 m .50057 .55625 L .50053 .55623 L F
.50013 .55088 m .50019 .55627 L .49995 .55633 L .482 .134 0 r
F
.50038 .55086 m .50019 .55627 L .50013 .55088 L .588 .16 0 r
F
.50056 .55088 m .50039 .55624 L .50038 .55086 L .819 .204 0 r
F
.50056 .55088 m .50053 .55623 L .50039 .55624 L F
.50038 .55086 m .50039 .55624 L .50019 .55627 L .588 .16 0 r
F
.49857 .55726 m .49917 .56264 L .49917 .56305 L 0 0 0 r
F
.49882 .55695 m .49917 .56264 L .49857 .55726 L F
.49932 .56359 m .50034 .56885 L .50106 .56951 L .979 .291 0 r
F
.49917 .56305 m .50034 .56885 L .49932 .56359 L .945 .304 0 r
F
.49734 .55707 m .49842 .56179 L .49874 .55676 L .625 .134 0 r
F
.49734 .55707 m .49688 .56194 L .49842 .56179 L F
.47997 .56353 m .48609 .56681 L .4866 .56291 L .498 0 0 r
F
.47997 .56353 m .47922 .56683 L .48609 .56681 L F
.45195 .39663 m .47984 .40952 L .46706 .40787 L .338 .359 0 r
F
.43702 .39825 m .45195 .39663 L .46706 .40787 L .312 .349 0 r
F
.49882 .55695 m .49926 .56234 L .49917 .56264 L 0 0 0 r
F
.4991 .55671 m .49926 .56234 L .49882 .55695 L F
.5062 .57639 m .50806 .581 L .51211 .58206 L 1 .184 0 r
F
.50387 .57536 m .50806 .581 L .5062 .57639 L 1 .227 0 r
F
.45238 .48558 m .4294 .49202 L .43562 .48084 L 1 .888 0 r
F
.45892 .47657 m .45238 .48558 L .43562 .48084 L 1 .981 0 r
F
.54015 .69954 m .52125 .70156 L .53117 .69459 L .714 .74 0 r
F
.55241 .69138 m .54015 .69954 L .53117 .69459 L .781 .881 0 r
F
.43562 .48084 m .4294 .49202 L .40388 .48776 L .903 .886 0 r
F
.4991 .55671 m .49942 .56212 L .49926 .56234 L 0 0 0 r
F
.49922 .55664 m .49942 .56212 L .4991 .55671 L .02 0 0 r
F
.49922 .55664 m .49949 .55754 L .49964 .55654 L .65 .149 0 r
F
.49959 .55776 m .49963 .56196 L .49943 .55741 L .196 .035 0 r
F
.49964 .55654 m .4996 .55767 L .49982 .55875 L .669 .16 0 r
F
.4996 .55767 m .49959 .55776 L .49966 .55807 L F
.4996 .55767 m .49966 .55807 L .49982 .55875 L F
.49966 .55807 m .49985 .56183 L .49963 .56196 L .196 .035 0 r
F
.49968 .55642 m .49974 .55857 L .49966 .55807 L F
.49974 .55857 m .49985 .56183 L .49966 .55807 L F
.49966 .55792 m .49966 .55807 L .49959 .55776 L F
.49966 .55807 m .49963 .56196 L .49959 .55776 L F
.49939 .55722 m .49963 .56196 L .49942 .56212 L .02 0 0 r
F
.49941 .55733 m .49963 .56196 L .49939 .55722 L F
.49941 .55697 m .49943 .55741 L .49939 .55684 L F
.49943 .55741 m .49963 .56196 L .49941 .55733 L F
.49943 .55741 m .49941 .55733 L .49939 .55684 L F
.49939 .55722 m .49942 .56212 L .49922 .55664 L F
.49874 .55676 m .49949 .55775 L .49922 .55664 L .65 .149 0 r
F
.49949 .55775 m .49959 .55788 L .49939 .55722 L F
.49949 .55775 m .49939 .55722 L .49922 .55664 L F
.49874 .55676 m .49943 .56169 L .49957 .55822 L F
.49949 .55775 m .49957 .55822 L .49959 .55788 L F
.49874 .55676 m .49957 .55822 L .49949 .55775 L F
.49939 .55684 m .49941 .55733 L .49939 .55722 L .02 0 0 r
F
.49939 .55654 m .49941 .55697 L .49939 .55684 L F
.49964 .55654 m .49983 .55884 L .50019 .5564 L .669 .16 0 r
F
.4999 .5589 m .4999 .55908 L .49988 .55889 L .315 .076 0 r
F
.4999 .5589 m .50007 .56174 L .49985 .56183 L F
.49983 .55884 m .50012 .55908 L .50019 .5564 L .669 .16 0 r
F
.49995 .55633 m .50002 .5592 L .4999 .5589 L .315 .076 0 r
F
.50002 .5592 m .50007 .56174 L .4999 .5589 L F
.49983 .55884 m .50005 .56163 L .50011 .55944 L .669 .16 0 r
F
.50019 .55627 m .50013 .5591 L .49995 .55633 L .39 .102 0 r
F
.50013 .5591 m .50007 .56174 L .50002 .5592 L F
.50002 .5592 m .50012 .55911 L .50012 .55908 L .669 .16 0 r
F
.50013 .5591 m .50002 .5592 L .49995 .55633 L .39 .102 0 r
F
.4999 .5589 m .50002 .5592 L .50012 .55908 L .669 .16 0 r
F
.50002 .5592 m .50011 .55944 L .50012 .55911 L F
.49983 .55884 m .50011 .55944 L .4999 .5589 L F
.49995 .55633 m .4999 .5589 L .49968 .55642 L .315 .076 0 r
F
.4999 .5589 m .49988 .55889 L .49968 .55642 L F
.4999 .55908 m .49985 .56183 L .49974 .55857 L F
.49982 .55875 m .49981 .5588 L .49983 .55884 L .669 .16 0 r
F
.4999 .55908 m .49974 .55857 L .49968 .55642 L .315 .076 0 r
F
.49983 .55884 m .49973 .55943 L .50005 .56163 L .669 .16 0 r
F
.49981 .5588 m .49973 .55943 L .49983 .55884 L F
.49973 .55943 m .49943 .56169 L .50002 .56164 L F
.49973 .55943 m .50002 .56164 L .50005 .56163 L F
.49959 .55776 m .49943 .56169 L .49982 .55875 L F
.49949 .55754 m .49959 .55788 L .49959 .55776 L .65 .149 0 r
F
.49949 .55754 m .49959 .55776 L .49964 .55654 L F
.49968 .55642 m .49966 .55792 L .49939 .55654 L .196 .035 0 r
F
.49966 .55792 m .49943 .55741 L .49939 .55654 L F
.49939 .55654 m .49939 .55722 L .49922 .55664 L .02 0 0 r
F
.49874 .55676 m .49842 .56179 L .49943 .56169 L .65 .149 0 r
F
.62406 .59566 m .62757 .59079 L .67874 .58916 L .265 .363 0 r
F
.58881 .59395 m .62757 .59079 L .62406 .59566 L .161 .334 0 r
F
.50879 .41738 m .51804 .43288 L .50751 .42694 L .408 .377 0 r
F
.49398 .41266 m .50879 .41738 L .50751 .42694 L .354 .342 0 r
F
.67516 .43679 m .63421 .46581 L .62637 .44815 L .605 .676 0 r
F
.67516 .43679 m .68476 .45966 L .63421 .46581 L F
.49917 .56305 m .49992 .56836 L .50034 .56885 L .945 .304 0 r
F
.49917 .563 m .49992 .56836 L .49917 .56305 L .893 .303 0 r
F
.49917 .56264 m .49932 .56378 L .49917 .563 L F
.49932 .56378 m .49956 .5656 L .49917 .563 L F
.49956 .5656 m .49992 .56836 L .49962 .56621 L F
.49956 .5656 m .49962 .56621 L .49917 .563 L F
.49956 .5656 m .49972 .56799 L .49992 .56836 L F
.49917 .56264 m .49972 .56799 L .49956 .5656 L F
.49926 .56234 m .49972 .56799 L .49917 .56264 L .759 .272 0 r
F
.49941 .56423 m .49967 .56773 L .49972 .56799 L F
.49926 .56234 m .49938 .56391 L .49941 .56423 L F
.49938 .56391 m .49967 .56773 L .49941 .56423 L F
.49955 .56505 m .49973 .56752 L .49967 .56773 L 0 0 0 r
F
.49942 .56212 m .4996 .56533 L .49955 .56505 L F
.4996 .56533 m .49973 .56752 L .49955 .56505 L F
.50106 .56951 m .50228 .57461 L .50387 .57536 L 1 .279 0 r
F
.50034 .56885 m .50228 .57461 L .50106 .56951 L 1 .315 0 r
F
.5003 .19715 m .52931 .2366 L .50145 .23049 L .553 .586 0 r
F
.5003 .19715 m .5402 .20401 L .52931 .2366 L F
.5374 .2515 m .5181 .2198 L .55644 .22119 L .727 .854 0 r
F
.5374 .2515 m .51055 .25207 L .5181 .2198 L F
.4866 .56291 m .49095 .56681 L .4913 .56247 L .597 .071 0 r
F
.4866 .56291 m .48609 .56681 L .49095 .56681 L F
.50019 .5564 m .50033 .55998 L .50047 .55631 L .692 .17 0 r
F
.50039 .55624 m .50031 .56009 L .50019 .55627 L .431 .116 0 r
F
.50031 .56009 m .50028 .56167 L .50026 .56042 L F
.50013 .55916 m .50028 .56167 L .50007 .56174 L .39 .102 0 r
F
.50019 .5564 m .5001 .5596 L .50033 .55998 L .692 .17 0 r
F
.50019 .55627 m .50025 .55984 L .50013 .55916 L .39 .102 0 r
F
.50025 .55984 m .50028 .56167 L .50013 .55916 L F
.50035 .5604 m .50005 .56163 L .5004 .5616 L .692 .17 0 r
F
.50032 .55995 m .50044 .56163 L .50028 .56167 L .431 .116 0 r
F
.50033 .55998 m .50033 .56001 L .50033 .56005 L .692 .17 0 r
F
.50033 .55998 m .50033 .56005 L .50043 .55938 L F
.50043 .55986 m .50043 .56059 L .50033 .56005 L .431 .116 0 r
F
.50043 .56059 m .50044 .56163 L .50032 .55995 L F
.50033 .56005 m .5004 .5616 L .50042 .55988 L .692 .17 0 r
F
.50033 .56005 m .50042 .55988 L .50043 .55938 L F
.50033 .55998 m .50043 .55938 L .50047 .55631 L F
.50039 .55624 m .50043 .55986 L .50032 .55995 L .431 .116 0 r
F
.50043 .55986 m .50033 .56005 L .50032 .55995 L F
.50033 .56005 m .5003 .56014 L .50035 .5604 L .692 .17 0 r
F
.50033 .56001 m .5003 .56014 L .50033 .56005 L F
.5003 .56014 m .50005 .56163 L .50035 .5604 L F
.50031 .56009 m .50026 .56042 L .50025 .55984 L .431 .116 0 r
F
.50031 .56009 m .50025 .55984 L .50031 .55994 L F
.5001 .5596 m .50005 .56163 L .50033 .55998 L .692 .17 0 r
F
.50031 .55994 m .50025 .55984 L .50019 .55627 L .431 .116 0 r
F
.43454 .70431 m .42517 .71863 L .41207 .7083 L .458 .443 0 r
F
.43454 .70431 m .44398 .71352 L .42517 .71863 L F
.50057 .55625 m .50054 .5616 L .50054 .56048 L .778 .3 0 r
F
.50047 .55631 m .50053 .56076 L .50057 .55625 L .768 .188 0 r
F
.50053 .56076 m .50054 .5616 L .5005 .56161 L .425 .112 0 r
F
.50054 .56048 m .50054 .56091 L .50053 .56076 L F
.50054 .56091 m .50054 .5616 L .50053 .56076 L F
.50054 .56048 m .5005 .56161 L .50044 .56163 L F
.50053 .56076 m .5004 .5616 L .50054 .56159 L .768 .188 0 r
F
.50047 .55631 m .50043 .55932 L .50047 .55992 L F
.50047 .55631 m .50047 .55992 L .50052 .55988 L F
.50053 .55623 m .50047 .55992 L .50039 .55624 L .425 .112 0 r
F
.50047 .55992 m .50044 .56163 L .50043 .55996 L F
.50047 .55992 m .50043 .55996 L .50039 .55624 L F
.50052 .55988 m .50047 .55992 L .50053 .56076 L .768 .188 0 r
F
.50043 .55932 m .5004 .5616 L .50053 .56076 L F
.50053 .56076 m .50053 .56115 L .50054 .56048 L F
.50053 .56076 m .50054 .56048 L .50057 .55625 L F
.50053 .55623 m .50054 .56048 L .50044 .56163 L .425 .112 0 r
F
.50057 .55625 m .50054 .56048 L .50053 .55623 L .778 .3 0 r
F
.50053 .56115 m .50054 .56159 L .50057 .55625 L .768 .188 0 r
F
.50057 .55625 m .50054 .56159 L .50054 .5616 L .778 .3 0 r
F
.50879 .41738 m .5235 .42368 L .51804 .43288 L .408 .377 0 r
F
.61179 .41978 m .64294 .39697 L .65927 .40899 L .507 .498 0 r
F
.61179 .41978 m .59938 .41293 L .64294 .39697 L F
.35904 .68659 m .3218 .70546 L .30822 .6885 L .524 .575 0 r
F
.35904 .68659 m .36797 .70066 L .3218 .70546 L F
.51211 .58206 m .51395 .5862 L .52037 .58713 L .772 .116 0 r
F
.50806 .581 m .51395 .5862 L .51211 .58206 L .958 .166 0 r
F
.4913 .56247 m .49437 .56681 L .4946 .56216 L .699 .12 0 r
F
.4913 .56247 m .49095 .56681 L .49437 .56681 L F
.52037 .58713 m .5314 .59112 L .52935 .58839 L .558 .025 0 r
F
.50387 .57536 m .50522 .58022 L .50806 .581 L 1 .227 0 r
F
.50228 .57461 m .50522 .58022 L .50387 .57536 L 1 .27 0 r
F
.50034 .56885 m .50123 .57405 L .50228 .57461 L 1 .315 0 r
F
.49992 .56836 m .50123 .57405 L .50034 .56885 L 1 .339 0 r
F
.49942 .56212 m .49967 .56773 L .49926 .56234 L 0 0 0 r
F
.4946 .56216 m .49673 .56682 L .49688 .56194 L .79 .152 0 r
F
.4946 .56216 m .49437 .56681 L .49673 .56682 L F
.49963 .56196 m .49973 .56752 L .49942 .56212 L 0 0 0 r
F
.34698 .28869 m .26405 .29554 L .28504 .26276 L .74 .808 0 r
F
.4609 .19591 m .5003 .19715 L .50145 .23049 L .537 .572 0 r
F
.49963 .56196 m .49986 .56737 L .49973 .56752 L 0 0 0 r
F
.49985 .56183 m .49986 .56737 L .49963 .56196 L .081 0 0 r
F
.49688 .56194 m .49833 .56683 L .49842 .56179 L .866 .176 0 r
F
.49688 .56194 m .49673 .56682 L .49833 .56683 L F
.49992 .56836 m .50058 .57364 L .50123 .57405 L 1 .339 0 r
F
.49972 .56799 m .50058 .57364 L .49992 .56836 L 1 .34 0 r
F
.49985 .56183 m .50002 .56725 L .49986 .56737 L .081 0 0 r
F
.50007 .56174 m .50002 .56725 L .49985 .56183 L .229 .045 0 r
F
.59616 .76991 m .61382 .77019 L .65603 .77577 L .028 .284 0 r
F
.56978 .76424 m .61382 .77019 L .59616 .76991 L .102 0 0 r
F
.55433 .76182 m .56978 .76424 L .59616 .76991 L 0 .24 0 r
F
.37113 .26671 m .34698 .28869 L .28504 .26276 L .751 .83 0 r
F
.49842 .56179 m .49938 .56685 L .49943 .56169 L .937 .198 0 r
F
.49842 .56179 m .49833 .56683 L .49938 .56685 L F
.42939 .27559 m .37113 .26671 L .40216 .24792 L .819 .892 0 r
F
.45495 .26424 m .42939 .27559 L .40216 .24792 L .812 .905 0 r
F
.50007 .56174 m .50021 .56716 L .50002 .56725 L .229 .045 0 r
F
.50028 .56167 m .50021 .56716 L .50007 .56174 L .299 .069 0 r
F
.49943 .56169 m .50004 .56688 L .50005 .56163 L 1 .221 0 r
F
.49943 .56169 m .49938 .56685 L .50004 .56688 L F
.50028 .56167 m .50038 .56709 L .50021 .56716 L .299 .069 0 r
F
.50044 .56163 m .50038 .56709 L .50028 .56167 L .294 .066 0 r
F
.50005 .56163 m .50041 .56691 L .5004 .5616 L 1 .258 0 r
F
.50005 .56163 m .50004 .56688 L .50041 .56691 L F
.50044 .56163 m .50052 .56703 L .50038 .56709 L .294 .066 0 r
F
.50054 .5616 m .50052 .56703 L .50044 .56163 L .114 0 0 r
F
.50054 .5616 m .50059 .56698 L .50052 .56703 L F
.50054 .56159 m .50059 .56698 L .50054 .5616 L .925 .337 0 r
F
.5004 .5616 m .50057 .56694 L .50054 .56159 L 1 .349 0 r
F
.5004 .5616 m .50041 .56691 L .50057 .56694 L F
.50228 .57461 m .50327 .57964 L .50522 .58022 L 1 .27 0 r
F
.50123 .57405 m .50327 .57964 L .50228 .57461 L 1 .313 0 r
F
.50054 .56159 m .50057 .56694 L .50059 .56698 L .925 .337 0 r
F
.25701 .56805 m .32398 .55786 L .32574 .56765 L .38 .399 0 r
F
.25701 .56805 m .25173 .55224 L .32398 .55786 L F
.50798 .44442 m .49857 .43954 L .51314 .43551 L .788 .78 0 r
F
.50798 .44442 m .49757 .44877 L .49857 .43954 L F
.49972 .56799 m .50021 .57333 L .50058 .57364 L 1 .34 0 r
F
.49967 .56773 m .50004 .5731 L .50021 .57333 L .949 .325 0 r
F
.49996 .57104 m .50007 .57279 L .50001 .57293 L 0 0 0 r
F
.49986 .56737 m .50004 .57205 L .49996 .57104 L F
.50004 .57205 m .50007 .57279 L .49996 .57104 L F
.49968 .56775 m .50021 .57333 L .49972 .56799 L .949 .325 0 r
F
.49967 .56773 m .49969 .56798 L .49968 .56775 L F
.49969 .56798 m .50021 .57333 L .49968 .56775 L F
.50806 .581 m .50939 .58551 L .51395 .5862 L .958 .166 0 r
F
.50522 .58022 m .50939 .58551 L .50806 .581 L 1 .203 0 r
F
.56769 .43039 m .55985 .45082 L .54968 .44061 L .566 .571 0 r
F
.56769 .43039 m .58169 .44273 L .55985 .45082 L F
.58881 .59395 m .59082 .59196 L .62757 .59079 L .161 .334 0 r
F
.49973 .56752 m .50004 .5731 L .49967 .56773 L .769 .282 0 r
F
.45892 .47657 m .43562 .48084 L .44462 .47028 L 1 .981 0 r
F
.46713 .46822 m .45892 .47657 L .44462 .47028 L 1 1 0 r
F
.55241 .69138 m .53117 .69459 L .54009 .68701 L .781 .881 0 r
F
.56287 .68244 m .55241 .69138 L .54009 .68701 L .834 .954 0 r
F
.32574 .56765 m .37529 .56186 L .37549 .56736 L .331 .375 0 r
F
.32574 .56765 m .32398 .55786 L .37529 .56186 L F
.52037 .58713 m .52183 .59063 L .5314 .59112 L .558 .025 0 r
F
.51395 .5862 m .52183 .59063 L .52037 .58713 L .677 .094 0 r
F
.40942 .38503 m .45195 .39663 L .43702 .39825 L .388 .405 0 r
F
.39398 .39155 m .40942 .38503 L .43702 .39825 L .38 .4 0 r
F
.50123 .57405 m .50196 .57922 L .50327 .57964 L 1 .313 0 r
F
.50058 .57364 m .50196 .57922 L .50123 .57405 L 1 .353 0 r
F
.49973 .56752 m .50001 .57293 L .50004 .5731 L .769 .282 0 r
F
.49986 .56737 m .50001 .57293 L .49973 .56752 L 0 0 0 r
F
.34863 .3776 m .40942 .38503 L .39398 .39155 L .436 .454 0 r
F
.50002 .56725 m .50007 .57279 L .49986 .56737 L 0 0 0 r
F
.37549 .56736 m .41188 .56473 L .41146 .56716 L .255 .354 0 r
F
.37549 .56736 m .37529 .56186 L .41188 .56473 L F
.31795 .47327 m .31241 .49569 L .24143 .49075 L .636 .728 0 r
F
.3682 .48176 m .31241 .49569 L .31795 .47327 L .683 .766 0 r
F
.34425 .17169 m .42444 .20005 L .39303 .20892 L .547 .6 0 r
F
.31031 .19265 m .34425 .17169 L .39303 .20892 L .545 .601 0 r
F
.50002 .56725 m .50019 .57269 L .50007 .57279 L 0 0 0 r
F
.50021 .56716 m .50019 .57269 L .50002 .56725 L .155 .019 0 r
F
.48637 .73158 m .49739 .74276 L .48272 .73666 L .008 .212 0 r
F
.50522 .58022 m .5062 .58501 L .50939 .58551 L 1 .203 0 r
F
.50327 .57964 m .5062 .58501 L .50522 .58022 L 1 .239 0 r
F
.41146 .56716 m .43803 .5668 L .43743 .56702 L .14 .322 0 r
F
.41146 .56716 m .41188 .56473 L .43803 .5668 L F
.50021 .56716 m .50034 .5726 L .50019 .57269 L .155 .019 0 r
F
.50038 .56709 m .50034 .5726 L .50021 .56716 L .222 .042 0 r
F
.50058 .57364 m .50112 .5789 L .50196 .57922 L 1 .353 0 r
F
.50021 .57333 m .50112 .5789 L .50058 .57364 L 1 .383 0 r
F
.50038 .56709 m .5005 .57252 L .50034 .5726 L .222 .042 0 r
F
.50052 .56703 m .5005 .57252 L .50038 .56709 L .178 .025 0 r
F
.39801 .74305 m .41642 .73888 L .42703 .73779 L .167 .338 0 r
F
.39801 .74305 m .38294 .7424 L .41642 .73888 L F
.65906 .19449 m .63915 .25413 L .61169 .23329 L .619 .668 0 r
F
.65906 .19449 m .69707 .22334 L .63915 .25413 L F
.50052 .56703 m .50062 .57245 L .5005 .57252 L .178 .025 0 r
F
.50059 .56698 m .50062 .57245 L .50052 .56703 L 0 0 0 r
F
.6126 .43124 m .59195 .45615 L .58169 .44273 L .596 .64 0 r
F
.6126 .43124 m .62637 .44815 L .59195 .45615 L F
.50059 .56698 m .50069 .57239 L .50062 .57245 L 0 0 0 r
F
.50057 .56694 m .50069 .57239 L .50059 .56698 L .857 .316 0 r
F
.50057 .56694 m .50067 .57232 L .50069 .57239 L F
.50041 .56691 m .50067 .57232 L .50057 .56694 L 1 .419 0 r
F
.45614 .56693 m .47011 .56938 L .46959 .56687 L .234 0 0 r
F
.45614 .56693 m .45674 .56829 L .47011 .56938 L F
.50041 .56691 m .5005 .57224 L .50067 .57232 L 1 .419 0 r
F
.50004 .56688 m .5005 .57224 L .50041 .56691 L 1 .352 0 r
F
.50004 .56688 m .50014 .57215 L .5005 .57224 L F
.49938 .56685 m .50014 .57215 L .50004 .56688 L 1 .293 0 r
F
.46959 .56687 m .47965 .57017 L .47922 .56683 L .433 0 0 r
F
.46959 .56687 m .47011 .56938 L .47965 .57017 L F
.49938 .56685 m .49951 .57204 L .50014 .57215 L 1 .293 0 r
F
.49833 .56683 m .49951 .57204 L .49938 .56685 L 1 .252 0 r
F
.49833 .56683 m .49848 .5719 L .49951 .57204 L F
.49673 .56682 m .49848 .5719 L .49833 .56683 L 1 .218 0 r
F
.47922 .56683 m .48644 .57075 L .48609 .56681 L .578 .029 0 r
F
.47922 .56683 m .47965 .57017 L .48644 .57075 L F
.49673 .56682 m .49691 .57172 L .49848 .5719 L 1 .218 0 r
F
.49437 .56681 m .49691 .57172 L .49673 .56682 L 1 .186 0 r
F
.48609 .56681 m .49123 .57117 L .49095 .56681 L .713 .102 0 r
F
.48609 .56681 m .48644 .57075 L .49123 .57117 L F
.50021 .57333 m .50061 .57866 L .50112 .5789 L 1 .383 0 r
F
.50004 .5731 m .50061 .57866 L .50021 .57333 L 1 .378 0 r
F
.49437 .56681 m .49459 .57149 L .49691 .57172 L 1 .186 0 r
F
.49095 .56681 m .49459 .57149 L .49437 .56681 L .871 .151 0 r
F
.49095 .56681 m .49123 .57117 L .49459 .57149 L F
.51395 .5862 m .515 .59026 L .52183 .59063 L .677 .094 0 r
F
.50939 .58551 m .515 .59026 L .51395 .5862 L .81 .141 0 r
F
.49716 .73769 m .51203 .74809 L .49739 .74276 L 0 .177 0 r
F
.48637 .73158 m .49716 .73769 L .49739 .74276 L .008 .212 0 r
F
.50327 .57964 m .50399 .58464 L .5062 .58501 L 1 .239 0 r
F
.50196 .57922 m .50399 .58464 L .50327 .57964 L 1 .274 0 r
F
.50004 .5731 m .50034 .57848 L .50061 .57866 L 1 .378 0 r
F
.50001 .57293 m .50034 .57848 L .50004 .5731 L .946 .332 0 r
F
.44081 .73611 m .4485 .73388 L .45842 .73106 L .163 .337 0 r
F
.44081 .73611 m .42703 .73779 L .4485 .73388 L F
.50001 .57293 m .50024 .57834 L .50034 .57848 L .946 .332 0 r
F
.50007 .57279 m .50024 .57834 L .50001 .57293 L 0 0 0 r
F
.69668 .65259 m .68661 .6708 L .63838 .66717 L .565 .638 0 r
F
.76821 .65303 m .68661 .6708 L .69668 .65259 L .532 .581 0 r
F
.49757 .44877 m .48368 .44511 L .49857 .43954 L .918 .969 0 r
F
.49757 .44877 m .48694 .45421 L .48368 .44511 L F
.50007 .57279 m .50026 .57823 L .50024 .57834 L 0 0 0 r
F
.50019 .57269 m .50026 .57823 L .50007 .57279 L F
.46978 .39684 m .49398 .41266 L .47984 .40952 L .371 .377 0 r
F
.45195 .39663 m .46978 .39684 L .47984 .40952 L .338 .359 0 r
F
.46713 .46822 m .44462 .47028 L .456 .46065 L 1 1 0 r
F
.47663 .46073 m .46713 .46822 L .456 .46065 L F
.50019 .57269 m .50035 .57813 L .50026 .57823 L 0 0 0 r
F
.50034 .5726 m .50035 .57813 L .50019 .57269 L .115 .004 0 r
F
.50196 .57922 m .50249 .58436 L .50399 .58464 L 1 .274 0 r
F
.50112 .5789 m .50249 .58436 L .50196 .57922 L 1 .312 0 r
F
.41222 .47416 m .40388 .48776 L .3682 .48176 L .791 .852 0 r
F
.43562 .48084 m .40388 .48776 L .41222 .47416 L .903 .886 0 r
F
.50034 .5726 m .50048 .57805 L .50035 .57813 L .115 .004 0 r
F
.5005 .57252 m .50048 .57805 L .50034 .5726 L .181 .027 0 r
F
.5005 .57252 m .50062 .57797 L .50048 .57805 L F
.50062 .57245 m .50062 .57797 L .5005 .57252 L .118 .004 0 r
F
.50062 .57245 m .50075 .5779 L .50062 .57797 L F
.50069 .57239 m .50075 .5779 L .50062 .57245 L 0 0 0 r
F
.50939 .58551 m .51016 .58999 L .515 .59026 L .81 .141 0 r
F
.5062 .58501 m .51016 .58999 L .50939 .58551 L .927 .173 0 r
F
.50069 .57239 m .50083 .57781 L .50075 .5779 L 0 0 0 r
F
.50067 .57232 m .50083 .57781 L .50069 .57239 L .724 .274 0 r
F
.50112 .5789 m .50152 .58415 L .50249 .58436 L 1 .312 0 r
F
.50061 .57866 m .50152 .58415 L .50112 .5789 L 1 .355 0 r
F
.53898 .75661 m .56978 .76424 L .55433 .76182 L .24 0 0 r
F
.52607 .75268 m .53898 .75661 L .55433 .76182 L 0 .19 0 r
F
.44462 .47028 m .43562 .48084 L .41222 .47416 L .946 .952 0 r
F
.50067 .57232 m .50082 .57771 L .50083 .57781 L .724 .274 0 r
F
.5005 .57224 m .50082 .57771 L .50067 .57232 L 1 .359 0 r
F
.51055 .25207 m .47793 .22385 L .5181 .2198 L .763 .886 0 r
F
.51055 .25207 m .48253 .25632 L .47793 .22385 L F
.5005 .57224 m .50069 .5776 L .50082 .57771 L 1 .359 0 r
F
.50014 .57215 m .50069 .5776 L .5005 .57224 L 1 .393 0 r
F
.50014 .57215 m .50037 .57745 L .50069 .5776 L F
.49951 .57204 m .50037 .57745 L .50014 .57215 L 1 .352 0 r
F
.50061 .57866 m .50091 .58399 L .50152 .58415 L 1 .355 0 r
F
.50034 .57848 m .50091 .58399 L .50061 .57866 L 1 .403 0 r
F
.49951 .57204 m .4998 .57726 L .50037 .57745 L 1 .352 0 r
F
.49848 .5719 m .4998 .57726 L .49951 .57204 L 1 .304 0 r
F
.50034 .57848 m .50058 .58387 L .50091 .58399 L 1 .403 0 r
F
.50024 .57834 m .50058 .58387 L .50034 .57848 L 1 .389 0 r
F
.5062 .58501 m .50676 .58978 L .51016 .58999 L .927 .173 0 r
F
.50399 .58464 m .50676 .58978 L .5062 .58501 L 1 .2 0 r
F
.48694 .45421 m .46924 .45219 L .48368 .44511 L 1 1 0 r
F
.48694 .45421 m .47663 .46073 L .46924 .45219 L F
.49848 .5719 m .49885 .57701 L .4998 .57726 L 1 .304 0 r
F
.49691 .57172 m .49885 .57701 L .49848 .5719 L 1 .259 0 r
F
.47663 .46073 m .456 .46065 L .46924 .45219 L 1 1 0 r
F
.50024 .57834 m .50043 .58376 L .50058 .58387 L 1 .389 0 r
F
.50026 .57823 m .50043 .58376 L .50024 .57834 L .774 .289 0 r
F
.49691 .57172 m .49741 .57668 L .49885 .57701 L 1 .259 0 r
F
.49459 .57149 m .49741 .57668 L .49691 .57172 L 1 .216 0 r
F
.45495 .26424 m .40216 .24792 L .43846 .23336 L .812 .905 0 r
F
.48253 .25632 m .45495 .26424 L .43846 .23336 L .793 .903 0 r
F
.50026 .57823 m .50042 .58368 L .50043 .58376 L .774 .289 0 r
F
.50035 .57813 m .50042 .58368 L .50026 .57823 L 0 0 0 r
F
.59482 .67631 m .56287 .68244 L .57108 .67278 L .715 .84 0 r
F
.6028 .6645 m .59482 .67631 L .57108 .67278 L .709 .826 0 r
F
.63838 .66717 m .59482 .67631 L .6028 .6645 L .626 .729 0 r
F
.50035 .57813 m .50049 .5836 L .50042 .58368 L 0 0 0 r
F
.50048 .57805 m .50049 .5836 L .50035 .57813 L .132 .01 0 r
F
.50399 .58464 m .5044 .58963 L .50676 .58978 L 1 .2 0 r
F
.50249 .58436 m .5044 .58963 L .50399 .58464 L 1 .225 0 r
F
.50048 .57805 m .50062 .58352 L .50049 .5836 L .132 .01 0 r
F
.50062 .57797 m .50062 .58352 L .50048 .57805 L .19 .031 0 r
F
.55055 .41954 m .54968 .44061 L .53737 .43148 L .522 .522 0 r
F
.55055 .41954 m .56769 .43039 L .54968 .44061 L F
.45804 .70972 m .45548 .72202 L .44398 .71352 L .375 .328 0 r
F
.45804 .70972 m .46641 .71758 L .45548 .72202 L F
.49459 .57149 m .49525 .57623 L .49741 .57668 L 1 .216 0 r
F
.49123 .57117 m .49525 .57623 L .49459 .57149 L 1 .175 0 r
F
.50062 .57797 m .50076 .58345 L .50062 .58352 L .19 .031 0 r
F
.50075 .5779 m .50076 .58345 L .50062 .57797 L .123 .007 0 r
F
.50075 .5779 m .5009 .58336 L .50076 .58345 L F
.50083 .57781 m .5009 .58336 L .50075 .5779 L 0 0 0 r
F
.50793 .74322 m .52607 .75268 L .51203 .74809 L 0 .141 0 r
F
.49716 .73769 m .50793 .74322 L .51203 .74809 L 0 .177 0 r
F
.50249 .58436 m .50281 .58951 L .5044 .58963 L 1 .225 0 r
F
.50152 .58415 m .50281 .58951 L .50249 .58436 L 1 .251 0 r
F
.50083 .57781 m .501 .58327 L .5009 .58336 L 0 0 0 r
F
.50082 .57771 m .501 .58327 L .50083 .57781 L F
.49123 .57117 m .49212 .57562 L .49525 .57623 L 1 .175 0 r
F
.48644 .57075 m .49212 .57562 L .49123 .57117 L .796 .123 0 r
F
.50082 .57771 m .50103 .58315 L .501 .58327 L 0 0 0 r
F
.50069 .5776 m .50103 .58315 L .50082 .57771 L .898 .318 0 r
F
.56287 .68244 m .54009 .68701 L .54765 .67885 L .834 .954 0 r
F
.57108 .67278 m .56287 .68244 L .54765 .67885 L .854 .958 0 r
F
.50152 .58415 m .50176 .58941 L .50281 .58951 L 1 .251 0 r
F
.50091 .58399 m .50176 .58941 L .50152 .58415 L 1 .283 0 r
F
.50069 .5776 m .50095 .583 L .50103 .58315 L .898 .318 0 r
F
.50037 .57745 m .50095 .583 L .50069 .5776 L 1 .346 0 r
F
.74522 .42044 m .68476 .45966 L .67516 .43679 L .586 .662 0 r
F
.74522 .42044 m .75601 .451 L .68476 .45966 L F
.515 .59026 m .52213 .59412 L .52183 .59063 L .564 .063 0 r
F
.50037 .57745 m .50071 .5828 L .50095 .583 L 1 .346 0 r
F
.4998 .57726 m .50071 .5828 L .50037 .57745 L 1 .354 0 r
F
.50058 .58387 m .50111 .58933 L .50091 .58399 L 1 .334 0 r
F
.48253 .25632 m .43846 .23336 L .47793 .22385 L .793 .903 0 r
F
.50058 .58387 m .50074 .58927 L .50111 .58933 L 1 .334 0 r
F
.50043 .58376 m .50074 .58927 L .50058 .58387 L 1 .419 0 r
F
.48644 .57075 m .48764 .57478 L .49212 .57562 L .796 .123 0 r
F
.47965 .57017 m .48764 .57478 L .48644 .57075 L .633 .047 0 r
F
.4998 .57726 m .50024 .58254 L .50071 .5828 L 1 .354 0 r
F
.49885 .57701 m .50024 .58254 L .4998 .57726 L 1 .326 0 r
F
.50043 .58376 m .50057 .5892 L .50074 .58927 L 1 .419 0 r
F
.50042 .58368 m .50057 .5892 L .50043 .58376 L .885 .323 0 r
F
.51046 .40373 m .5235 .42368 L .50879 .41738 L .444 .437 0 r
F
.51046 .40373 m .53114 .41057 L .5235 .42368 L F
.52666 .43299 m .52066 .42279 L .53962 .42139 L .663 .642 0 r
F
.52666 .43299 m .51314 .43551 L .52066 .42279 L F
.4276 .69448 m .41207 .7083 L .40226 .6971 L .524 .524 0 r
F
.4276 .69448 m .43454 .70431 L .41207 .7083 L F
.515 .59026 m .51521 .59433 L .52213 .59412 L .564 .063 0 r
F
.51016 .58999 m .51521 .59433 L .515 .59026 L .646 .109 0 r
F
.50042 .58368 m .50054 .58915 L .50057 .5892 L .885 .323 0 r
F
.50049 .5836 m .50054 .58915 L .50042 .58368 L 0 0 0 r
F
.50049 .5836 m .50061 .58909 L .50054 .58915 L F
.50062 .58352 m .50061 .58909 L .50049 .5836 L .214 .039 0 r
F
.49885 .57701 m .49945 .58219 L .50024 .58254 L 1 .326 0 r
F
.49741 .57668 m .49945 .58219 L .49885 .57701 L 1 .283 0 r
F
.50062 .58352 m .50074 .58902 L .50061 .58909 L .214 .039 0 r
F
.50076 .58345 m .50074 .58902 L .50062 .58352 L .246 .051 0 r
F
.52125 .70156 m .50951 .70388 L .51718 .69764 L .719 .601 0 r
F
.52125 .70156 m .51076 .70789 L .50951 .70388 L F
.53117 .69459 m .52125 .70156 L .51718 .69764 L .824 .833 0 r
F
.50076 .58345 m .5009 .58895 L .50074 .58902 L .246 .051 0 r
F
.5009 .58336 m .5009 .58895 L .50076 .58345 L .178 .027 0 r
F
.51016 .58999 m .51031 .59447 L .51521 .59433 L .646 .109 0 r
F
.50676 .58978 m .51031 .59447 L .51016 .58999 L .718 .141 0 r
F
.5009 .58336 m .50106 .58886 L .5009 .58895 L .178 .027 0 r
F
.501 .58327 m .50106 .58886 L .5009 .58336 L .003 0 0 r
F
.47028 .72769 m .45842 .73106 L .47138 .72731 L .199 .344 0 r
F
.47965 .57017 m .48127 .57363 L .48764 .57478 L .633 .047 0 r
F
.47011 .56938 m .48127 .57363 L .47965 .57017 L .476 0 0 r
F
.501 .58327 m .5012 .58875 L .50106 .58886 L .003 0 0 r
F
.50103 .58315 m .50129 .58862 L .5012 .58875 L 0 0 0 r
F
.50103 .58315 m .50111 .58578 L .501 .58327 L F
.50111 .58578 m .50107 .58512 L .501 .58327 L F
.50095 .583 m .50129 .58862 L .50103 .58315 L F
.50095 .583 m .50128 .58844 L .50128 .58844 L F
.50119 .58697 m .50128 .58844 L .50129 .58862 L F
.50095 .583 m .50128 .58844 L .50119 .58697 L F
.50111 .58578 m .5012 .58875 L .50107 .58512 L F
.48963 .39915 m .50879 .41738 L .49398 .41266 L .407 .404 0 r
F
.46978 .39684 m .48963 .39915 L .49398 .41266 L .371 .377 0 r
F
.49741 .57668 m .49821 .58172 L .49945 .58219 L 1 .283 0 r
F
.49525 .57623 m .49821 .58172 L .49741 .57668 L 1 .237 0 r
F
.50676 .58978 m .50687 .59457 L .51031 .59447 L .718 .141 0 r
F
.5044 .58963 m .50687 .59457 L .50676 .58978 L .774 .162 0 r
F
.51076 .70789 m .50173 .70966 L .50951 .70388 L .619 .466 0 r
F
.51076 .70789 m .5001 .71359 L .50173 .70966 L F
.5044 .58963 m .5045 .59463 L .50687 .59457 L .774 .162 0 r
F
.50281 .58951 m .5045 .59463 L .5044 .58963 L .819 .179 0 r
F
.33765 .74714 m .37277 .74113 L .38294 .7424 L .191 .343 0 r
F
.33765 .74714 m .32239 .74325 L .37277 .74113 L F
.50071 .5828 m .50128 .58844 L .50095 .583 L .894 .308 0 r
F
.53117 .69459 m .51718 .69764 L .5244 .69093 L .824 .833 0 r
F
.54009 .68701 m .53117 .69459 L .5244 .69093 L .95 1 0 r
F
.50281 .58951 m .50289 .59467 L .5045 .59463 L .819 .179 0 r
F
.50176 .58941 m .50289 .59467 L .50281 .58951 L .861 .194 0 r
F
.50176 .58941 m .50183 .59469 L .50289 .59467 L F
.49525 .57623 m .49634 .58108 L .49821 .58172 L 1 .237 0 r
F
.49212 .57562 m .49634 .58108 L .49525 .57623 L 1 .191 0 r
F
.50071 .5828 m .50115 .5882 L .50128 .58844 L .894 .308 0 r
F
.50024 .58254 m .50115 .5882 L .50071 .5828 L .992 .314 0 r
F
.31795 .47327 m .24143 .49075 L .24642 .46115 L .636 .728 0 r
F
.50024 .58254 m .50083 .58788 L .50115 .5882 L .992 .314 0 r
F
.49945 .58219 m .50083 .58788 L .50024 .58254 L 1 .304 0 r
F
.47011 .56938 m .47227 .57205 L .48127 .57363 L .476 0 0 r
F
.45674 .56829 m .47227 .57205 L .47011 .56938 L .265 0 0 r
F
.2679 .37877 m .28284 .35742 L .34863 .3776 L .476 .503 0 r
F
.39627 .6852 m .36797 .70066 L .35904 .68659 L .555 .605 0 r
F
.39627 .6852 m .40226 .6971 L .36797 .70066 L F
.49212 .57562 m .4936 .5802 L .49634 .58108 L 1 .191 0 r
F
.48764 .57478 m .4936 .5802 L .49212 .57562 L .81 .133 0 r
F
.49945 .58219 m .50024 .58745 L .50083 .58788 L 1 .304 0 r
F
.49821 .58172 m .50024 .58745 L .49945 .58219 L 1 .278 0 r
F
.44462 .47028 m .41222 .47416 L .42455 .46139 L .946 .952 0 r
F
.456 .46065 m .44462 .47028 L .42455 .46139 L .962 1 0 r
F
.50083 .58788 m .50153 .59329 L .50157 .5934 L .814 .272 0 r
F
.50128 .58844 m .50167 .59393 L .50158 .59413 L 0 0 0 r
F
.50152 .59263 m .50157 .5934 L .50167 .59366 L .814 .272 0 r
F
.50083 .58788 m .50157 .5934 L .50152 .59263 L F
.50128 .58844 m .50142 .59111 L .50129 .58862 L 0 0 0 r
F
.50142 .59111 m .50158 .59413 L .5014 .59077 L F
.50142 .59111 m .5014 .59077 L .50129 .58862 L F
.45123 .70135 m .44398 .71352 L .43454 .70431 L .46 .4 0 r
F
.45123 .70135 m .45804 .70972 L .44398 .71352 L F
.48963 .39915 m .51046 .40373 L .50879 .41738 L .407 .404 0 r
F
.50115 .5882 m .50167 .59393 L .50128 .58844 L 0 0 0 r
F
.49821 .58172 m .49928 .58686 L .50024 .58745 L 1 .278 0 r
F
.49634 .58108 m .49928 .58686 L .49821 .58172 L 1 .241 0 r
F
.54009 .68701 m .5244 .69093 L .53088 .68378 L .95 1 0 r
F
.54765 .67885 m .54009 .68701 L .53088 .68378 L 1 1 0 r
F
.50115 .5882 m .50167 .59366 L .50167 .59393 L 0 0 0 r
F
.50083 .58788 m .50167 .59366 L .50115 .5882 L .814 .272 0 r
F
.64465 .65228 m .63838 .66717 L .6028 .6645 L .613 .71 0 r
F
.69668 .65259 m .63838 .66717 L .64465 .65228 L .565 .638 0 r
F
.50289 .59467 m .50426 .59968 L .5045 .59463 L .584 .136 0 r
F
.51823 .74821 m .53898 .75661 L .52607 .75268 L .367 0 0 r
F
.50793 .74322 m .51823 .74821 L .52607 .75268 L 0 .141 0 r
F
.5045 .59463 m .50653 .59941 L .50687 .59457 L .568 .122 0 r
F
.5045 .59463 m .50426 .59968 L .50653 .59941 L F
.45674 .56829 m .45961 .56986 L .47227 .57205 L .265 0 0 r
F
.50687 .59457 m .50983 .59901 L .51031 .59447 L .542 .101 0 r
F
.50687 .59457 m .50653 .59941 L .50983 .59901 L F
.48764 .57478 m .48965 .57899 L .4936 .5802 L .81 .133 0 r
F
.48127 .57363 m .48965 .57899 L .48764 .57478 L .657 .051 0 r
F
.51031 .59447 m .51455 .59846 L .51521 .59433 L .503 .069 0 r
F
.51031 .59447 m .50983 .59901 L .51455 .59846 L F
.50024 .58745 m .50153 .59329 L .50083 .58788 L .88 .276 0 r
F
.51521 .59433 m .52123 .59769 L .52213 .59412 L .451 .021 0 r
F
.51521 .59433 m .51455 .59846 L .52123 .59769 L F
.43011 .38051 m .46978 .39684 L .45195 .39663 L .402 .416 0 r
F
.40942 .38503 m .43011 .38051 L .45195 .39663 L .388 .405 0 r
F
.59333 .41575 m .58169 .44273 L .56769 .43039 L .562 .597 0 r
F
.59333 .41575 m .6126 .43124 L .58169 .44273 L F
.49634 .58108 m .4978 .58606 L .49928 .58686 L 1 .241 0 r
F
.4936 .5802 m .4978 .58606 L .49634 .58108 L .904 .195 0 r
F
.50024 .58745 m .5012 .5928 L .50153 .59329 L .88 .276 0 r
F
.49928 .58686 m .5012 .5928 L .50024 .58745 L .892 .259 0 r
F
.37923 .4647 m .3682 .48176 L .31795 .47327 L .709 .804 0 r
F
.41222 .47416 m .3682 .48176 L .37923 .4647 L .791 .852 0 r
F
.51314 .43551 m .50015 .42634 L .52066 .42279 L .733 .788 0 r
F
.51314 .43551 m .49857 .43954 L .50015 .42634 L F
.65927 .40899 m .70669 .37366 L .72751 .39352 L .523 .539 0 r
F
.65927 .40899 m .64294 .39697 L .70669 .37366 L F
.57108 .67278 m .54765 .67885 L .55351 .6702 L .854 .958 0 r
F
.57663 .66256 m .57108 .67278 L .55351 .6702 L .838 .915 0 r
F
.6028 .6645 m .57108 .67278 L .57663 .66256 L .709 .826 0 r
F
.50067 .60016 m .50061 .60568 L .50066 .60016 L 1 .449 0 r
F
.50067 .60016 m .50067 .60571 L .50061 .60568 L F
.50078 .60014 m .50067 .60571 L .50067 .60016 L .965 .234 0 r
F
.50066 .60016 m .50069 .60562 L .50079 .60014 L 0 0 0 r
F
.50066 .60016 m .50061 .60568 L .50069 .60562 L F
.50078 .60014 m .50082 .60571 L .50067 .60571 L .965 .234 0 r
F
.50095 .60045 m .50082 .60571 L .50079 .60014 L .65 .174 0 r
F
.50095 .60045 m .50104 .60569 L .50082 .60571 L F
.50086 .60013 m .5011 .60076 L .50112 .60009 L .282 .053 0 r
F
.50079 .60014 m .501 .60055 L .50086 .60013 L F
.501 .60055 m .5011 .60076 L .50086 .60013 L F
.50118 .60004 m .50115 .60104 L .50096 .6001 L .516 .144 0 r
F
.50115 .60104 m .50104 .60569 L .50096 .60043 L F
.50115 .60104 m .50096 .60043 L .50096 .6001 L F
.50096 .6001 m .50096 .60043 L .50095 .60045 L .65 .174 0 r
F
.50096 .60043 m .50104 .60569 L .50095 .60045 L F
.50095 .60045 m .50095 .60552 L .5011 .60076 L .282 .053 0 r
F
.50079 .60014 m .5008 .60059 L .50095 .60045 L F
.5008 .60059 m .50095 .60552 L .50095 .60045 L F
.50079 .60014 m .5011 .60076 L .50079 .60014 L F
.50079 .60014 m .50082 .60571 L .50078 .60014 L .65 .174 0 r
F
.50096 .6001 m .50095 .60045 L .50079 .60014 L F
.50079 .60014 m .50069 .60562 L .50095 .60552 L .282 .053 0 r
F
.50116 .6008 m .5013 .60564 L .50104 .60569 L .516 .144 0 r
F
.50118 .60004 m .50119 .6007 L .50116 .6008 L F
.50119 .6007 m .5013 .60564 L .50116 .6008 L F
.50117 .60077 m .50095 .60552 L .50147 .60536 L .366 .08 0 r
F
.50112 .60009 m .50109 .60098 L .50117 .60077 L F
.50109 .60098 m .50095 .60552 L .50117 .60077 L F
.49928 .58686 m .50058 .59212 L .5012 .5928 L .892 .259 0 r
F
.4978 .58606 m .50058 .59212 L .49928 .58686 L .868 .226 0 r
F
.48127 .57363 m .48401 .57733 L .48965 .57899 L .657 .051 0 r
F
.47227 .57205 m .48401 .57733 L .48127 .57363 L .481 0 0 r
F
.4936 .5802 m .4956 .58495 L .4978 .58606 L .904 .195 0 r
F
.48965 .57899 m .4956 .58495 L .4936 .5802 L .775 .128 0 r
F
.65692 .41471 m .62637 .44815 L .6126 .43124 L .582 .643 0 r
F
.65692 .41471 m .67516 .43679 L .62637 .44815 L F
.41188 .56473 m .44179 .56681 L .43803 .5668 L .119 .311 0 r
F
.50426 .59968 m .50576 .60432 L .50653 .59941 L .413 .071 0 r
F
.42455 .46139 m .41222 .47416 L .37923 .4647 L .817 .897 0 r
F
.54765 .67885 m .53088 .68378 L .53634 .67622 L 1 1 0 r
F
.55351 .6702 m .54765 .67885 L .53634 .67622 L F
.50226 .59918 m .50256 .60507 L .50211 .59947 L 0 0 0 r
F
.456 .46065 m .42455 .46139 L .44035 .44987 L .962 1 0 r
F
.46924 .45219 m .456 .46065 L .44035 .44987 L .943 1 0 r
F
.4892 .72781 m .49716 .73769 L .48637 .73158 L 0 .151 0 r
F
.56441 .59279 m .58847 .59003 L .59082 .59196 L .082 .308 0 r
F
.4746 .7143 m .47598 .72488 L .46641 .71758 L .238 .228 0 r
F
.4746 .7143 m .48159 .72127 L .47598 .72488 L F
.4978 .58606 m .49958 .59119 L .50058 .59212 L .868 .226 0 r
F
.4956 .58495 m .49958 .59119 L .4978 .58606 L .809 .174 0 r
F
.50226 .59918 m .50288 .60477 L .50256 .60507 L 0 0 0 r
F
.50232 .59879 m .50288 .60477 L .50226 .59918 L F
.50082 .60571 m .50062 .6113 L .50067 .60571 L 1 .3 0 r
F
.50082 .60571 m .50083 .61132 L .50062 .6113 L F
.50104 .60569 m .50083 .61132 L .50082 .60571 L .831 .21 0 r
F
.50067 .60571 m .5005 .61125 L .50061 .60568 L 1 .46 0 r
F
.50067 .60571 m .50062 .6113 L .5005 .61125 L F
.50104 .60569 m .5011 .61131 L .50083 .61132 L .831 .21 0 r
F
.5013 .60564 m .5011 .61131 L .50104 .60569 L .623 .169 0 r
F
.50061 .60568 m .5005 .61125 L .50051 .61115 L .715 .285 0 r
F
.50061 .60568 m .50051 .61115 L .50069 .60562 L F
.5013 .60564 m .50141 .61127 L .5011 .61131 L .623 .169 0 r
F
.5016 .60556 m .50141 .61127 L .5013 .60564 L .501 .142 0 r
F
.50983 .59901 m .51305 .60273 L .51455 .59846 L .371 .015 0 r
F
.50069 .60562 m .50067 .611 L .50095 .60552 L 0 0 0 r
F
.50069 .60562 m .50051 .61115 L .50067 .611 L F
.5016 .60556 m .50177 .61119 L .50141 .61127 L .501 .142 0 r
F
.50192 .60544 m .50177 .61119 L .5016 .60556 L .412 .115 0 r
F
.50095 .60552 m .50105 .61078 L .50147 .60536 L .093 0 0 r
F
.50095 .60552 m .50067 .611 L .50105 .61078 L F
.42703 .73779 m .44098 .7363 L .4485 .73388 L .075 .305 0 r
F
.42703 .73779 m .41642 .73888 L .44098 .7363 L F
.48965 .57899 m .49239 .58343 L .4956 .58495 L .775 .128 0 r
F
.48401 .57733 m .49239 .58343 L .48965 .57899 L .636 .038 0 r
F
.50192 .60544 m .50216 .61109 L .50177 .61119 L .412 .115 0 r
F
.50224 .60528 m .50216 .61109 L .50192 .60544 L .326 .086 0 r
F
.56978 .76424 m .58242 .76603 L .61382 .77019 L .102 0 0 r
F
.5421 .75739 m .55021 .75999 L .56978 .76424 L .24 0 0 r
F
.53898 .75661 m .55021 .75999 L .5421 .75739 L F
.55021 .75999 m .55927 .76294 L .55943 .76296 L .262 0 0 r
F
.55021 .75999 m .58242 .76603 L .56978 .76424 L F
.55021 .75999 m .55943 .76296 L .58242 .76603 L F
.50232 .59879 m .50317 .60436 L .50288 .60477 L 0 0 0 r
F
.50224 .60528 m .50258 .61093 L .50216 .61109 L .326 .086 0 r
F
.50147 .60536 m .50175 .61046 L .50234 .60513 L .185 .004 0 r
F
.50147 .60536 m .50105 .61078 L .50175 .61046 L F
.49711 .73392 m .50793 .74322 L .49716 .73769 L 0 .101 0 r
F
.4892 .72781 m .49711 .73392 L .49716 .73769 L 0 .151 0 r
F
.45842 .73106 m .46423 .731 L .47138 .72731 L 0 0 0 r
F
.45842 .73106 m .4485 .73388 L .46423 .731 L F
.59082 .59196 m .62507 .58589 L .62757 .59079 L .212 .352 0 r
F
.59082 .59196 m .58847 .59003 L .62507 .58589 L F
.47227 .57205 m .476 .57502 L .48401 .57733 L .481 0 0 r
F
.45961 .56986 m .476 .57502 L .47227 .57205 L .259 0 0 r
F
.50234 .60513 m .50175 .61046 L .50287 .61 L .225 .01 0 r
F
.51455 .59846 m .51917 .60143 L .52123 .59769 L .319 0 0 r
F
.51455 .59846 m .51305 .60273 L .51917 .60143 L F
.49857 .43954 m .47918 .43209 L .50015 .42634 L .815 .916 0 r
F
.49857 .43954 m .48368 .44511 L .47918 .43209 L F
.46851 .70692 m .46641 .71758 L .45804 .70972 L .36 .274 0 r
F
.46851 .70692 m .4746 .7143 L .46641 .71758 L F
.30226 .67029 m .23901 .69109 L .22788 .66824 L .526 .578 0 r
F
.30226 .67029 m .30822 .6885 L .23901 .69109 L F
.44629 .69255 m .43454 .70431 L .4276 .69448 L .544 .485 0 r
F
.44629 .69255 m .45123 .70135 L .43454 .70431 L F
.51718 .69764 m .50848 .70093 L .51405 .69475 L .793 .605 0 r
F
.51718 .69764 m .50951 .70388 L .50848 .70093 L F
.5244 .69093 m .51718 .69764 L .51405 .69475 L .972 .902 0 r
F
.60678 .65206 m .6028 .6645 L .57663 .66256 L .686 .786 0 r
F
.64465 .65228 m .6028 .6645 L .60678 .65206 L .613 .71 0 r
F
.4956 .58495 m .49804 .58992 L .49958 .59119 L .809 .174 0 r
F
.49239 .58343 m .49804 .58992 L .4956 .58495 L .704 .1 0 r
F
.5244 .69093 m .51405 .69475 L .5193 .68825 L .972 .902 0 r
F
.53088 .68378 m .5244 .69093 L .5193 .68825 L 1 1 0 r
F
.50083 .61132 m .50054 .61693 L .50062 .6113 L 1 .336 0 r
F
.50083 .61132 m .50081 .61696 L .50054 .61693 L F
.5011 .61131 m .50081 .61696 L .50083 .61132 L .979 .241 0 r
F
.5011 .61131 m .50114 .61696 L .50081 .61696 L F
.50141 .61127 m .50114 .61696 L .5011 .61131 L .733 .192 0 r
F
.37113 .26671 m .28504 .26276 L .31791 .23243 L .751 .83 0 r
F
.40216 .24792 m .37113 .26671 L .31791 .23243 L .755 .845 0 r
F
.50062 .6113 m .50035 .61685 L .5005 .61125 L 1 .465 0 r
F
.50062 .6113 m .50054 .61693 L .50035 .61685 L F
.50141 .61127 m .50151 .61693 L .50114 .61696 L .733 .192 0 r
F
.50177 .61119 m .50151 .61693 L .50141 .61127 L .585 .163 0 r
F
.46924 .45219 m .44035 .44987 L .45888 .44001 L .943 1 0 r
F
.48368 .44511 m .46924 .45219 L .45888 .44001 L .891 .996 0 r
F
.5005 .61125 m .50025 .61673 L .50051 .61115 L .982 .358 0 r
F
.5005 .61125 m .50035 .61685 L .50025 .61673 L F
.50177 .61119 m .50193 .61687 L .50151 .61693 L .585 .163 0 r
F
.50216 .61109 m .50193 .61687 L .50177 .61119 L .486 .14 0 r
F
.50051 .61115 m .50029 .61654 L .50067 .611 L 0 0 0 r
F
.50051 .61115 m .50025 .61673 L .50029 .61654 L F
.41188 .56473 m .41671 .56255 L .44179 .56681 L .119 .311 0 r
F
.37529 .56186 m .41671 .56255 L .41188 .56473 L .238 .344 0 r
F
.38861 .156 m .4609 .19591 L .42444 .20005 L .552 .603 0 r
F
.34425 .17169 m .38861 .156 L .42444 .20005 L .547 .6 0 r
F
.50216 .61109 m .50239 .61677 L .50193 .61687 L .486 .14 0 r
F
.50258 .61093 m .50239 .61677 L .50216 .61109 L .412 .118 0 r
F
.49804 .58992 m .5016 .5965 L .49958 .59119 L .636 .118 0 r
F
.50951 .70388 m .50281 .70677 L .50848 .70093 L .666 .463 0 r
F
.50951 .70388 m .50173 .70966 L .50281 .70677 L F
.50067 .611 m .5005 .61627 L .50105 .61078 L 0 0 0 r
F
.50067 .611 m .50029 .61654 L .5005 .61627 L F
.50258 .61093 m .50291 .61663 L .50239 .61677 L .412 .118 0 r
F
.50303 .61072 m .50291 .61663 L .50258 .61093 L .345 .097 0 r
F
.48368 .44511 m .45888 .44001 L .47918 .43209 L .891 .996 0 r
F
.42353 .68417 m .40226 .6971 L .39627 .6852 L .595 .612 0 r
F
.42353 .68417 m .4276 .69448 L .40226 .6971 L F
.53088 .68378 m .5193 .68825 L .524 .68142 L 1 1 0 r
F
.53634 .67622 m .53088 .68378 L .524 .68142 L F
.50105 .61078 m .50096 .61587 L .50175 .61046 L 0 0 0 r
F
.50105 .61078 m .5005 .61627 L .50096 .61587 L F
.50303 .61072 m .50348 .61643 L .50291 .61663 L .345 .097 0 r
F
.50351 .61043 m .50348 .61643 L .50303 .61072 L .279 .079 0 r
F
.62757 .59079 m .67675 .58005 L .67874 .58916 L .299 .375 0 r
F
.62757 .59079 m .62507 .58589 L .67675 .58005 L F
.36942 .36596 m .43011 .38051 L .40942 .38503 L .439 .458 0 r
F
.34863 .3776 m .36942 .36596 L .40942 .38503 L .436 .454 0 r
F
.52027 .74904 m .52766 .75273 L .53898 .75661 L .367 0 0 r
F
.51823 .74821 m .52766 .75273 L .52027 .74904 L F
.52766 .75273 m .53582 .75685 L .53598 .75688 L .419 0 0 r
F
.52766 .75273 m .55021 .75999 L .53898 .75661 L F
.52766 .75273 m .53598 .75688 L .55021 .75999 L F
.48401 .57733 m .48777 .58132 L .49239 .58343 L .636 .038 0 r
F
.476 .57502 m .48777 .58132 L .48401 .57733 L .438 0 0 r
F
.50175 .61046 m .50176 .61532 L .50287 .61 L 0 0 0 r
F
.50175 .61046 m .50096 .61587 L .50176 .61532 L F
.50499 .73961 m .51823 .74821 L .50793 .74322 L .45 0 0 r
F
.49711 .73392 m .50499 .73961 L .50793 .74322 L 0 .101 0 r
F
.55351 .6702 m .53634 .67622 L .54054 .66831 L 1 1 0 r
F
.5574 .66114 m .55351 .6702 L .54054 .66831 L 1 .962 0 r
F
.57663 .66256 m .55351 .6702 L .5574 .66114 L .838 .915 0 r
F
.50351 .61043 m .50413 .61616 L .50348 .61643 L .279 .079 0 r
F
.50403 .61003 m .50413 .61616 L .50351 .61043 L .22 .065 0 r
F
.50114 .61696 m .50077 .62264 L .50081 .61696 L 1 .264 0 r
F
.50114 .61696 m .50116 .62266 L .50077 .62264 L F
.50151 .61693 m .50116 .62266 L .50114 .61696 L .833 .213 0 r
F
.50081 .61696 m .50043 .6226 L .50054 .61693 L 1 .351 0 r
F
.50081 .61696 m .50077 .62264 L .50043 .6226 L F
.50151 .61693 m .50159 .62264 L .50116 .62266 L .833 .213 0 r
F
.50193 .61687 m .50159 .62264 L .50151 .61693 L .673 .182 0 r
F
.50054 .61693 m .50015 .62251 L .50035 .61685 L 1 .461 0 r
F
.50054 .61693 m .50043 .6226 L .50015 .62251 L F
.50193 .61687 m .50207 .62259 L .50159 .62264 L .673 .182 0 r
F
.50239 .61677 m .50207 .62259 L .50193 .61687 L .566 .161 0 r
F
.50035 .61685 m .49994 .62236 L .50025 .61673 L 1 .437 0 r
F
.50035 .61685 m .50015 .62251 L .49994 .62236 L F
.50239 .61677 m .50261 .6225 L .50207 .62259 L .566 .161 0 r
F
.50291 .61663 m .50261 .6225 L .50239 .61677 L .49 .144 0 r
F
.28284 .35742 m .36942 .36596 L .34863 .3776 L .473 .5 0 r
F
.50025 .61673 m .49994 .62236 L .49983 .62214 L .923 .353 0 r
F
.50025 .61673 m .49983 .62214 L .50029 .61654 L F
.4636 .69918 m .45804 .70972 L .45123 .70135 L .458 .339 0 r
F
.4636 .69918 m .46851 .70692 L .45804 .70972 L F
.50403 .61003 m .50488 .61578 L .50413 .61616 L .22 .065 0 r
F
.50461 .60948 m .50488 .61578 L .50403 .61003 L .173 .06 0 r
F
.49239 .58343 m .49574 .58815 L .49804 .58992 L .704 .1 0 r
F
.48777 .58132 m .49574 .58815 L .49239 .58343 L .543 .004 0 r
F
.50287 .61 m .50304 .61453 L .50457 .60936 L 0 0 0 r
F
.50287 .61 m .50176 .61532 L .50304 .61453 L F
.50291 .61663 m .50321 .62237 L .50261 .6225 L .49 .144 0 r
F
.50348 .61643 m .50321 .62237 L .50291 .61663 L .433 .129 0 r
F
.50029 .61654 m .49983 .62214 L .49985 .62183 L .722 .304 0 r
F
.50029 .61654 m .49985 .62183 L .5005 .61627 L F
.49804 .58992 m .50081 .59511 L .5016 .5965 L .636 .118 0 r
F
.56939 .40235 m .59333 .41575 L .56769 .43039 L .529 .557 0 r
F
.50348 .61643 m .5039 .62219 L .50321 .62237 L .433 .129 0 r
F
.50413 .61616 m .5039 .62219 L .50348 .61643 L .388 .118 0 r
F
.45961 .56986 m .46468 .57181 L .476 .57502 L .259 0 0 r
F
.53634 .67622 m .524 .68142 L .52794 .6743 L 1 1 0 r
F
.54054 .66831 m .53634 .67622 L .52794 .6743 L F
.50376 .602 m .50525 .60873 L .50363 .60305 L 0 .01 0 r
F
.45512 .37855 m .48963 .39915 L .46978 .39684 L .423 .434 0 r
F
.43011 .38051 m .45512 .37855 L .46978 .39684 L .402 .416 0 r
F
.5005 .61627 m .50003 .62138 L .50096 .61587 L 0 0 0 r
F
.5005 .61627 m .49985 .62183 L .50003 .62138 L F
.50413 .61616 m .50471 .62195 L .5039 .62219 L .388 .118 0 r
F
.50488 .61578 m .50471 .62195 L .50413 .61616 L .349 .11 0 r
F
.51305 .60273 m .51601 .60543 L .51917 .60143 L .142 0 0 r
F
.50457 .60936 m .50304 .61453 L .50496 .61344 L 0 0 0 r
F
.50116 .62266 m .5007 .62836 L .50077 .62264 L 1 .281 0 r
F
.50116 .62266 m .50115 .62838 L .5007 .62836 L F
.50159 .62264 m .50115 .62838 L .50116 .62266 L .918 .232 0 r
F
.50077 .62264 m .50029 .6283 L .50043 .6226 L 1 .356 0 r
F
.50077 .62264 m .5007 .62836 L .50029 .6283 L F
.50159 .62264 m .50165 .62838 L .50115 .62838 L .918 .232 0 r
F
.50207 .62259 m .50165 .62838 L .50159 .62264 L .76 .201 0 r
F
.57921 .65191 m .57663 .66256 L .5574 .66114 L .794 .844 0 r
F
.60678 .65206 m .57663 .66256 L .57921 .65191 L .686 .786 0 r
F
.38294 .7424 m .40954 .73959 L .41642 .73888 L .112 .319 0 r
F
.38294 .7424 m .37277 .74113 L .40954 .73959 L F
.50043 .6226 m .49992 .6282 L .50015 .62251 L 1 .449 0 r
F
.50043 .6226 m .50029 .6283 L .49992 .6282 L F
.50207 .62259 m .50219 .62834 L .50165 .62838 L .76 .201 0 r
F
.50261 .6225 m .50219 .62834 L .50207 .62259 L .651 .18 0 r
F
.50096 .61587 m .50046 .62075 L .50176 .61532 L 0 0 0 r
F
.50096 .61587 m .50003 .62138 L .50046 .62075 L F
.50015 .62251 m .49959 .62805 L .49994 .62236 L 1 .49 0 r
F
.50015 .62251 m .49992 .6282 L .49959 .62805 L F
.50261 .6225 m .50279 .62827 L .50219 .62834 L .651 .18 0 r
F
.50321 .62237 m .50279 .62827 L .50261 .6225 L .575 .166 0 r
F
.67874 .58916 m .75022 .57176 L .75007 .58688 L .356 .388 0 r
F
.67874 .58916 m .67675 .58005 L .75022 .57176 L F
.50488 .61578 m .50567 .62161 L .50471 .62195 L .349 .11 0 r
F
.50576 .61526 m .50567 .62161 L .50488 .61578 L .32 .109 0 r
F
.50321 .62237 m .50348 .62816 L .50279 .62827 L .575 .166 0 r
F
.5039 .62219 m .50348 .62816 L .50321 .62237 L .519 .155 0 r
F
.49994 .62236 m .49932 .62781 L .49983 .62214 L 1 .42 0 r
F
.49994 .62236 m .49959 .62805 L .49932 .62781 L F
.5039 .62219 m .50427 .62801 L .50348 .62816 L .519 .155 0 r
F
.50471 .62195 m .50427 .62801 L .5039 .62219 L .479 .148 0 r
F
.49983 .62214 m .49911 .62748 L .49985 .62183 L .951 .369 0 r
F
.49983 .62214 m .49932 .62781 L .49911 .62748 L F
.50376 .602 m .50598 .60769 L .50525 .60873 L 0 .01 0 r
F
.50379 .60056 m .50598 .60769 L .50376 .602 L 0 .044 0 r
F
.50176 .61532 m .50121 .61987 L .50304 .61453 L 0 0 0 r
F
.50176 .61532 m .50046 .62075 L .50121 .61987 L F
.50471 .62195 m .50522 .6278 L .50427 .62801 L .479 .148 0 r
F
.50567 .62161 m .50522 .6278 L .50471 .62195 L .45 .145 0 r
F
.50576 .61526 m .50684 .62114 L .50567 .62161 L .32 .109 0 r
F
.50683 .61455 m .50684 .62114 L .50576 .61526 L .301 .115 0 r
F
.35583 .67175 m .30822 .6885 L .30226 .67029 L .559 .629 0 r
F
.35583 .67175 m .35904 .68659 L .30822 .6885 L F
.37529 .56186 m .38126 .55658 L .41671 .56255 L .238 .344 0 r
F
.32398 .55786 m .38126 .55658 L .37529 .56186 L .317 .368 0 r
F
.49985 .62183 m .49911 .62748 L .499 .627 L .861 .357 0 r
F
.49919 .62583 m .49929 .62543 L .50003 .62138 L F
.49985 .62183 m .49919 .62583 L .50003 .62138 L F
.49919 .62583 m .499 .627 L .49929 .62543 L F
.50003 .62138 m .499 .627 L .49901 .62633 L .777 .347 0 r
F
.50003 .62138 m .49915 .62562 L .50046 .62075 L F
.49915 .62562 m .49901 .62633 L .49929 .62523 L F
.49915 .62562 m .49929 .62523 L .50046 .62075 L F
.50015 .62189 m .49912 .62587 L .49919 .62539 L .719 .349 0 r
F
.49912 .62587 m .49901 .62633 L .49919 .62539 L F
.49919 .62539 m .49663 .62975 L .49928 .62469 L .918 .429 0 r
F
.49919 .62539 m .49928 .62469 L .4996 .62407 L F
.50046 .62075 m .49992 .62281 L .50015 .62189 L .719 .349 0 r
F
.49992 .62281 m .49901 .62633 L .50015 .62189 L F
.50046 .62075 m .49919 .62539 L .50121 .61987 L F
.50098 .62047 m .49919 .62539 L .4996 .62407 L .689 .364 0 r
F
.50121 .61987 m .5007 .62127 L .50098 .62047 L F
.5007 .62127 m .49919 .62539 L .50098 .62047 L F
.50115 .62838 m .50062 .63412 L .5007 .62836 L 1 .291 0 r
F
.50115 .62838 m .50114 .63415 L .50062 .63412 L F
.50165 .62838 m .50114 .63415 L .50115 .62838 L .986 .248 0 r
F
.50165 .62838 m .50168 .63415 L .50114 .63415 L F
.50219 .62834 m .50168 .63415 L .50165 .62838 L .842 .219 0 r
F
.5007 .62836 m .50014 .63406 L .50029 .6283 L 1 .354 0 r
F
.5007 .62836 m .50062 .63412 L .50014 .63406 L F
.476 .57502 m .48117 .5784 L .48777 .58132 L .438 0 0 r
F
.50219 .62834 m .50228 .63412 L .50168 .63415 L .842 .219 0 r
F
.50279 .62827 m .50228 .63412 L .50219 .62834 L .741 .2 0 r
F
.50029 .6283 m .49967 .63395 L .49992 .6282 L 1 .432 0 r
F
.50029 .6283 m .50014 .63406 L .49967 .63395 L F
.54054 .66831 m .52794 .6743 L .53094 .66693 L 1 1 0 r
F
.54327 .66011 m .54054 .66831 L .53094 .66693 L 1 .944 0 r
F
.5574 .66114 m .54054 .66831 L .54327 .66011 L 1 .962 0 r
F
.50567 .62161 m .50637 .62751 L .50522 .6278 L .45 .145 0 r
F
.50684 .62114 m .50637 .62751 L .50567 .62161 L .43 .146 0 r
F
.50279 .62827 m .50294 .63407 L .50228 .63412 L .741 .2 0 r
F
.50348 .62816 m .50294 .63407 L .50279 .62827 L .668 .187 0 r
F
.5193 .68825 m .51165 .69264 L .51545 .68628 L 1 .913 0 r
F
.5193 .68825 m .51405 .69475 L .51165 .69264 L F
.524 .68142 m .5193 .68825 L .51545 .68628 L 1 1 0 r
F
.49992 .6282 m .49922 .63379 L .49959 .62805 L 1 .495 0 r
F
.49992 .6282 m .49967 .63395 L .49922 .63379 L F
.48777 .58132 m .49239 .5857 L .49574 .58815 L .543 .004 0 r
F
.50348 .62816 m .5037 .63399 L .50294 .63407 L .668 .187 0 r
F
.50427 .62801 m .5037 .63399 L .50348 .62816 L .617 .179 0 r
F
.51271 .38397 m .54201 .39162 L .53114 .41057 L .472 .486 0 r
F
.53962 .42139 m .5317 .4044 L .55843 .40467 L .636 .667 0 r
F
.51271 .38397 m .53114 .41057 L .51046 .40373 L .472 .486 0 r
F
.53962 .42139 m .52066 .42279 L .5317 .4044 L .636 .667 0 r
F
.50624 .74041 m .51254 .7449 L .51823 .74821 L .45 0 0 r
F
.50499 .73961 m .51254 .7449 L .50624 .74041 L F
.51254 .7449 m .51942 .74986 L .51955 .7499 L .547 0 0 r
F
.51254 .7449 m .52766 .75273 L .51823 .74821 L F
.51254 .7449 m .51955 .7499 L .52766 .75273 L F
.42455 .46139 m .37923 .4647 L .39606 .44868 L .817 .897 0 r
F
.44035 .44987 m .42455 .46139 L .39606 .44868 L .825 .925 0 r
F
.49959 .62805 m .49877 .63355 L .49932 .62781 L 1 .503 0 r
F
.49959 .62805 m .49922 .63379 L .49877 .63355 L F
.524 .68142 m .51545 .68628 L .51884 .6797 L 1 1 0 r
F
.52794 .6743 m .524 .68142 L .51884 .6797 L F
.51405 .69475 m .5076 .69877 L .51165 .69264 L .863 .582 0 r
F
.51405 .69475 m .50848 .70093 L .5076 .69877 L F
.50427 .62801 m .50459 .63387 L .5037 .63399 L .617 .179 0 r
F
.50522 .6278 m .50459 .63387 L .50427 .62801 L .58 .175 0 r
F
.46006 .69114 m .45123 .70135 L .44629 .69255 L .56 .419 0 r
F
.46006 .69114 m .4636 .69918 L .45123 .70135 L F
.50683 .61455 m .50831 .6205 L .50684 .62114 L .301 .115 0 r
F
.50816 .61357 m .50831 .6205 L .50683 .61455 L .295 .129 0 r
F
.50304 .61453 m .50242 .61864 L .50496 .61344 L 0 0 0 r
F
.50304 .61453 m .50121 .61987 L .50242 .61864 L F
.48074 .71188 m .48159 .72127 L .4746 .7143 L .201 .183 0 r
F
.48074 .71188 m .48584 .71861 L .48159 .72127 L F
.50684 .62114 m .5078 .62712 L .50637 .62751 L .43 .146 0 r
F
.50831 .6205 m .5078 .62712 L .50684 .62114 L .419 .153 0 r
F
.49932 .62781 m .49833 .6332 L .49911 .62748 L 1 .46 0 r
F
.49932 .62781 m .49877 .63355 L .49833 .6332 L F
.50522 .6278 m .50565 .63371 L .50459 .63387 L .58 .175 0 r
F
.50637 .62751 m .50565 .63371 L .50522 .6278 L .555 .174 0 r
F
.5591 .65181 m .5574 .66114 L .54327 .66011 L .933 .858 0 r
F
.57921 .65191 m .5574 .66114 L .5591 .65181 L .794 .844 0 r
F
.50379 .60056 m .50685 .60627 L .50598 .60769 L 0 .044 0 r
F
.44347 .68342 m .4276 .69448 L .42353 .68417 L .641 .58 0 r
F
.44347 .68342 m .44629 .69255 L .4276 .69448 L F
.4914 .72503 m .49711 .73392 L .4892 .72781 L 0 .082 0 r
F
.52794 .6743 m .51884 .6797 L .52168 .6729 L 1 1 0 r
F
.53094 .66693 m .52794 .6743 L .52168 .6729 L F
.50637 .62751 m .50696 .63348 L .50565 .63371 L .555 .174 0 r
F
.5078 .62712 m .50696 .63348 L .50637 .62751 L .539 .178 0 r
F
.49911 .62748 m .4979 .63272 L .499 .627 L 1 .419 0 r
F
.49911 .62748 m .49833 .6332 L .4979 .63272 L F
.50168 .63415 m .5011 .63995 L .50114 .63415 L 1 .261 0 r
F
.50168 .63415 m .5017 .63996 L .5011 .63995 L F
.50228 .63412 m .5017 .63996 L .50168 .63415 L .917 .236 0 r
F
.50114 .63415 m .50053 .63991 L .50062 .63412 L 1 .297 0 r
F
.50114 .63415 m .5011 .63995 L .50053 .63991 L F
.47632 .70486 m .4746 .7143 L .46851 .70692 L .342 .223 0 r
F
.47632 .70486 m .48074 .71188 L .4746 .7143 L F
.50848 .70093 m .50348 .70466 L .5076 .69877 L .707 .454 0 r
F
.50848 .70093 m .50281 .70677 L .50348 .70466 L F
.50228 .63412 m .50234 .63994 L .5017 .63996 L .917 .236 0 r
F
.50294 .63407 m .50234 .63994 L .50228 .63412 L .831 .22 0 r
F
.50062 .63412 m .49997 .63985 L .50014 .63406 L 1 .348 0 r
F
.50062 .63412 m .50053 .63991 L .49997 .63985 L F
.50294 .63407 m .50306 .63991 L .50234 .63994 L .831 .22 0 r
F
.5037 .63399 m .50306 .63991 L .50294 .63407 L .77 .209 0 r
F
.50014 .63406 m .49941 .63974 L .49967 .63395 L 1 .411 0 r
F
.50014 .63406 m .49997 .63985 L .49941 .63974 L F
.5037 .63399 m .50387 .63985 L .50306 .63991 L .77 .209 0 r
F
.50459 .63387 m .50387 .63985 L .5037 .63399 L .728 .204 0 r
F
.50367 .59857 m .50685 .60627 L .50379 .60056 L 0 .092 0 r
F
.49956 .59319 m .50367 .59857 L .50379 .60056 L 0 .027 0 r
F
.49967 .63395 m .49883 .63958 L .49922 .63379 L 1 .475 0 r
F
.49967 .63395 m .49941 .63974 L .49883 .63958 L F
.50459 .63387 m .50482 .63977 L .50387 .63985 L .728 .204 0 r
F
.50565 .63371 m .50482 .63977 L .50459 .63387 L .699 .203 0 r
F
.50831 .6205 m .50963 .62657 L .5078 .62712 L .419 .153 0 r
F
.51019 .61962 m .50963 .62657 L .50831 .6205 L .416 .167 0 r
F
.50816 .61357 m .51019 .61962 L .50831 .6205 L .295 .129 0 r
F
.5078 .62712 m .5086 .63317 L .50696 .63348 L .539 .178 0 r
F
.50963 .62657 m .5086 .63317 L .5078 .62712 L .531 .187 0 r
F
.49922 .63379 m .49822 .63935 L .49877 .63355 L 1 .522 0 r
F
.49922 .63379 m .49883 .63958 L .49822 .63935 L F
.33218 .45114 m .31795 .47327 L .24642 .46115 L .653 .755 0 r
F
.37923 .4647 m .31795 .47327 L .33218 .45114 L .709 .804 0 r
F
.50565 .63371 m .50597 .63966 L .50482 .63977 L .699 .203 0 r
F
.50696 .63348 m .50597 .63966 L .50565 .63371 L .681 .205 0 r
F
.47138 .72731 m .47566 .72889 L .48082 .72456 L .043 0 0 r
F
.47138 .72731 m .46423 .731 L .47566 .72889 L F
.499 .627 m .49748 .63204 L .49901 .62633 L .98 .406 0 r
F
.499 .627 m .4979 .63272 L .49748 .63204 L F
.41671 .56255 m .44866 .56732 L .44179 .56681 L .118 .304 0 r
F
.50984 .61222 m .51019 .61962 L .50816 .61357 L .3 .151 0 r
F
.49718 .73113 m .50499 .73961 L .49711 .73392 L 0 .017 0 r
F
.4914 .72503 m .49718 .73113 L .49711 .73392 L 0 .082 0 r
F
.4485 .73388 m .45888 .7344 L .46423 .731 L .043 0 0 r
F
.4485 .73388 m .44098 .7363 L .45888 .7344 L F
.49877 .63355 m .49755 .63902 L .49833 .6332 L 1 .543 0 r
F
.49877 .63355 m .49822 .63935 L .49755 .63902 L F
.50496 .61344 m .50426 .61691 L .50779 .61191 L 0 0 0 r
F
.50496 .61344 m .50242 .61864 L .50426 .61691 L F
.53094 .66693 m .52168 .6729 L .52383 .66594 L 1 1 0 r
F
.53287 .65937 m .53094 .66693 L .52383 .66594 L 1 .867 0 r
F
.54327 .66011 m .53094 .66693 L .53287 .65937 L 1 .944 0 r
F
.50696 .63348 m .5074 .6395 L .50597 .63966 L .681 .205 0 r
F
.5086 .63317 m .5074 .6395 L .50696 .63348 L .672 .213 0 r
F
.48317 .37963 m .51046 .40373 L .48963 .39915 L .446 .457 0 r
F
.45512 .37855 m .48317 .37963 L .48963 .39915 L .423 .434 0 r
F
.54441 .65174 m .54327 .66011 L .53287 .65937 L 1 .814 0 r
F
.5591 .65181 m .54327 .66011 L .54441 .65174 L .933 .858 0 r
F
.49766 .59052 m .50367 .59857 L .49956 .59319 L 0 .1 0 r
F
.47276 .69759 m .46851 .70692 L .4636 .69918 L .452 .277 0 r
F
.47276 .69759 m .47632 .70486 L .46851 .70692 L F
.50963 .62657 m .51072 .63274 L .5086 .63317 L .531 .187 0 r
F
.51199 .62583 m .51072 .63274 L .50963 .62657 L .53 .204 0 r
F
.51019 .61962 m .51199 .62583 L .50963 .62657 L .416 .167 0 r
F
.5017 .63996 m .50106 .64578 L .5011 .63995 L 1 .271 0 r
F
.5017 .63996 m .5017 .6458 L .50106 .64578 L F
.50234 .63994 m .5017 .6458 L .5017 .63996 L .984 .251 0 r
F
.50121 .61987 m .4996 .62407 L .50242 .61864 L .689 .364 0 r
F
.5011 .63995 m .50044 .64574 L .50053 .63991 L 1 .299 0 r
F
.5011 .63995 m .50106 .64578 L .50044 .64574 L F
.50234 .63994 m .50238 .6458 L .5017 .6458 L .984 .251 0 r
F
.50306 .63991 m .50238 .6458 L .50234 .63994 L .919 .239 0 r
F
.50053 .63991 m .49981 .64568 L .49997 .63985 L 1 .339 0 r
F
.50053 .63991 m .50044 .64574 L .49981 .64568 L F
.50306 .63991 m .50313 .64578 L .50238 .6458 L .919 .239 0 r
F
.50387 .63985 m .50313 .64578 L .50306 .63991 L .876 .233 0 r
F
.49833 .6332 m .4968 .63855 L .4979 .63272 L 1 .546 0 r
F
.49833 .6332 m .49755 .63902 L .4968 .63855 L F
.5086 .63317 m .5092 .63929 L .5074 .6395 L .672 .213 0 r
F
.51072 .63274 m .5092 .63929 L .5086 .63317 L .67 .227 0 r
F
.50387 .63985 m .50398 .64575 L .50313 .64578 L .876 .233 0 r
F
.50482 .63977 m .50398 .64575 L .50387 .63985 L .85 .232 0 r
F
.49997 .63985 m .49916 .64558 L .49941 .63974 L 1 .388 0 r
F
.49997 .63985 m .49981 .64568 L .49916 .64558 L F
.56244 .59298 m .58165 .58853 L .58847 .59003 L .175 .34 0 r
F
.56244 .59298 m .55729 .59353 L .58165 .58853 L F
.50281 .70677 m .49729 .7123 L .49948 .71032 L 0 0 0 r
F
.50281 .70677 m .49948 .71032 L .50348 .70466 L F
.50482 .63977 m .50498 .64571 L .50398 .64575 L .85 .232 0 r
F
.50597 .63966 m .50498 .64571 L .50482 .63977 L .836 .234 0 r
F
.50367 .59857 m .50789 .60429 L .50685 .60627 L 0 .092 0 r
F
.49941 .63974 m .49846 .64543 L .49883 .63958 L 1 .443 0 r
F
.49941 .63974 m .49916 .64558 L .49846 .64543 L F
.39453 .67281 m .35904 .68659 L .35583 .67175 L .606 .677 0 r
F
.39453 .67281 m .39627 .6852 L .35904 .68659 L F
.49901 .62633 m .49705 .63108 L .49919 .62539 L .941 .412 0 r
F
.49901 .62633 m .49748 .63204 L .49705 .63108 L F
.51264 .61841 m .51199 .62583 L .51019 .61962 L .419 .188 0 r
F
.50984 .61222 m .51264 .61841 L .51019 .61962 L .3 .151 0 r
F
.50597 .63966 m .50618 .64565 L .50498 .64571 L .836 .234 0 r
F
.5074 .6395 m .50618 .64565 L .50597 .63966 L .831 .242 0 r
F
.77407 .62845 m .76821 .65303 L .69668 .65259 L .524 .572 0 r
F
.49883 .63958 m .49769 .64522 L .49822 .63935 L 1 .498 0 r
F
.49883 .63958 m .49846 .64543 L .49769 .64522 L F
.5074 .6395 m .50768 .64556 L .50618 .64565 L .831 .242 0 r
F
.5092 .63929 m .50768 .64556 L .5074 .6395 L .834 .255 0 r
F
.51884 .6797 m .51251 .68485 L .51496 .67844 L 1 1 0 r
F
.51884 .6797 m .51545 .68628 L .51251 .68485 L F
.52168 .6729 m .51884 .6797 L .51496 .67844 L F
.51072 .63274 m .51153 .63899 L .5092 .63929 L .67 .227 0 r
F
.51348 .63216 m .51153 .63899 L .51072 .63274 L .672 .25 0 r
F
.51199 .62583 m .51348 .63216 L .51072 .63274 L .53 .204 0 r
F
.4979 .63272 m .49594 .63789 L .49748 .63204 L 1 .55 0 r
F
.4979 .63272 m .4968 .63855 L .49594 .63789 L F
.52168 .6729 m .51496 .67844 L .517 .67189 L 1 1 0 r
F
.52383 .66594 m .52168 .6729 L .517 .67189 L 1 .9 0 r
F
.51545 .68628 m .50976 .69111 L .51251 .68485 L 1 .865 0 r
F
.51545 .68628 m .51165 .69264 L .50976 .69111 L F
.53582 .75685 m .55927 .76294 L .55021 .75999 L .432 0 0 r
F
.49822 .63935 m .4968 .64491 L .49755 .63902 L 1 .547 0 r
F
.49822 .63935 m .49769 .64522 L .4968 .64491 L F
.5092 .63929 m .50958 .64545 L .50768 .64556 L .834 .255 0 r
F
.51153 .63899 m .50958 .64545 L .5092 .63929 L .84 .276 0 r
F
.53287 .65937 m .52383 .66594 L .5252 .65884 L 1 .867 0 r
F
.53364 .65169 m .53287 .65937 L .5252 .65884 L 1 .729 0 r
F
.54441 .65174 m .53287 .65937 L .53364 .65169 L 1 .814 0 r
F
.51511 .6248 m .51348 .63216 L .51199 .62583 L .533 .23 0 r
F
.51264 .61841 m .51511 .6248 L .51199 .62583 L .419 .188 0 r
F
.69871 .63331 m .69668 .65259 L .64465 .65228 L .552 .62 0 r
F
.77407 .62845 m .69668 .65259 L .69871 .63331 L .524 .572 0 r
F
.52383 .66594 m .517 .67189 L .51854 .66522 L 1 .9 0 r
F
.5252 .65884 m .52383 .66594 L .51854 .66522 L 1 .76 0 r
F
.63046 .39447 m .6126 .43124 L .59333 .41575 L .558 .61 0 r
F
.63046 .39447 m .65692 .41471 L .6126 .43124 L F
.5017 .6458 m .501 .65164 L .50106 .64578 L 1 .278 0 r
F
.5017 .6458 m .50168 .65167 L .501 .65164 L F
.50238 .6458 m .50168 .65167 L .5017 .6458 L 1 .265 0 r
F
.50238 .6458 m .50238 .65168 L .50168 .65167 L F
.50313 .64578 m .50238 .65168 L .50238 .6458 L 1 .259 0 r
F
.50313 .64578 m .50315 .65168 L .50238 .65168 L F
.50398 .64575 m .50315 .65168 L .50313 .64578 L .985 .258 0 r
F
.50106 .64578 m .50034 .65161 L .50044 .64574 L 1 .298 0 r
F
.50106 .64578 m .501 .65164 L .50034 .65161 L F
.39606 .44868 m .37923 .4647 L .33218 .45114 L .726 .833 0 r
F
.50398 .64575 m .50403 .65168 L .50315 .65168 L .985 .258 0 r
F
.50498 .64571 m .50403 .65168 L .50398 .64575 L .981 .262 0 r
F
.50044 .64574 m .49966 .65155 L .49981 .64568 L 1 .327 0 r
F
.50044 .64574 m .50034 .65161 L .49966 .65155 L F
.49755 .63902 m .49575 .64448 L .4968 .63855 L 1 .593 0 r
F
.49755 .63902 m .4968 .64491 L .49575 .64448 L F
.50295 .73694 m .51254 .7449 L .50499 .73961 L .616 .04 0 r
F
.49718 .73113 m .50295 .73694 L .50499 .73961 L 0 .017 0 r
F
.50498 .64571 m .50504 .65167 L .50403 .65168 L .981 .262 0 r
F
.50618 .64565 m .50504 .65167 L .50498 .64571 L .988 .271 0 r
F
.51153 .63899 m .51204 .6453 L .50958 .64545 L .84 .276 0 r
F
.51459 .6386 m .51204 .6453 L .51153 .63899 L .849 .307 0 r
F
.51348 .63216 m .51459 .6386 L .51153 .63899 L .672 .25 0 r
F
.51165 .69264 m .50684 .69719 L .50976 .69111 L .919 .544 0 r
F
.51165 .69264 m .5076 .69877 L .50684 .69719 L F
.49981 .64568 m .49893 .65146 L .49916 .64558 L 1 .364 0 r
F
.49981 .64568 m .49966 .65155 L .49893 .65146 L F
.50618 .64565 m .50627 .65166 L .50504 .65167 L .988 .271 0 r
F
.50768 .64556 m .50627 .65166 L .50618 .64565 L 1 .285 0 r
F
.45809 .68287 m .44629 .69255 L .44347 .68342 L .684 .513 0 r
F
.45809 .68287 m .46006 .69114 L .44629 .69255 L F
.51715 .63136 m .51459 .6386 L .51348 .63216 L .677 .285 0 r
F
.51511 .6248 m .51715 .63136 L .51348 .63216 L .533 .23 0 r
F
.49916 .64558 m .49813 .65133 L .49846 .64543 L 1 .407 0 r
F
.49916 .64558 m .49893 .65146 L .49813 .65133 L F
.64497 .63678 m .64465 .65228 L .60678 .65206 L .592 .676 0 r
F
.69871 .63331 m .64465 .65228 L .64497 .63678 L .552 .62 0 r
F
.50768 .64556 m .50779 .65165 L .50627 .65166 L 1 .285 0 r
F
.50958 .64545 m .50779 .65165 L .50768 .64556 L 1 .306 0 r
F
.50335 .59579 m .50789 .60429 L .50367 .59857 L .043 .148 0 r
F
.49766 .59052 m .50335 .59579 L .50367 .59857 L 0 .1 0 r
F
.49919 .62539 m .49705 .63108 L .49663 .62975 L .918 .429 0 r
F
.47022 .6901 m .4636 .69918 L .46006 .69114 L .567 .347 0 r
F
.47022 .6901 m .47276 .69759 L .4636 .69918 L F
.4411 .14727 m .5003 .19715 L .4609 .19591 L .56 .61 0 r
F
.38861 .156 m .4411 .14727 L .4609 .19591 L .552 .603 0 r
F
.25367 .74614 m .3146 .73876 L .32239 .74325 L .221 .349 0 r
F
.25367 .74614 m .23997 .73766 L .3146 .73876 L F
.50242 .61864 m .4996 .62407 L .50034 .62224 L .681 .39 0 r
F
.50242 .61864 m .50034 .62224 L .50426 .61691 L F
.50779 .61191 m .50699 .6145 L .51188 .60977 L 0 0 0 r
F
.50779 .61191 m .50435 .61678 L .50699 .6145 L F
.51188 .60977 m .50708 .61441 L .51096 .61113 L F
.50708 .61441 m .50699 .6145 L .51096 .61113 L F
.51084 .59771 m .5149 .60776 L .50919 .60155 L .256 .232 0 r
F
.51084 .59771 m .51876 .60414 L .5149 .60776 L F
.51096 .61113 m .50612 .611 L .51642 .6065 L .659 .462 0 r
F
.51096 .61113 m .51642 .6065 L .5167 .60638 L F
.50699 .6145 m .50337 .61607 L .51068 .61131 L .677 .448 0 r
F
.50699 .6145 m .51068 .61131 L .51096 .61113 L F
.50435 .61678 m .50426 .61691 L .50699 .6145 L 0 0 0 r
F
.49748 .63204 m .49491 .63696 L .49705 .63108 L 1 .57 0 r
F
.49748 .63204 m .49594 .63789 L .49491 .63696 L F
.50958 .64545 m .50972 .65165 L .50779 .65165 L 1 .306 0 r
F
.51204 .6453 m .50972 .65165 L .50958 .64545 L 1 .336 0 r
F
.49846 .64543 m .49721 .65114 L .49769 .64522 L 1 .454 0 r
F
.49846 .64543 m .49813 .65133 L .49721 .65114 L F
.5252 .65884 m .51854 .66522 L .51951 .65846 L 1 .76 0 r
F
.52572 .65166 m .5252 .65884 L .51951 .65846 L 1 .629 0 r
F
.53364 .65169 m .5252 .65884 L .52572 .65166 L 1 .729 0 r
F
.48317 .37963 m .51271 .38397 L .51046 .40373 L .446 .457 0 r
F
.60641 .63926 m .60678 .65206 L .57921 .65191 L .65 .73 0 r
F
.64497 .63678 m .60678 .65206 L .60641 .63926 L .592 .676 0 r
F
.51942 .74986 m .53582 .75685 L .52766 .75273 L .585 .006 0 r
F
.51459 .6386 m .51527 .6451 L .51204 .6453 L .849 .307 0 r
F
.51866 .63806 m .51527 .6451 L .51459 .6386 L .855 .354 0 r
F
.51715 .63136 m .51866 .63806 L .51459 .6386 L .677 .285 0 r
F
.51204 .6453 m .51222 .65164 L .50972 .65165 L 1 .336 0 r
F
.51527 .6451 m .51222 .65164 L .51204 .6453 L 1 .379 0 r
F
.51588 .61673 m .51511 .6248 L .51264 .61841 L .428 .22 0 r
F
.4968 .63855 m .49446 .64387 L .49594 .63789 L 1 .643 0 r
F
.4968 .63855 m .49575 .64448 L .49446 .64387 L F
.49769 .64522 m .49612 .65088 L .4968 .64491 L 1 .505 0 r
F
.49769 .64522 m .49721 .65114 L .49612 .65088 L F
.57861 .64105 m .57921 .65191 L .5591 .65181 L .732 .761 0 r
F
.60641 .63926 m .57921 .65191 L .57861 .64105 L .65 .73 0 r
F
.32398 .55786 m .33083 .54812 L .38126 .55658 L .317 .368 0 r
F
.25173 .55224 m .33083 .54812 L .32398 .55786 L .369 .392 0 r
F
.51527 .6451 m .5155 .65164 L .51222 .65164 L 1 .379 0 r
F
.51957 .64483 m .5155 .65164 L .51527 .6451 L 1 .437 0 r
F
.51866 .63806 m .51957 .64483 L .51527 .6451 L .855 .354 0 r
F
.55849 .64235 m .5591 .65181 L .54441 .65174 L .832 .75 0 r
F
.57861 .64105 m .5591 .65181 L .55849 .64235 L .732 .761 0 r
F
.51854 .66522 m .51348 .67116 L .51458 .6647 L 1 .781 0 r
F
.51854 .66522 m .517 .67189 L .51348 .67116 L F
.51951 .65846 m .51854 .66522 L .51458 .6647 L 1 .654 0 r
F
.5076 .69877 m .50386 .70311 L .50684 .69719 L .739 .436 0 r
F
.5076 .69877 m .50348 .70466 L .50386 .70311 L F
.51951 .65846 m .51458 .6647 L .51526 .65818 L 1 .654 0 r
F
.51986 .65165 m .51951 .65846 L .51526 .65818 L 1 .538 0 r
F
.52572 .65166 m .51951 .65846 L .51986 .65165 L 1 .629 0 r
F
.72168 .3905 m .67516 .43679 L .65692 .41471 L .57 .639 0 r
F
.72168 .3905 m .74522 .42044 L .67516 .43679 L F
.517 .67189 m .51202 .67754 L .51348 .67116 L 1 .894 0 r
F
.517 .67189 m .51496 .67844 L .51202 .67754 L F
.54387 .64328 m .54441 .65174 L .53364 .65169 L .933 .692 0 r
F
.55849 .64235 m .54441 .65174 L .54387 .64328 L .832 .75 0 r
F
.53319 .64397 m .53364 .65169 L .52572 .65166 L 1 .605 0 r
F
.54387 .64328 m .53364 .65169 L .53319 .64397 L .933 .692 0 r
F
.50315 .65168 m .50236 .65758 L .50238 .65168 L 1 .278 0 r
F
.50315 .65168 m .50314 .6576 L .50236 .65758 L F
.50403 .65168 m .50314 .6576 L .50315 .65168 L 1 .284 0 r
F
.50403 .65168 m .50401 .65762 L .50314 .6576 L F
.50504 .65167 m .50401 .65762 L .50403 .65168 L 1 .295 0 r
F
.50238 .65168 m .50164 .65756 L .50168 .65167 L 1 .277 0 r
F
.50238 .65168 m .50236 .65758 L .50164 .65756 L F
.51928 .62338 m .51715 .63136 L .51511 .6248 L .539 .271 0 r
F
.51588 .61673 m .51928 .62338 L .51511 .6248 L .428 .22 0 r
F
.50504 .65167 m .50502 .65765 L .50401 .65762 L 1 .295 0 r
F
.50627 .65166 m .50502 .65765 L .50504 .65167 L 1 .312 0 r
F
.50168 .65167 m .50095 .65754 L .501 .65164 L 1 .282 0 r
F
.50168 .65167 m .50164 .65756 L .50095 .65754 L F
.52536 .64447 m .52572 .65166 L .51986 .65165 L 1 .515 0 r
F
.53319 .64397 m .52572 .65166 L .52536 .64447 L 1 .605 0 r
F
.50627 .65166 m .50623 .6577 L .50502 .65765 L 1 .312 0 r
F
.50779 .65165 m .50623 .6577 L .50627 .65166 L 1 .335 0 r
F
.50779 .65165 m .50773 .65776 L .50623 .6577 L F
.50972 .65165 m .50773 .65776 L .50779 .65165 L 1 .366 0 r
F
.51986 .65165 m .51526 .65818 L .5155 .65164 L 1 .538 0 r
F
.51957 .64483 m .51986 .65165 L .5155 .65164 L 1 .437 0 r
F
.52536 .64447 m .51986 .65165 L .51957 .64483 L 1 .515 0 r
F
.50972 .65165 m .50962 .65786 L .50773 .65776 L 1 .366 0 r
F
.51222 .65164 m .50962 .65786 L .50972 .65165 L 1 .408 0 r
F
.501 .65164 m .50025 .6575 L .50034 .65161 L 1 .294 0 r
F
.501 .65164 m .50095 .65754 L .50025 .6575 L F
.51222 .65164 m .51206 .65799 L .50962 .65786 L 1 .408 0 r
F
.5155 .65164 m .51206 .65799 L .51222 .65164 L 1 .464 0 r
F
.5155 .65164 m .51526 .65818 L .51206 .65799 L F
.4968 .64491 m .49479 .6505 L .49575 .64448 L 1 .56 0 r
F
.4968 .64491 m .49612 .65088 L .49479 .6505 L F
.50034 .65161 m .49952 .65745 L .49966 .65155 L 1 .313 0 r
F
.50034 .65161 m .50025 .6575 L .49952 .65745 L F
.42256 .67356 m .39627 .6852 L .39453 .67281 L .671 .701 0 r
F
.42256 .67356 m .42353 .68417 L .39627 .6852 L F
.51496 .67844 m .51026 .68382 L .51202 .67754 L 1 .933 0 r
F
.51496 .67844 m .51251 .68485 L .51026 .68382 L F
.52412 .63731 m .51957 .64483 L .51866 .63806 L .852 .417 0 r
F
.52412 .63731 m .52536 .64447 L .51957 .64483 L F
.49966 .65155 m .49873 .65738 L .49893 .65146 L 1 .338 0 r
F
.49966 .65155 m .49952 .65745 L .49873 .65738 L F
.52207 .63026 m .51866 .63806 L .51715 .63136 L .679 .337 0 r
F
.51928 .62338 m .52207 .63026 L .51715 .63136 L .539 .271 0 r
F
.41642 .73888 m .43627 .73846 L .44098 .7363 L 0 0 0 r
F
.41642 .73888 m .40954 .73959 L .43627 .73846 L F
.44035 .44987 m .39606 .44868 L .41802 .43438 L .825 .925 0 r
F
.45888 .44001 m .44035 .44987 L .41802 .43438 L .812 .931 0 r
F
.52207 .63026 m .52412 .63731 L .51866 .63806 L .679 .337 0 r
F
.51526 .65818 m .51158 .66433 L .51206 .65799 L 1 .563 0 r
F
.51526 .65818 m .51458 .6647 L .51158 .66433 L F
.49893 .65146 m .49784 .65727 L .49813 .65133 L 1 .37 0 r
F
.49893 .65146 m .49873 .65738 L .49784 .65727 L F
.49839 .1467 m .55649 .15475 L .5402 .20401 L .572 .62 0 r
F
.55644 .22119 m .52969 .17095 L .58526 .17557 L .697 .818 0 r
F
.49839 .1467 m .5402 .20401 L .5003 .19715 L .572 .62 0 r
F
.55644 .22119 m .5181 .2198 L .52969 .17095 L .697 .818 0 r
F
.48536 .7101 m .48584 .71861 L .48074 .71188 L .169 .142 0 r
F
.48536 .7101 m .48908 .71665 L .48584 .71861 L F
.48214 .70335 m .48074 .71188 L .47632 .70486 L .326 .184 0 r
F
.48214 .70335 m .48536 .7101 L .48074 .71188 L F
.52066 .42279 m .50261 .40721 L .5317 .4044 L .685 .766 0 r
F
.52066 .42279 m .50015 .42634 L .50261 .40721 L F
.50335 .59579 m .50919 .60155 L .50789 .60429 L .043 .148 0 r
F
.49594 .63789 m .49285 .64302 L .49491 .63696 L 1 .707 0 r
F
.49594 .63789 m .49446 .64387 L .49285 .64302 L F
.49813 .65133 m .49679 .65712 L .49721 .65114 L 1 .406 0 r
F
.49813 .65133 m .49784 .65727 L .49679 .65712 L F
.40216 .24792 m .31791 .23243 L .36157 .20649 L .755 .845 0 r
F
.43846 .23336 m .40216 .24792 L .36157 .20649 L .751 .852 0 r
F
.51206 .65799 m .50929 .66406 L .50962 .65786 L 1 .491 0 r
F
.51206 .65799 m .51158 .66433 L .50929 .66406 L F
.49705 .63108 m .49364 .63567 L .49663 .62975 L 1 .614 0 r
F
.49705 .63108 m .49491 .63696 L .49364 .63567 L F
.51458 .6647 m .5108 .67063 L .51158 .66433 L 1 .672 0 r
F
.51458 .6647 m .51348 .67116 L .5108 .67063 L F
.51251 .68485 m .50827 .68999 L .51026 .68382 L 1 .79 0 r
F
.51251 .68485 m .50976 .69111 L .50827 .68999 L F
.49575 .64448 m .49312 .64997 L .49446 .64387 L 1 .624 0 r
F
.49575 .64448 m .49479 .6505 L .49312 .64997 L F
.53153 .63629 m .52536 .64447 L .52412 .63731 L .831 .497 0 r
F
.53153 .63629 m .53319 .64397 L .52536 .64447 L F
.49721 .65114 m .49553 .65691 L .49612 .65088 L 1 .448 0 r
F
.49721 .65114 m .49679 .65712 L .49553 .65691 L F
.50962 .65786 m .5075 .66388 L .50773 .65776 L 1 .435 0 r
F
.50962 .65786 m .50929 .66406 L .5075 .66388 L F
.49485 .58679 m .50335 .59579 L .49766 .59052 L 0 .172 0 r
F
.48754 .5823 m .49485 .58679 L .49766 .59052 L 0 .135 0 r
F
.47956 .69642 m .47632 .70486 L .47276 .69759 L .444 .228 0 r
F
.47956 .69642 m .48214 .70335 L .47632 .70486 L F
.50773 .65776 m .50607 .66374 L .50623 .6577 L 1 .392 0 r
F
.50773 .65776 m .5075 .66388 L .50607 .66374 L F
.49313 .72297 m .49718 .73113 L .4914 .72503 L 0 .015 0 r
F
.4996 .62407 m .49621 .62789 L .50034 .62224 L .898 .454 0 r
F
.4996 .62407 m .49663 .62975 L .49621 .62789 L F
.51348 .67116 m .50975 .67688 L .5108 .67063 L 1 .774 0 r
F
.51348 .67116 m .51202 .67754 L .50975 .67688 L F
.50623 .6577 m .50491 .66365 L .50502 .65765 L 1 .358 0 r
F
.50623 .6577 m .50607 .66374 L .50491 .66365 L F
.50502 .65765 m .50393 .66359 L .50401 .65762 L 1 .331 0 r
F
.50502 .65765 m .50491 .66365 L .50393 .66359 L F
.50401 .65762 m .50308 .66354 L .50314 .6576 L 1 .31 0 r
F
.50401 .65762 m .50393 .66359 L .50308 .66354 L F
.49612 .65088 m .49396 .65661 L .49479 .6505 L 1 .496 0 r
F
.49612 .65088 m .49553 .65691 L .49396 .65661 L F
.50314 .6576 m .50231 .66351 L .50236 .65758 L 1 .296 0 r
F
.50314 .6576 m .50308 .66354 L .50231 .66351 L F
.51158 .66433 m .50873 .67025 L .50929 .66406 L 1 .583 0 r
F
.51158 .66433 m .5108 .67063 L .50873 .67025 L F
.50236 .65758 m .50159 .66348 L .50164 .65756 L 1 .287 0 r
F
.50236 .65758 m .50231 .66351 L .50159 .66348 L F
.50164 .65756 m .50089 .66346 L .50095 .65754 L 1 .284 0 r
F
.50164 .65756 m .50159 .66348 L .50089 .66346 L F
.50348 .70466 m .49948 .71032 L .50096 .70888 L 0 0 0 r
F
.50348 .70466 m .50096 .70888 L .50386 .70311 L F
.50095 .65754 m .50017 .66343 L .50025 .6575 L 1 .288 0 r
F
.50095 .65754 m .50089 .66346 L .50017 .66343 L F
.52873 .62875 m .52412 .63731 L .52207 .63026 L .674 .405 0 r
F
.52873 .62875 m .53153 .63629 L .52412 .63731 L F
.50025 .6575 m .49941 .66339 L .49952 .65745 L 1 .298 0 r
F
.50025 .6575 m .50017 .66343 L .49941 .66339 L F
.46882 .68247 m .46006 .69114 L .45809 .68287 L .712 .433 0 r
F
.46882 .68247 m .47022 .6901 L .46006 .69114 L F
.49952 .65745 m .49857 .66334 L .49873 .65738 L 1 .313 0 r
F
.49952 .65745 m .49941 .66339 L .49857 .66334 L F
.50976 .69111 m .50616 .69605 L .50827 .68999 L .965 .508 0 r
F
.50976 .69111 m .50684 .69719 L .50616 .69605 L F
.54165 .63488 m .53319 .64397 L .53153 .63629 L .787 .581 0 r
F
.54165 .63488 m .54387 .64328 L .53319 .64397 L F
.49873 .65738 m .49761 .66326 L .49784 .65727 L 1 .333 0 r
F
.49873 .65738 m .49857 .66334 L .49761 .66326 L F
.58847 .59003 m .61626 .58146 L .62507 .58589 L .276 .374 0 r
F
.58847 .59003 m .58165 .58853 L .61626 .58146 L F
.50846 .74246 m .51942 .74986 L .51254 .7449 L .698 .075 0 r
F
.50295 .73694 m .50846 .74246 L .51254 .7449 L .616 .04 0 r
F
.49446 .64387 m .49098 .64923 L .49285 .64302 L 1 .703 0 r
F
.49446 .64387 m .49312 .64997 L .49098 .64923 L F
.51202 .67754 m .50849 .68307 L .50975 .67688 L 1 .82 0 r
F
.51202 .67754 m .51026 .68382 L .50849 .68307 L F
.50929 .66406 m .50711 .66998 L .5075 .66388 L 1 .512 0 r
F
.50929 .66406 m .50873 .67025 L .50711 .66998 L F
.50426 .61691 m .50034 .62224 L .50153 .61967 L .682 .421 0 r
F
.50426 .61691 m .50153 .61967 L .50699 .6145 L F
.49784 .65727 m .49647 .66315 L .49679 .65712 L 1 .359 0 r
F
.49784 .65727 m .49761 .66326 L .49647 .66315 L F
.49479 .6505 m .49197 .65618 L .49312 .64997 L 1 .554 0 r
F
.49479 .6505 m .49396 .65661 L .49197 .65618 L F
.44293 .6741 m .42353 .68417 L .42256 .67356 L .75 .682 0 r
F
.44293 .6741 m .44347 .68342 L .42353 .68417 L F
.5249 .62142 m .52207 .63026 L .51928 .62338 L .544 .329 0 r
F
.5249 .62142 m .52873 .62875 L .52207 .63026 L F
.48082 .72456 m .48392 .72735 L .48763 .72254 L .154 0 0 r
F
.48082 .72456 m .47566 .72889 L .48392 .72735 L F
.49491 .63696 m .49078 .64183 L .49364 .63567 L 1 .794 0 r
F
.49491 .63696 m .49285 .64302 L .49078 .64183 L F
.47773 .68934 m .47276 .69759 L .47022 .6901 L .567 .286 0 r
F
.47773 .68934 m .47956 .69642 L .47276 .69759 L F
.5108 .67063 m .50799 .67641 L .50873 .67025 L 1 .672 0 r
F
.5108 .67063 m .50975 .67688 L .50799 .67641 L F
.52022 .61441 m .51928 .62338 L .51588 .61673 L .44 .267 0 r
F
.5075 .66388 m .5058 .66979 L .50607 .66374 L 1 .455 0 r
F
.5075 .66388 m .50711 .66998 L .5058 .66979 L F
.49679 .65712 m .49507 .663 L .49553 .65691 L 1 .39 0 r
F
.49679 .65712 m .49647 .66315 L .49507 .663 L F
.52022 .61441 m .5249 .62142 L .51928 .62338 L .44 .267 0 r
F
.50607 .66374 m .50472 .66966 L .50491 .66365 L 1 .408 0 r
F
.50607 .66374 m .5058 .66979 L .50472 .66966 L F
.49735 .72908 m .50295 .73694 L .49718 .73113 L 0 0 0 r
F
.49313 .72297 m .49735 .72908 L .49718 .73113 L 0 .015 0 r
F
.41671 .56255 m .42594 .56101 L .44866 .56732 L .118 .304 0 r
F
.38126 .55658 m .42594 .56101 L .41671 .56255 L .234 .338 0 r
F
.50491 .66365 m .5038 .66957 L .50393 .66359 L 1 .369 0 r
F
.50491 .66365 m .50472 .66966 L .5038 .66957 L F
.49553 .65691 m .49332 .66278 L .49396 .65661 L 1 .427 0 r
F
.49553 .65691 m .49507 .663 L .49332 .66278 L F
.39809 .35701 m .45512 .37855 L .43011 .38051 L .447 .467 0 r
F
.36942 .36596 m .39809 .35701 L .43011 .38051 L .439 .458 0 r
F
.51026 .68382 m .50707 .68919 L .50849 .68307 L 1 .72 0 r
F
.51026 .68382 m .50827 .68999 L .50707 .68919 L F
.50393 .66359 m .50299 .6695 L .50308 .66354 L 1 .337 0 r
F
.50393 .66359 m .5038 .66957 L .50299 .6695 L F
.46423 .731 m .47185 .73303 L .47566 .72889 L .175 0 0 r
F
.46423 .731 m .45888 .7344 L .47185 .73303 L F
.50308 .66354 m .50225 .66946 L .50231 .66351 L 1 .312 0 r
F
.50308 .66354 m .50299 .6695 L .50225 .66946 L F
.55555 .63292 m .54387 .64328 L .54165 .63488 L .726 .647 0 r
F
.55555 .63292 m .55849 .64235 L .54387 .64328 L F
.50873 .67025 m .50658 .67608 L .50711 .66998 L 1 .588 0 r
F
.50873 .67025 m .50799 .67641 L .50658 .67608 L F
.50231 .66351 m .50154 .66942 L .50159 .66348 L 1 .294 0 r
F
.50231 .66351 m .50225 .66946 L .50154 .66942 L F
.50159 .66348 m .50084 .6694 L .50089 .66346 L 1 .284 0 r
F
.50159 .66348 m .50154 .66942 L .50084 .6694 L F
.50684 .69719 m .50401 .70199 L .50616 .69605 L .77 .415 0 r
F
.50684 .69719 m .50386 .70311 L .50401 .70199 L F
.49663 .62975 m .49206 .63387 L .49621 .62789 L 1 .684 0 r
F
.49663 .62975 m .49364 .63567 L .49206 .63387 L F
.49312 .64997 m .48938 .65558 L .49098 .64923 L 1 .627 0 r
F
.49312 .64997 m .49197 .65618 L .48938 .65558 L F
.50089 .66346 m .50012 .66938 L .50017 .66343 L 1 .279 0 r
F
.50089 .66346 m .50084 .6694 L .50012 .66938 L F
.50017 .66343 m .49934 .66935 L .49941 .66339 L 1 .281 0 r
F
.50017 .66343 m .50012 .66938 L .49934 .66935 L F
.50975 .67688 m .50708 .68253 L .50799 .67641 L 1 .723 0 r
F
.50975 .67688 m .50849 .68307 L .50708 .68253 L F
.49941 .66339 m .49847 .66932 L .49857 .66334 L 1 .287 0 r
F
.49941 .66339 m .49934 .66935 L .49847 .66932 L F
.49396 .65661 m .49107 .66247 L .49197 .65618 L 1 .473 0 r
F
.49396 .65661 m .49332 .66278 L .49107 .66247 L F
.49857 .66334 m .49746 .66928 L .49761 .66326 L 1 .299 0 r
F
.49857 .66334 m .49847 .66932 L .49746 .66928 L F
.53784 .62664 m .53153 .63629 L .52873 .62875 L .656 .483 0 r
F
.53784 .62664 m .54165 .63488 L .53153 .63629 L F
.50274 .59192 m .50919 .60155 L .50335 .59579 L .124 .203 0 r
F
.49485 .58679 m .50274 .59192 L .50335 .59579 L 0 .172 0 r
F
.48059 .57753 m .49485 .58679 L .48754 .5823 L 0 .211 0 r
F
.47177 .57431 m .48059 .57753 L .48754 .5823 L 0 .19 0 r
F
.49761 .66326 m .49626 .66922 L .49647 .66315 L 1 .314 0 r
F
.49761 .66326 m .49746 .66928 L .49626 .66922 L F
.49285 .64302 m .48818 .6482 L .49078 .64183 L 1 .802 0 r
F
.49285 .64302 m .49098 .64923 L .48818 .6482 L F
.50711 .66998 m .50543 .67584 L .5058 .66979 L 1 .519 0 r
F
.50711 .66998 m .50658 .67608 L .50543 .67584 L F
.45778 .67448 m .44347 .68342 L .44293 .6741 L .827 .619 0 r
F
.45778 .67448 m .45809 .68287 L .44347 .68342 L F
.49647 .66315 m .49477 .66913 L .49507 .663 L 1 .335 0 r
F
.49647 .66315 m .49626 .66922 L .49477 .66913 L F
.47673 .68217 m .47022 .6901 L .46882 .68247 L .724 .359 0 r
F
.47673 .68217 m .47773 .68934 L .47022 .6901 L F
.49948 .71032 m .49827 .7145 L .50096 .70888 L 0 0 0 r
F
.49948 .71032 m .49576 .71578 L .49827 .7145 L F
.5058 .66979 m .50446 .67567 L .50472 .66966 L 1 .46 0 r
F
.5058 .66979 m .50543 .67584 L .50446 .67567 L F
.49507 .663 m .49289 .66901 L .49332 .66278 L 1 .361 0 r
F
.49507 .663 m .49477 .66913 L .49289 .66901 L F
.4411 .14727 m .49839 .1467 L .5003 .19715 L .56 .61 0 r
F
.50827 .68999 m .50555 .69522 L .50707 .68919 L 1 .486 0 r
F
.50827 .68999 m .50616 .69605 L .50555 .69522 L F
.49197 .65618 m .48813 .66204 L .48938 .65558 L 1 .532 0 r
F
.49197 .65618 m .49107 .66247 L .48813 .66204 L F
.50799 .67641 m .50594 .68215 L .50658 .67608 L 1 .643 0 r
F
.50799 .67641 m .50708 .68253 L .50594 .68215 L F
.50472 .66966 m .50362 .67555 L .5038 .66957 L 1 .408 0 r
F
.50472 .66966 m .50446 .67567 L .50362 .67555 L F
.45888 .44001 m .41802 .43438 L .44408 .4224 L .812 .931 0 r
F
.47918 .43209 m .45888 .44001 L .44408 .4224 L .78 .907 0 r
F
.48651 .70224 m .48536 .7101 L .48214 .70335 L .313 .155 0 r
F
.48463 .69556 m .48214 .70335 L .47956 .69642 L .436 .194 0 r
F
.48463 .69556 m .48651 .70224 L .48214 .70335 L F
.48885 .7088 m .48908 .71665 L .48536 .7101 L .148 .107 0 r
F
.48651 .70224 m .48885 .7088 L .48536 .7101 L .313 .155 0 r
F
.5038 .66957 m .50287 .67547 L .50299 .6695 L 1 .364 0 r
F
.5038 .66957 m .50362 .67555 L .50287 .67547 L F
.50849 .68307 m .50607 .6886 L .50708 .68253 L 1 .668 0 r
F
.50849 .68307 m .50707 .68919 L .50607 .6886 L F
.49332 .66278 m .49047 .66883 L .49107 .66247 L 1 .395 0 r
F
.49332 .66278 m .49289 .66901 L .49047 .66883 L F
.50034 .62224 m .49578 .62529 L .50153 .61967 L .872 .491 0 r
F
.50034 .62224 m .49621 .62789 L .49578 .62529 L F
.50015 .42634 m .47282 .41324 L .50261 .40721 L .735 .85 0 r
F
.50015 .42634 m .47918 .43209 L .47282 .41324 L F
.50299 .6695 m .50217 .67542 L .50225 .66946 L 1 .327 0 r
F
.50299 .6695 m .50287 .67547 L .50217 .67542 L F
.49098 .64923 m .48596 .65475 L .48818 .6482 L 1 .717 0 r
F
.49098 .64923 m .48938 .65558 L .48596 .65475 L F
.50225 .66946 m .50148 .67538 L .50154 .66942 L 1 .299 0 r
F
.50225 .66946 m .50217 .67542 L .50148 .67538 L F
.49364 .63567 m .48808 .64017 L .49206 .63387 L 1 .901 0 r
F
.49364 .63567 m .49078 .64183 L .48808 .64017 L F
.50154 .66942 m .5008 .67536 L .50084 .6694 L 1 .28 0 r
F
.50154 .66942 m .50148 .67538 L .5008 .67536 L F
.50084 .6694 m .50008 .67535 L .50012 .66938 L 1 .268 0 r
F
.50084 .6694 m .5008 .67536 L .50008 .67535 L F
.4833 .68879 m .47956 .69642 L .47773 .68934 L .562 .242 0 r
F
.4833 .68879 m .48463 .69556 L .47956 .69642 L F
.50012 .66938 m .4993 .67534 L .49934 .66935 L 1 .263 0 r
F
.50012 .66938 m .50008 .67535 L .4993 .67534 L F
.57477 .6302 m .55849 .64235 L .55555 .63292 L .661 .676 0 r
F
.57477 .6302 m .57861 .64105 L .55849 .64235 L F
.50157 .73497 m .50846 .74246 L .50295 .73694 L .743 .122 0 r
F
.49735 .72908 m .50157 .73497 L .50295 .73694 L 0 0 0 r
F
.46863 .67476 m .45809 .68287 L .45778 .67448 L .884 .533 0 r
F
.46863 .67476 m .46882 .68247 L .45809 .68287 L F
.49934 .66935 m .49842 .67534 L .49847 .66932 L 1 .262 0 r
F
.49934 .66935 m .4993 .67534 L .49842 .67534 L F
.48885 .7088 m .49156 .71521 L .48908 .71665 L .148 .107 0 r
F
.50386 .70311 m .50096 .70888 L .50192 .70783 L 0 0 0 r
F
.50386 .70311 m .50222 .70712 L .50401 .70199 L F
.50222 .70712 m .50247 .70629 L .50401 .70199 L F
.50222 .70712 m .50192 .70783 L .50247 .70629 L F
.50401 .70199 m .50192 .70783 L .5025 .70708 L F
.50401 .70199 m .50289 .70576 L .504 .70119 L F
.50289 .70576 m .5025 .70708 L .50308 .70483 L F
.50289 .70576 m .50308 .70483 L .504 .70119 L F
.50383 .70196 m .5025 .70708 L .5028 .70653 L F
.504 .70119 m .5037 .70237 L .50383 .70196 L F
.5037 .70237 m .5025 .70708 L .50383 .70196 L F
.504 .70119 m .5028 .70653 L .50387 .7006 L F
.50365 .70188 m .5028 .70653 L .5029 .70615 L F
.50387 .7006 m .50357 .70229 L .50365 .70188 L F
.50357 .70229 m .5028 .70653 L .50365 .70188 L F
.49847 .66932 m .4974 .67533 L .49746 .66928 L 1 .266 0 r
F
.49847 .66932 m .49842 .67534 L .4974 .67533 L F
.50658 .67608 m .50498 .68187 L .50543 .67584 L 1 .574 0 r
F
.50658 .67608 m .50594 .68215 L .50498 .68187 L F
.53259 .6187 m .52873 .62875 L .5249 .62142 L .544 .399 0 r
F
.53259 .6187 m .53784 .62664 L .52873 .62875 L F
.49746 .66928 m .49616 .67532 L .49626 .66922 L 1 .274 0 r
F
.49746 .66928 m .4974 .67533 L .49616 .67532 L F
.49107 .66247 m .48728 .66858 L .48813 .66204 L 1 .441 0 r
F
.49107 .66247 m .49047 .66883 L .48728 .66858 L F
.49626 .66922 m .49463 .6753 L .49477 .66913 L 1 .286 0 r
F
.49626 .66922 m .49616 .67532 L .49463 .6753 L F
.50274 .59192 m .51084 .59771 L .50919 .60155 L .124 .203 0 r
F
.49477 .66913 m .49269 .67528 L .49289 .66901 L 1 .303 0 r
F
.49477 .66913 m .49463 .6753 L .49269 .67528 L F
.48938 .65558 m .48423 .66144 L .48596 .65475 L 1 .607 0 r
F
.48938 .65558 m .48813 .66204 L .48423 .66144 L F
.50543 .67584 m .50415 .68168 L .50446 .67567 L 1 .51 0 r
F
.50543 .67584 m .50498 .68187 L .50415 .68168 L F
.48258 .68195 m .47773 .68934 L .47673 .68217 L .723 .303 0 r
F
.48258 .68195 m .4833 .68879 L .47773 .68934 L F
.49289 .66901 m .49018 .67524 L .49047 .66883 L 1 .327 0 r
F
.49289 .66901 m .49269 .67528 L .49018 .67524 L F
.50708 .68253 m .50521 .68819 L .50594 .68215 L 1 .63 0 r
F
.50708 .68253 m .50607 .6886 L .50521 .68819 L F
.50616 .69605 m .504 .70119 L .50555 .69522 L .808 .398 0 r
F
.50616 .69605 m .50401 .70199 L .504 .70119 L F
.4584 .56858 m .48059 .57753 L .47177 .57431 L .04 .258 0 r
F
.44866 .56732 m .4584 .56858 L .47177 .57431 L 0 .251 0 r
F
.47661 .67495 m .46882 .68247 L .46863 .67476 L .914 .448 0 r
F
.47661 .67495 m .47673 .68217 L .46882 .68247 L F
.53582 .75685 m .54235 .76066 L .55927 .76294 L .432 0 0 r
F
.52535 .75453 m .54235 .76066 L .53582 .75685 L .58 .012 0 r
F
.51942 .74986 m .52535 .75453 L .53582 .75685 L .585 .006 0 r
F
.50446 .67567 m .50341 .68155 L .50362 .67555 L 1 .447 0 r
F
.50446 .67567 m .50415 .68168 L .50341 .68155 L F
.50707 .68919 m .50498 .69463 L .50607 .6886 L 1 .483 0 r
F
.50707 .68919 m .50555 .69522 L .50498 .69463 L F
.49078 .64183 m .48447 .64676 L .48808 .64017 L 1 .92 0 r
F
.49078 .64183 m .48818 .6482 L .48447 .64676 L F
.47918 .43209 m .44408 .4224 L .47282 .41324 L .78 .907 0 r
F
.49451 .72147 m .49735 .72908 L .49313 .72297 L 0 0 0 r
F
.49047 .66883 m .48688 .67517 L .48728 .66858 L 1 .361 0 r
F
.49047 .66883 m .49018 .67524 L .48688 .67517 L F
.32239 .74325 m .36827 .73955 L .37277 .74113 L .158 .332 0 r
F
.32239 .74325 m .3146 .73876 L .36827 .73955 L F
.42594 .56101 m .4584 .56858 L .44866 .56732 L .136 .302 0 r
F
.48813 .66204 m .48305 .66823 L .48423 .66144 L 1 .501 0 r
F
.48813 .66204 m .48728 .66858 L .48305 .66823 L F
.52613 .61117 m .5249 .62142 L .52022 .61441 L .452 .328 0 r
F
.52613 .61117 m .53259 .6187 L .5249 .62142 L F
.50362 .67555 m .50273 .68146 L .50287 .67547 L 1 .389 0 r
F
.50362 .67555 m .50341 .68155 L .50273 .68146 L F
.55038 .62371 m .54165 .63488 L .53784 .62664 L .626 .552 0 r
F
.55038 .62371 m .55555 .63292 L .54165 .63488 L F
.50287 .67547 m .50207 .6814 L .50217 .67542 L 1 .34 0 r
F
.50287 .67547 m .50273 .68146 L .50207 .6814 L F
.50699 .6145 m .50153 .61967 L .50337 .61607 L .677 .448 0 r
F
.50217 .67542 m .50143 .68136 L .50148 .67538 L 1 .302 0 r
F
.50217 .67542 m .50207 .6814 L .50143 .68136 L F
.4825 .67508 m .47673 .68217 L .47661 .67495 L .921 .379 0 r
F
.4825 .67508 m .48258 .68195 L .47673 .68217 L F
.51348 .74774 m .52535 .75453 L .51942 .74986 L .717 .09 0 r
F
.50846 .74246 m .51348 .74774 L .51942 .74986 L .698 .075 0 r
F
.50148 .67538 m .50077 .68135 L .5008 .67536 L 1 .274 0 r
F
.50148 .67538 m .50143 .68136 L .50077 .68135 L F
.50594 .68215 m .50447 .68789 L .50498 .68187 L 1 .594 0 r
F
.50594 .68215 m .50521 .68819 L .50447 .68789 L F
.44098 .7363 m .45562 .73765 L .45888 .7344 L .133 0 0 r
F
.44098 .7363 m .43627 .73846 L .45562 .73765 L F
.5008 .67536 m .50007 .68134 L .50008 .67535 L 1 .255 0 r
F
.5008 .67536 m .50077 .68135 L .50007 .68134 L F
.48728 .66858 m .4825 .67508 L .48305 .66823 L 1 .408 0 r
F
.48728 .66858 m .48688 .67517 L .4825 .67508 L F
.50008 .67535 m .49931 .68135 L .4993 .67534 L .946 .244 0 r
F
.50008 .67535 m .50007 .68134 L .49931 .68135 L F
.4993 .67534 m .49844 .68137 L .49842 .67534 L .909 .238 0 r
F
.4993 .67534 m .49931 .68135 L .49844 .68137 L F
.49842 .67534 m .49742 .6814 L .4974 .67533 L .887 .236 0 r
F
.49842 .67534 m .49844 .68137 L .49742 .6814 L F
.4974 .67533 m .49619 .68144 L .49616 .67532 L .877 .238 0 r
F
.4974 .67533 m .49742 .6814 L .49619 .68144 L F
.49616 .67532 m .49466 .68149 L .49463 .6753 L .876 .244 0 r
F
.49616 .67532 m .49619 .68144 L .49466 .68149 L F
.49463 .6753 m .49273 .68157 L .49269 .67528 L .881 .254 0 r
F
.49463 .6753 m .49466 .68149 L .49273 .68157 L F
.49621 .62789 m .49001 .63136 L .49578 .62529 L 1 .77 0 r
F
.49621 .62789 m .49206 .63387 L .49001 .63136 L F
.48818 .6482 m .48139 .65358 L .48447 .64676 L 1 .827 0 r
F
.48818 .6482 m .48596 .65475 L .48139 .65358 L F
.49269 .67528 m .49023 .68166 L .49018 .67524 L .89 .27 0 r
F
.49269 .67528 m .49273 .68157 L .49023 .68166 L F
.48844 .69494 m .48651 .70224 L .48463 .69556 L .433 .172 0 r
F
.48747 .68838 m .48463 .69556 L .4833 .68879 L .557 .213 0 r
F
.48747 .68838 m .48844 .69494 L .48463 .69556 L F
.48695 .68178 m .4833 .68879 L .48258 .68195 L .717 .264 0 r
F
.48695 .68178 m .48747 .68838 L .4833 .68879 L F
.49018 .67524 m .48695 .68178 L .48688 .67517 L .902 .294 0 r
F
.49018 .67524 m .49023 .68166 L .48695 .68178 L F
.48688 .67517 m .48258 .68195 L .4825 .67508 L .914 .329 0 r
F
.48688 .67517 m .48695 .68178 L .48258 .68195 L F
.4898 .70143 m .48885 .7088 L .48651 .70224 L .308 .133 0 r
F
.48844 .69494 m .4898 .70143 L .48651 .70224 L .433 .172 0 r
F
.48763 .72254 m .48982 .72623 L .49249 .72107 L .242 0 0 r
F
.48763 .72254 m .48392 .72735 L .48982 .72623 L F
.50498 .68187 m .50379 .68769 L .50415 .68168 L 1 .547 0 r
F
.50498 .68187 m .50447 .68789 L .50379 .68769 L F
.48305 .66823 m .4825 .67508 L .47661 .67495 L 1 .471 0 r
F
.48596 .65475 m .47899 .66059 L .48139 .65358 L 1 .702 0 r
F
.48596 .65475 m .48423 .66144 L .47899 .66059 L F
.50607 .6886 m .50444 .6942 L .50521 .68819 L 1 .501 0 r
F
.50607 .6886 m .50498 .69463 L .50444 .6942 L F
.49023 .68166 m .48747 .68838 L .48695 .68178 L .711 .239 0 r
F
.48305 .66823 m .47661 .67495 L .47737 .66773 L 1 .471 0 r
F
.48423 .66144 m .48305 .66823 L .47737 .66773 L 1 .58 0 r
F
.50096 .70888 m .49999 .71357 L .50192 .70783 L 0 0 0 r
F
.50096 .70888 m .49827 .7145 L .49999 .71357 L F
.48423 .66144 m .47737 .66773 L .47899 .66059 L 1 .58 0 r
F
.47737 .66773 m .47661 .67495 L .46863 .67476 L 1 .554 0 r
F
.60151 .62641 m .57861 .64105 L .57477 .6302 L .606 .667 0 r
F
.60151 .62641 m .60641 .63926 L .57861 .64105 L F
.49151 .70784 m .49156 .71521 L .48885 .7088 L .14 .082 0 r
F
.4898 .70143 m .49151 .70784 L .48885 .7088 L .308 .133 0 r
F
.50415 .68168 m .50317 .68754 L .50341 .68155 L 1 .484 0 r
F
.50415 .68168 m .50379 .68769 L .50317 .68754 L F
.50555 .69522 m .50387 .7006 L .50498 .69463 L .861 .39 0 r
F
.50555 .69522 m .504 .70119 L .50387 .7006 L F
.49073 .58156 m .50274 .59192 L .49485 .58679 L .09 .232 0 r
F
.48059 .57753 m .49073 .58156 L .49485 .58679 L 0 .211 0 r
F
.49023 .68166 m .49061 .68808 L .48747 .68838 L .711 .239 0 r
F
.49273 .68157 m .49061 .68808 L .49023 .68166 L .709 .223 0 r
F
.55729 .59353 m .57049 .58782 L .58165 .58853 L .283 .376 0 r
F
.4976 .72758 m .50157 .73497 L .49735 .72908 L .661 .129 0 r
F
.49451 .72147 m .4976 .72758 L .49735 .72908 L 0 0 0 r
F
.64294 .39697 m .6732 .35638 L .70669 .37366 L .548 .576 0 r
F
.49061 .68808 m .48844 .69494 L .48747 .68838 L .556 .195 0 r
F
.49273 .68157 m .49301 .68786 L .49061 .68808 L .709 .223 0 r
F
.49466 .68149 m .49301 .68786 L .49273 .68157 L .711 .213 0 r
F
.50341 .68155 m .50257 .68745 L .50273 .68146 L 1 .414 0 r
F
.50341 .68155 m .50317 .68754 L .50257 .68745 L F
.46967 .66704 m .46863 .67476 L .45778 .67448 L 1 .649 0 r
F
.47737 .66773 m .46863 .67476 L .46967 .66704 L 1 .554 0 r
F
.49466 .68149 m .49488 .68769 L .49301 .68786 L .711 .213 0 r
F
.49619 .68144 m .49488 .68769 L .49466 .68149 L .72 .208 0 r
F
.50273 .68146 m .50198 .68739 L .50207 .6814 L 1 .351 0 r
F
.50273 .68146 m .50257 .68745 L .50198 .68739 L F
.49619 .68144 m .49634 .68757 L .49488 .68769 L .72 .208 0 r
F
.49742 .6814 m .49634 .68757 L .49619 .68144 L .736 .206 0 r
F
.50559 .74066 m .51348 .74774 L .50846 .74246 L .814 .15 0 r
F
.50157 .73497 m .50559 .74066 L .50846 .74246 L .743 .122 0 r
F
.47566 .72889 m .4812 .73203 L .48392 .72735 L .294 0 0 r
F
.47566 .72889 m .47185 .73303 L .4812 .73203 L F
.50521 .68819 m .50392 .6939 L .50447 .68789 L 1 .534 0 r
F
.50521 .68819 m .50444 .6942 L .50392 .6939 L F
.49742 .6814 m .49753 .68749 L .49634 .68757 L .736 .206 0 r
F
.49844 .68137 m .49753 .68749 L .49742 .6814 L .762 .208 0 r
F
.50207 .6814 m .50138 .68736 L .50143 .68136 L 1 .301 0 r
F
.50207 .6814 m .50198 .68739 L .50138 .68736 L F
.49132 .69448 m .4898 .70143 L .48844 .69494 L .434 .158 0 r
F
.49061 .68808 m .49132 .69448 L .48844 .69494 L .556 .195 0 r
F
.49844 .68137 m .49852 .68742 L .49753 .68749 L .762 .208 0 r
F
.49931 .68135 m .49852 .68742 L .49844 .68137 L .801 .214 0 r
F
.50143 .68136 m .50076 .68735 L .50077 .68135 L 1 .265 0 r
F
.50143 .68136 m .50138 .68736 L .50076 .68735 L F
.49206 .63387 m .48448 .63786 L .49001 .63136 L 1 1 0 r
F
.49206 .63387 m .48808 .64017 L .48448 .63786 L F
.49931 .68135 m .49936 .68738 L .49852 .68742 L .801 .214 0 r
F
.50007 .68134 m .49936 .68738 L .49931 .68135 L .858 .224 0 r
F
.50077 .68135 m .50009 .68735 L .50007 .68134 L .94 .241 0 r
F
.50077 .68135 m .50076 .68735 L .50009 .68735 L F
.50007 .68134 m .50009 .68735 L .49936 .68738 L .858 .224 0 r
F
.47899 .66059 m .47737 .66773 L .46967 .66704 L 1 .676 0 r
F
.49301 .68786 m .49132 .69448 L .49061 .68808 L .559 .184 0 r
F
.49151 .70784 m .49348 .71416 L .49156 .71521 L .14 .082 0 r
F
.45916 .66607 m .45778 .67448 L .44293 .6741 L .981 .736 0 r
F
.46967 .66704 m .45778 .67448 L .45916 .66607 L 1 .649 0 r
F
.5181 .2198 m .47113 .17466 L .52969 .17095 L .72 .839 0 r
F
.5181 .2198 m .47793 .22385 L .47113 .17466 L F
.43846 .23336 m .36157 .20649 L .41375 .18676 L .751 .852 0 r
F
.47793 .22385 m .43846 .23336 L .41375 .18676 L .739 .851 0 r
F
.25173 .55224 m .25841 .536 L .33083 .54812 L .369 .392 0 r
F
.50447 .68789 m .50342 .69369 L .50379 .68769 L 1 .547 0 r
F
.50447 .68789 m .50392 .6939 L .50342 .69369 L F
.49301 .68786 m .49353 .69414 L .49132 .69448 L .559 .184 0 r
F
.49488 .68769 m .49353 .69414 L .49301 .68786 L .569 .178 0 r
F
.49232 .70084 m .49151 .70784 L .4898 .70143 L .312 .119 0 r
F
.49132 .69448 m .49232 .70084 L .4898 .70143 L .434 .158 0 r
F
.50498 .69463 m .50366 .70019 L .50444 .6942 L .925 .388 0 r
F
.50498 .69463 m .50387 .7006 L .50366 .70019 L F
.47899 .66059 m .46967 .66704 L .47189 .65941 L 1 .676 0 r
F
.48139 .65358 m .47899 .66059 L .47189 .65941 L 1 .811 0 r
F
.54317 .61489 m .53784 .62664 L .53259 .6187 L .538 .467 0 r
F
.54317 .61489 m .55038 .62371 L .53784 .62664 L F
.62507 .58589 m .66581 .57136 L .67675 .58005 L .343 .388 0 r
F
.62507 .58589 m .61626 .58146 L .66581 .57136 L F
.48808 .64017 m .47947 .64474 L .48448 .63786 L 1 1 0 r
F
.48808 .64017 m .48447 .64676 L .47947 .64474 L F
.49488 .68769 m .49525 .6939 L .49353 .69414 L .569 .178 0 r
F
.49634 .68757 m .49525 .6939 L .49488 .68769 L .586 .177 0 r
F
.49353 .69414 m .49232 .70084 L .49132 .69448 L .441 .15 0 r
F
.50379 .68769 m .50291 .69354 L .50317 .68754 L 1 .511 0 r
F
.50379 .68769 m .50342 .69369 L .50291 .69354 L F
.44474 .66472 m .44293 .6741 L .42256 .67356 L .862 .789 0 r
F
.45916 .66607 m .44293 .6741 L .44474 .66472 L .981 .736 0 r
F
.50153 .61967 m .49536 .62164 L .50337 .61607 L .834 .54 0 r
F
.50153 .61967 m .49578 .62529 L .49536 .62164 L F
.49634 .68757 m .49662 .69371 L .49525 .6939 L .586 .177 0 r
F
.49753 .68749 m .49662 .69371 L .49634 .68757 L .611 .178 0 r
F
.50317 .68754 m .50241 .69345 L .50257 .68745 L 1 .437 0 r
F
.50317 .68754 m .50291 .69354 L .50241 .69345 L F
.48139 .65358 m .47189 .65941 L .47521 .65195 L 1 .811 0 r
F
.48447 .64676 m .48139 .65358 L .47521 .65195 L 1 .946 0 r
F
.48447 .64676 m .47521 .65195 L .47947 .64474 L F
.49564 .72037 m .4976 .72758 L .49451 .72147 L 0 0 0 r
F
.49753 .68749 m .49773 .69358 L .49662 .69371 L .611 .178 0 r
F
.49852 .68742 m .49773 .69358 L .49753 .68749 L .648 .183 0 r
F
.59685 .37714 m .63046 .39447 L .59333 .41575 L .535 .579 0 r
F
.49356 .70715 m .49348 .71416 L .49151 .70784 L .147 .066 0 r
F
.49232 .70084 m .49356 .70715 L .49151 .70784 L .312 .119 0 r
F
.50192 .70783 m .50112 .7129 L .5025 .70708 L 0 0 0 r
F
.50192 .70783 m .49999 .71357 L .50112 .7129 L F
.50257 .68745 m .50189 .69339 L .50198 .68739 L 1 .358 0 r
F
.50257 .68745 m .50241 .69345 L .50189 .69339 L F
.47189 .65941 m .46967 .66704 L .45916 .66607 L 1 .778 0 r
F
.49852 .68742 m .49866 .69349 L .49773 .69358 L .648 .183 0 r
F
.49936 .68738 m .49866 .69349 L .49852 .68742 L .698 .192 0 r
F
.49788 .7281 m .50067 .73353 L .50157 .73497 L .661 .129 0 r
F
.4976 .72758 m .50067 .73353 L .49788 .7281 L F
.50067 .73353 m .5036 .73935 L .50369 .7394 L .828 .186 0 r
F
.50067 .73353 m .50559 .74066 L .50157 .73497 L F
.50067 .73353 m .50369 .7394 L .50559 .74066 L F
.50444 .6942 m .50337 .69989 L .50392 .6939 L 1 .406 0 r
F
.50444 .6942 m .50366 .70019 L .50337 .69989 L F
.50198 .68739 m .50134 .69336 L .50138 .68736 L 1 .296 0 r
F
.50198 .68739 m .50189 .69339 L .50134 .69336 L F
.49936 .68738 m .49945 .69342 L .49866 .69349 L .698 .192 0 r
F
.50009 .68735 m .49945 .69342 L .49936 .68738 L .769 .205 0 r
F
.50138 .68736 m .50077 .69336 L .50076 .68735 L 1 .253 0 r
F
.50138 .68736 m .50134 .69336 L .50077 .69336 L F
.50009 .68735 m .50014 .69338 L .49945 .69342 L .769 .205 0 r
F
.50076 .68735 m .50014 .69338 L .50009 .68735 L .867 .224 0 r
F
.49353 .69414 m .49426 .7004 L .49232 .70084 L .441 .15 0 r
F
.49525 .6939 m .49426 .7004 L .49353 .69414 L .454 .147 0 r
F
.50076 .68735 m .50077 .69336 L .50014 .69338 L .867 .224 0 r
F
.56778 .61962 m .55555 .63292 L .55038 .62371 L .591 .593 0 r
F
.56778 .61962 m .57477 .6302 L .55555 .63292 L F
.49426 .7004 m .49356 .70715 L .49232 .70084 L .325 .111 0 r
F
.42485 .66284 m .42256 .67356 L .39453 .67281 L .745 .789 0 r
F
.44474 .66472 m .42256 .67356 L .42485 .66284 L .862 .789 0 r
F
.50171 .58649 m .51084 .59771 L .50274 .59192 L .202 .253 0 r
F
.49073 .58156 m .50171 .58649 L .50274 .59192 L .09 .232 0 r
F
.50392 .6939 m .50304 .69969 L .50342 .69369 L 1 .479 0 r
F
.50392 .6939 m .50337 .69989 L .50304 .69969 L F
.49525 .6939 m .49579 .70009 L .49426 .7004 L .454 .147 0 r
F
.49662 .69371 m .49579 .70009 L .49525 .6939 L .475 .148 0 r
F
.49249 .72107 m .494 .72542 L .49592 .72 L .302 0 0 r
F
.49249 .72107 m .48982 .72623 L .494 .72542 L F
.50387 .7006 m .5029 .70615 L .50366 .70019 L 0 0 0 r
F
.49356 .70715 m .495 .71339 L .49348 .71416 L .147 .066 0 r
F
.49662 .69371 m .49701 .69985 L .49579 .70009 L .475 .148 0 r
F
.49773 .69358 m .49701 .69985 L .49662 .69371 L .505 .152 0 r
F
.50342 .69369 m .50266 .69955 L .50291 .69354 L 1 .518 0 r
F
.50342 .69369 m .50304 .69969 L .50266 .69955 L F
.63896 .62108 m .60641 .63926 L .60151 .62641 L .564 .634 0 r
F
.63896 .62108 m .64497 .63678 L .60641 .63926 L F
.39606 .44868 m .33218 .45114 L .35497 .43027 L .726 .833 0 r
F
.41802 .43438 m .39606 .44868 L .35497 .43027 L .731 .849 0 r
F
.49426 .7004 m .49517 .70663 L .49356 .70715 L .325 .111 0 r
F
.49579 .70009 m .49517 .70663 L .49426 .7004 L .346 .11 0 r
F
.49773 .69358 m .49802 .69968 L .49701 .69985 L .505 .152 0 r
F
.49866 .69349 m .49802 .69968 L .49773 .69358 L .546 .16 0 r
F
.45888 .7344 m .46958 .73706 L .47185 .73303 L .277 0 0 r
F
.45888 .7344 m .45562 .73765 L .46958 .73706 L F
.53424 .60663 m .53259 .6187 L .52613 .61117 L .462 .393 0 r
F
.53424 .60663 m .54317 .61489 L .53259 .6187 L F
.49789 .72647 m .50067 .73353 L .4976 .72758 L .707 .176 0 r
F
.50291 .69354 m .50225 .69946 L .50241 .69345 L 1 .456 0 r
F
.50291 .69354 m .50266 .69955 L .50225 .69946 L F
.49517 .70663 m .495 .71339 L .49356 .70715 L .169 .059 0 r
F
.47793 .22385 m .41375 .18676 L .47113 .17466 L .739 .851 0 r
F
.37277 .74113 m .40689 .74013 L .40949 .73959 L .069 .303 0 r
F
.37277 .74113 m .36827 .73955 L .40689 .74013 L F
.36827 .73955 m .40448 .74063 L .40689 .74013 L .041 .291 0 r
F
.40448 .74063 m .40881 .74075 L .40683 .74014 L F
.36827 .73955 m .37005 .73798 L .40881 .74075 L F
.37005 .73798 m .41068 .74134 L .40881 .74075 L .029 .284 0 r
F
.41068 .74134 m .41545 .74173 L .40881 .74075 L F
.40683 .74014 m .40881 .74075 L .40689 .74013 L .041 .291 0 r
F
.40949 .73959 m .40689 .74013 L .40954 .73959 L .069 .303 0 r
F
.49866 .69349 m .49886 .69956 L .49802 .69968 L .546 .16 0 r
F
.49945 .69342 m .49886 .69956 L .49866 .69349 L .602 .171 0 r
F
.5025 .70708 m .50181 .71242 L .5028 .70653 L 0 0 0 r
F
.5025 .70708 m .50112 .7129 L .50181 .71242 L F
.50241 .69345 m .5018 .69941 L .50189 .69339 L 1 .361 0 r
F
.50241 .69345 m .50225 .69946 L .5018 .69941 L F
.47189 .65941 m .45916 .66607 L .4622 .65777 L 1 .778 0 r
F
.47521 .65195 m .47189 .65941 L .4622 .65777 L 1 .917 0 r
F
.49945 .69342 m .49958 .69948 L .49886 .69956 L .602 .171 0 r
F
.50014 .69338 m .49958 .69948 L .49945 .69342 L .679 .186 0 r
F
.50189 .69339 m .50132 .69939 L .50134 .69336 L 1 .287 0 r
F
.50189 .69339 m .5018 .69941 L .50132 .69939 L F
.50366 .70019 m .50284 .70587 L .50337 .69989 L .828 .348 0 r
F
.50366 .70019 m .5029 .70615 L .50284 .70587 L F
.50014 .69338 m .50022 .69942 L .49958 .69948 L .679 .186 0 r
F
.50077 .69336 m .50022 .69942 L .50014 .69338 L .787 .207 0 r
F
.49578 .62529 m .48731 .62783 L .49536 .62164 L 1 .841 0 r
F
.49578 .62529 m .49001 .63136 L .48731 .62783 L F
.50134 .69336 m .5008 .69939 L .50077 .69336 L .943 .238 0 r
F
.50134 .69336 m .50132 .69939 L .5008 .69939 L F
.50077 .69336 m .5008 .69939 L .50022 .69942 L .787 .207 0 r
F
.4622 .65777 m .45916 .66607 L .44474 .66472 L 1 .862 0 r
F
.48392 .72735 m .48788 .7313 L .48982 .72623 L .383 0 0 r
F
.48392 .72735 m .4812 .73203 L .48788 .7313 L F
.47062 .57081 m .49073 .58156 L .48059 .57753 L .111 .268 0 r
F
.4584 .56858 m .47062 .57081 L .48059 .57753 L .04 .258 0 r
F
.49579 .70009 m .49645 .70626 L .49517 .70663 L .346 .11 0 r
F
.49701 .69985 m .49645 .70626 L .49579 .70009 L .376 .114 0 r
F
.51348 .74774 m .51779 .75282 L .52535 .75453 L .717 .09 0 r
F
.50924 .74618 m .51779 .75282 L .51348 .74774 L .879 .156 0 r
F
.50559 .74066 m .50924 .74618 L .51348 .74774 L .814 .15 0 r
F
.39728 .6602 m .39453 .67281 L .35583 .67175 L .653 .743 0 r
F
.42485 .66284 m .39453 .67281 L .39728 .6602 L .745 .789 0 r
F
.52535 .75453 m .53006 .75898 L .54235 .76066 L .58 .012 0 r
F
.51779 .75282 m .53006 .75898 L .52535 .75453 L .708 .089 0 r
F
.49999 .71357 m .49991 .71868 L .50112 .7129 L .157 0 0 r
F
.51299 .59234 m .51876 .60414 L .51084 .59771 L .302 .284 0 r
F
.50171 .58649 m .51299 .59234 L .51084 .59771 L .202 .253 0 r
F
.50337 .69989 m .50267 .70568 L .50304 .69969 L .985 .377 0 r
F
.50337 .69989 m .50284 .70587 L .50267 .70568 L F
.31037 .3379 m .39809 .35701 L .36942 .36596 L .473 .501 0 r
F
.28284 .35742 m .31037 .3379 L .36942 .36596 L .473 .5 0 r
F
.49701 .69985 m .4975 .70599 L .49645 .70626 L .376 .114 0 r
F
.49802 .69968 m .4975 .70599 L .49701 .69985 L .413 .123 0 r
F
.49517 .70663 m .49622 .71282 L .495 .71339 L .169 .059 0 r
F
.49645 .70626 m .49622 .71282 L .49517 .70663 L .206 .062 0 r
F
.5036 .73935 m .50924 .74618 L .50559 .74066 L .942 .206 0 r
F
.49622 .71282 m .49657 .71956 L .495 .71339 L 0 0 0 r
F
.51096 .61113 m .50337 .61607 L .50612 .611 L .659 .462 0 r
F
.33218 .45114 m .24642 .46115 L .26397 .43142 L .653 .755 0 r
F
.38126 .55658 m .3935 .55206 L .42594 .56101 L .234 .338 0 r
F
.33083 .54812 m .3935 .55206 L .38126 .55658 L .311 .363 0 r
F
.5028 .70653 m .5022 .71208 L .5029 .70615 L 0 0 0 r
F
.5028 .70653 m .50181 .71242 L .5022 .71208 L F
.50304 .69969 m .50242 .70556 L .50266 .69955 L 1 .481 0 r
F
.50304 .69969 m .50267 .70568 L .50242 .70556 L F
.49802 .69968 m .49837 .70579 L .4975 .70599 L .413 .123 0 r
F
.49886 .69956 m .49837 .70579 L .49802 .69968 L .458 .135 0 r
F
.47521 .65195 m .4622 .65777 L .46676 .64968 L 1 .917 0 r
F
.47947 .64474 m .47521 .65195 L .46676 .64968 L 1 1 0 r
F
.51299 .59234 m .52402 .59907 L .51876 .60414 L .302 .284 0 r
F
.49886 .69956 m .49911 .70564 L .49837 .70579 L .458 .135 0 r
F
.49958 .69948 m .49911 .70564 L .49886 .69956 L .515 .149 0 r
F
.49001 .63136 m .47963 .63461 L .48731 .62783 L 1 1 0 r
F
.49001 .63136 m .48448 .63786 L .47963 .63461 L F
.50266 .69955 m .5021 .70548 L .50225 .69946 L 1 .47 0 r
F
.50266 .69955 m .50242 .70556 L .5021 .70548 L F
.49592 .72 m .494 .72542 L .49693 .72484 L .338 .007 0 r
F
.49958 .69948 m .49976 .70554 L .49911 .70564 L .515 .149 0 r
F
.50022 .69942 m .49976 .70554 L .49958 .69948 L .592 .166 0 r
F
.50225 .69946 m .50173 .70543 L .5018 .69941 L 1 .358 0 r
F
.50225 .69946 m .5021 .70548 L .50173 .70543 L F
.49645 .70626 m .49722 .71241 L .49622 .71282 L .206 .062 0 r
F
.4975 .70599 m .49722 .71241 L .49645 .70626 L .254 .071 0 r
F
.50013 .73247 m .5036 .73935 L .50067 .73353 L .878 .232 0 r
F
.49789 .72647 m .50013 .73247 L .50067 .73353 L .707 .176 0 r
F
.50022 .69942 m .50033 .70547 L .49976 .70554 L .592 .166 0 r
F
.5008 .69939 m .50033 .70547 L .50022 .69942 L .701 .188 0 r
F
.5018 .69941 m .50131 .70542 L .50132 .69939 L 1 .272 0 r
F
.5018 .69941 m .50173 .70543 L .50131 .70542 L F
.5008 .69939 m .50085 .70543 L .50033 .70547 L .701 .188 0 r
F
.50132 .69939 m .50085 .70543 L .5008 .69939 L .863 .22 0 r
F
.50132 .69939 m .50131 .70542 L .50085 .70543 L F
.47947 .64474 m .46676 .64968 L .47267 .64193 L 1 1 0 r
F
.48448 .63786 m .47947 .64474 L .47267 .64193 L F
.5029 .70615 m .5022 .71208 L .50236 .71184 L 0 0 0 r
F
.5029 .70615 m .50236 .71184 L .50284 .70587 L F
.4334 .3517 m .48317 .37963 L .45512 .37855 L .459 .481 0 r
F
.39809 .35701 m .4334 .3517 L .45512 .37855 L .447 .467 0 r
F
.48448 .63786 m .47267 .64193 L .47963 .63461 L 1 1 0 r
F
.50112 .7129 m .50095 .71828 L .50181 .71242 L .141 0 0 r
F
.50112 .7129 m .49991 .71868 L .50095 .71828 L F
.49622 .71282 m .49737 .71897 L .49657 .71956 L 0 0 0 r
F
.49722 .71241 m .49737 .71897 L .49622 .71282 L .01 0 0 r
F
.49822 .72566 m .50013 .73247 L .49789 .72647 L .713 .204 0 r
F
.4975 .70599 m .49806 .71211 L .49722 .71241 L .254 .071 0 r
F
.49837 .70579 m .49806 .71211 L .4975 .70599 L .311 .086 0 r
F
.35884 .65651 m .35583 .67175 L .30226 .67029 L .59 .676 0 r
F
.39728 .6602 m .35583 .67175 L .35884 .65651 L .653 .743 0 r
F
.50284 .70587 m .50234 .71168 L .50267 .70568 L .764 .317 0 r
F
.50284 .70587 m .50236 .71184 L .50234 .71168 L F
.49837 .70579 m .49877 .71189 L .49806 .71211 L .311 .086 0 r
F
.49911 .70564 m .49877 .71189 L .49837 .70579 L .372 .105 0 r
F
.48982 .72623 m .49262 .73078 L .494 .72542 L .441 .026 0 r
F
.48982 .72623 m .48788 .7313 L .49262 .73078 L F
.44886 .65547 m .44474 .66472 L .42485 .66284 L .964 .897 0 r
F
.4622 .65777 m .44474 .66472 L .44886 .65547 L 1 .862 0 r
F
.47185 .73303 m .4796 .73664 L .4812 .73203 L .401 0 0 r
F
.47185 .73303 m .46958 .73706 L .4796 .73664 L F
.55789 .60955 m .55038 .62371 L .54317 .61489 L .526 .515 0 r
F
.55789 .60955 m .56778 .61962 L .55038 .62371 L F
.50267 .70568 m .50221 .71157 L .50242 .70556 L 1 .392 0 r
F
.50267 .70568 m .50234 .71168 L .50221 .71157 L F
.49911 .70564 m .4994 .71173 L .49877 .71189 L .372 .105 0 r
F
.49976 .70554 m .4994 .71173 L .49911 .70564 L .436 .125 0 r
F
.46676 .64968 m .4622 .65777 L .44886 .65547 L 1 .987 0 r
F
.50181 .71242 m .5016 .718 L .5022 .71208 L .088 0 0 r
F
.50181 .71242 m .50095 .71828 L .5016 .718 L F
.49722 .71241 m .49806 .71854 L .49737 .71897 L .01 0 0 r
F
.49806 .71211 m .49806 .71854 L .49722 .71241 L .087 .014 0 r
F
.50242 .70556 m .50198 .7115 L .5021 .70548 L 1 .477 0 r
F
.50242 .70556 m .50221 .71157 L .50198 .7115 L F
.49976 .70554 m .49996 .71162 L .4994 .71173 L .436 .125 0 r
F
.50033 .70547 m .49996 .71162 L .49976 .70554 L .511 .146 0 r
F
.5021 .70548 m .50168 .71147 L .50173 .70543 L 1 .346 0 r
F
.5021 .70548 m .50198 .7115 L .50168 .71147 L F
.50033 .70547 m .50047 .71154 L .49996 .71162 L .511 .146 0 r
F
.50085 .70543 m .50047 .71154 L .50033 .70547 L .613 .169 0 r
F
.51586 .35479 m .55788 .36368 L .54201 .39162 L .493 .523 0 r
F
.55843 .40467 m .54814 .37727 L .58615 .38018 L .613 .67 0 r
F
.51586 .35479 m .54201 .39162 L .51271 .38397 L .493 .523 0 r
F
.55843 .40467 m .5317 .4044 L .54814 .37727 L .613 .67 0 r
F
.50085 .70543 m .50092 .71149 L .50047 .71154 L .613 .169 0 r
F
.50131 .70542 m .50092 .71149 L .50085 .70543 L .768 .2 0 r
F
.50173 .70543 m .50133 .71147 L .50131 .70542 L 1 .25 0 r
F
.50173 .70543 m .50168 .71147 L .50133 .71147 L F
.50131 .70542 m .50133 .71147 L .50092 .71149 L .768 .2 0 r
F
.40954 .73959 m .43467 .74055 L .43627 .73846 L .052 0 0 r
F
.40954 .73959 m .40689 .74013 L .43467 .74055 L F
.59213 .61386 m .57477 .6302 L .56778 .61962 L .56 .601 0 r
F
.59213 .61386 m .60151 .62641 L .57477 .6302 L F
.43929 .56046 m .47062 .57081 L .4584 .56858 L .17 .303 0 r
F
.42594 .56101 m .43929 .56046 L .4584 .56858 L .136 .302 0 r
F
.49806 .71211 m .49867 .71822 L .49806 .71854 L .087 .014 0 r
F
.49877 .71189 m .49867 .71822 L .49806 .71211 L .175 .038 0 r
F
.5022 .71208 m .50194 .71781 L .50236 .71184 L 0 0 0 r
F
.5022 .71208 m .5016 .718 L .50194 .71781 L F
.69191 .61352 m .64497 .63678 L .63896 .62108 L .535 .593 0 r
F
.69191 .61352 m .69871 .63331 L .64497 .63678 L F
.49822 .72566 m .49985 .7317 L .50013 .73247 L .713 .204 0 r
F
.49857 .72507 m .49985 .7317 L .49822 .72566 L 0 0 0 r
F
.5036 .73935 m .50627 .74504 L .50924 .74618 L .942 .206 0 r
F
.50227 .73838 m .50627 .74504 L .5036 .73935 L 1 .248 0 r
F
.50013 .73247 m .50227 .73838 L .5036 .73935 L .878 .232 0 r
F
.50924 .74618 m .51238 .75157 L .51779 .75282 L .879 .156 0 r
F
.50627 .74504 m .51238 .75157 L .50924 .74618 L 1 .204 0 r
F
.49985 .7317 m .50227 .73838 L .50013 .73247 L .9 .263 0 r
F
.49877 .71189 m .49922 .71799 L .49867 .71822 L .175 .038 0 r
F
.4994 .71173 m .49922 .71799 L .49877 .71189 L .267 .067 0 r
F
.50337 .61607 m .49493 .6165 L .50612 .611 L .781 .587 0 r
F
.50337 .61607 m .49536 .62164 L .49493 .6165 L F
.50236 .71184 m .50194 .71781 L .50207 .71768 L 0 0 0 r
F
.50236 .71184 m .50207 .71768 L .50234 .71168 L F
.49991 .71868 m .50027 .72412 L .50095 .71828 L .353 .049 0 r
F
.51779 .75282 m .5212 .75775 L .53006 .75898 L .708 .089 0 r
F
.51238 .75157 m .5212 .75775 L .51779 .75282 L .883 .148 0 r
F
.58165 .58853 m .60118 .57804 L .61626 .58146 L .35 .396 0 r
F
.58165 .58853 m .57049 .58782 L .60118 .57804 L F
.494 .72542 m .49594 .73041 L .49693 .72484 L .477 .065 0 r
F
.494 .72542 m .49262 .73078 L .49594 .73041 L F
.4994 .71173 m .49973 .71782 L .49922 .71799 L .267 .067 0 r
F
.49996 .71162 m .49973 .71782 L .4994 .71173 L .354 .095 0 r
F
.50234 .71168 m .50204 .71759 L .50221 .71157 L .849 .332 0 r
F
.50234 .71168 m .50207 .71768 L .50204 .71759 L F
.48474 .57418 m .50171 .58649 L .49073 .58156 L .189 .28 0 r
F
.47062 .57081 m .48474 .57418 L .49073 .58156 L .111 .268 0 r
F
.3935 .55206 m .43929 .56046 L .42594 .56101 L .242 .335 0 r
F
.49996 .71162 m .50019 .7177 L .49973 .71782 L .354 .095 0 r
F
.50047 .71154 m .50019 .7177 L .49996 .71162 L .436 .122 0 r
F
.50221 .71157 m .50189 .71754 L .50198 .7115 L 1 .475 0 r
F
.50221 .71157 m .50204 .71759 L .50189 .71754 L F
.50047 .71154 m .50062 .71761 L .50019 .7177 L .436 .122 0 r
F
.50092 .71149 m .50062 .71761 L .50047 .71154 L .528 .149 0 r
F
.50198 .7115 m .50166 .71752 L .50168 .71147 L 1 .317 0 r
F
.50198 .7115 m .50189 .71754 L .50166 .71752 L F
.50092 .71149 m .50101 .71756 L .50062 .71761 L .528 .149 0 r
F
.50133 .71147 m .50101 .71756 L .50092 .71149 L .66 .177 0 r
F
.4812 .73203 m .48676 .73634 L .48788 .7313 L .49 .017 0 r
F
.4812 .73203 m .4796 .73664 L .48676 .73634 L F
.50168 .71147 m .50136 .71753 L .50133 .71147 L .886 .221 0 r
F
.50168 .71147 m .50166 .71752 L .50136 .71753 L F
.50133 .71147 m .50136 .71753 L .50101 .71756 L .66 .177 0 r
F
.35497 .43027 m .33218 .45114 L .26397 .43142 L .664 .774 0 r
F
.50095 .71828 m .50112 .72392 L .5016 .718 L .334 .053 0 r
F
.50095 .71828 m .50027 .72412 L .50112 .72392 L F
.30486 .65129 m .30226 .67029 L .22788 .66824 L .547 .61 0 r
F
.35884 .65651 m .30226 .67029 L .30486 .65129 L .59 .676 0 r
F
.49922 .71799 m .49931 .72432 L .49867 .71822 L 0 0 0 r
F
.49857 .72507 m .49977 .73113 L .49985 .7317 L F
.49894 .72464 m .49977 .73113 L .49857 .72507 L F
.46676 .64968 m .44886 .65547 L .45513 .64649 L 1 .987 0 r
F
.47267 .64193 m .46676 .64968 L .45513 .64649 L 1 1 0 r
F
.5016 .718 m .50161 .72377 L .50194 .71781 L .285 .043 0 r
F
.5016 .718 m .50112 .72392 L .50161 .72377 L F
.49922 .71799 m .49969 .72409 L .49931 .72432 L 0 0 0 r
F
.49973 .71782 m .49969 .72409 L .49922 .71799 L .127 .017 0 r
F
.49985 .7317 m .50142 .73767 L .50227 .73838 L .9 .263 0 r
F
.49977 .73113 m .50142 .73767 L .49985 .7317 L .897 .281 0 r
F
.49693 .72484 m .49824 .73015 L .49893 .72442 L .501 .092 0 r
F
.49693 .72484 m .49594 .73041 L .49824 .73015 L F
.43627 .73846 m .45464 .74086 L .45562 .73765 L .2 0 0 r
F
.43627 .73846 m .43467 .74055 L .45464 .74086 L F
.49973 .71782 m .50007 .72392 L .49969 .72409 L .127 .017 0 r
F
.50019 .7177 m .50007 .72392 L .49973 .71782 L .252 .058 0 r
F
.50194 .71781 m .50186 .72368 L .50207 .71768 L .162 .004 0 r
F
.50194 .71781 m .50161 .72377 L .50186 .72368 L F
.50227 .73838 m .50422 .74421 L .50627 .74504 L 1 .248 0 r
F
.50142 .73767 m .50422 .74421 L .50227 .73838 L 1 .282 0 r
F
.54553 .60024 m .54317 .61489 L .53424 .60663 L .467 .445 0 r
F
.54553 .60024 m .55789 .60955 L .54317 .61489 L F
.49894 .72464 m .49981 .73072 L .49977 .73113 L 0 0 0 r
F
.49929 .72434 m .49981 .73072 L .49894 .72464 L F
.49932 .72444 m .49981 .73072 L .49929 .72434 L F
.49932 .72444 m .49996 .73041 L .49981 .73072 L F
.49929 .72434 m .49943 .72475 L .50027 .72412 L .514 .109 0 r
F
.49976 .72565 m .50017 .73019 L .49996 .73041 L 0 0 0 r
F
.4996 .72462 m .50007 .72649 L .50027 .72412 L .514 .109 0 r
F
.49943 .72475 m .50005 .72645 L .4996 .72462 L F
.50005 .72645 m .50007 .72649 L .4996 .72462 L F
.50007 .72392 m .50012 .72677 L .49969 .72409 L 0 0 0 r
F
.49976 .72565 m .50001 .72649 L .50007 .72649 L .514 .109 0 r
F
.50012 .72677 m .49986 .72617 L .50006 .72659 L 0 0 0 r
F
.50001 .72649 m .50006 .72664 L .50006 .72659 L .514 .109 0 r
F
.50001 .72649 m .50006 .72659 L .50007 .72649 L F
.50012 .72677 m .50017 .73019 L .49986 .72617 L 0 0 0 r
F
.4998 .72587 m .50006 .72664 L .49976 .72565 L .514 .109 0 r
F
.50006 .72659 m .49986 .72617 L .49983 .72582 L 0 0 0 r
F
.50012 .72677 m .49983 .72582 L .49969 .72409 L F
.50027 .72412 m .50007 .72651 L .50015 .72687 L .515 .119 0 r
F
.50027 .72412 m .50015 .72687 L .50068 .72864 L F
.50027 .72412 m .50072 .72911 L .50112 .72392 L F
.50079 .7237 m .50071 .72911 L .50044 .72379 L .266 .06 0 r
F
.50071 .72911 m .5007 .7299 L .50066 .72912 L F
.50071 .72911 m .50066 .72912 L .50044 .72379 L F
.50071 .72911 m .50098 .72981 L .5007 .7299 L F
.50072 .72911 m .50072 .72913 L .50076 .72911 L .515 .119 0 r
F
.50072 .72913 m .50075 .72917 L .50076 .72911 L F
.50072 .72911 m .50076 .72911 L .50112 .72392 L F
.50074 .72935 m .5008 .72953 L .50112 .72392 L F
.50112 .72392 m .50082 .72925 L .5014 .72975 L .503 .123 0 r
F
.50082 .72925 m .50079 .72983 L .50098 .72981 L F
.50082 .72925 m .50098 .72981 L .5014 .72975 L F
.50079 .7237 m .50097 .72942 L .50082 .72925 L .266 .06 0 r
F
.50071 .72887 m .50082 .72925 L .50071 .72911 L F
.50079 .7237 m .50082 .72925 L .50071 .72887 L F
.50097 .72942 m .50098 .72981 L .50071 .72911 L F
.50072 .72913 m .50074 .72935 L .50075 .72917 L .515 .119 0 r
F
.50074 .72935 m .50079 .72983 L .5008 .72953 L F
.50043 .72843 m .5007 .7299 L .50042 .73002 L .122 .012 0 r
F
.50066 .72912 m .5007 .7299 L .50043 .72843 L F
.50074 .72935 m .50037 .72793 L .50079 .72983 L .515 .119 0 r
F
.50069 .72873 m .50043 .72806 L .50074 .72935 L F
.50066 .72901 m .50066 .72912 L .50043 .72806 L .122 .012 0 r
F
.50043 .72806 m .50037 .72793 L .50074 .72935 L .515 .119 0 r
F
.50043 .72806 m .50066 .72912 L .50043 .72843 L .122 .012 0 r
F
.50068 .72864 m .50037 .72793 L .50069 .72873 L .515 .119 0 r
F
.50044 .72379 m .50066 .72901 L .50043 .72806 L .122 .012 0 r
F
.50044 .72379 m .50043 .72806 L .50007 .72392 L F
.50043 .72806 m .50042 .73002 L .50029 .72771 L F
.50068 .72864 m .50015 .72687 L .50037 .72793 L .515 .119 0 r
F
.50043 .72806 m .50029 .72771 L .50007 .72392 L .122 .012 0 r
F
.50012 .72677 m .50042 .73002 L .50017 .73019 L 0 0 0 r
F
.50013 .72683 m .50042 .73002 L .50012 .72677 L F
.50027 .7273 m .50042 .73002 L .50011 .7267 L F
.49986 .72617 m .50017 .73019 L .49976 .72565 L F
.49976 .72565 m .49996 .73041 L .49933 .72449 L F
.49933 .72449 m .49996 .73041 L .49932 .72444 L F
.50007 .72651 m .49978 .72996 L .50068 .72985 L .515 .119 0 r
F
.50007 .72651 m .50068 .72985 L .50079 .72983 L F
.50011 .7267 m .50013 .72683 L .50012 .72677 L 0 0 0 r
F
.50007 .72392 m .50027 .7273 L .50011 .7267 L F
.49969 .72409 m .49986 .72617 L .49976 .72565 L F
.49943 .72475 m .4998 .72587 L .49976 .72565 L .514 .109 0 r
F
.49969 .72409 m .49976 .72565 L .49931 .72432 L 0 0 0 r
F
.49976 .72565 m .49933 .72449 L .49931 .72432 L F
.49931 .72432 m .49933 .72449 L .49932 .72444 L F
.49893 .72442 m .49978 .72996 L .49993 .72815 L .514 .109 0 r
F
.49951 .72556 m .49993 .72815 L .50006 .72664 L F
.49893 .72442 m .49993 .72815 L .49951 .72556 L F
.49893 .72442 m .50006 .72664 L .49929 .72434 L F
.49931 .72432 m .49932 .72444 L .49929 .72434 L 0 0 0 r
F
.43038 .65224 m .42485 .66284 L .39728 .6602 L .809 .87 0 r
F
.44886 .65547 m .42485 .66284 L .43038 .65224 L .964 .897 0 r
F
.50019 .7177 m .50044 .72379 L .50007 .72392 L .252 .058 0 r
F
.50062 .71761 m .50044 .72379 L .50019 .7177 L .358 .094 0 r
F
.49536 .62164 m .48369 .62286 L .49493 .6165 L .942 .862 0 r
F
.49536 .62164 m .48731 .62783 L .48369 .62286 L F
.50207 .71768 m .50186 .72368 L .50191 .72362 L 0 0 0 r
F
.50207 .71768 m .50191 .72362 L .50204 .71759 L F
.50062 .71761 m .50079 .7237 L .50044 .72379 L .358 .094 0 r
F
.50101 .71756 m .50079 .7237 L .50062 .71761 L .448 .125 0 r
F
.50627 .74504 m .50855 .75065 L .51238 .75157 L 1 .204 0 r
F
.50422 .74421 m .50855 .75065 L .50627 .74504 L 1 .247 0 r
F
.50204 .71759 m .50184 .72359 L .50189 .71754 L 1 .463 0 r
F
.50204 .71759 m .50191 .72362 L .50184 .72359 L F
.48788 .7313 m .49183 .73612 L .49262 .73078 L .558 .071 0 r
F
.48788 .7313 m .48676 .73634 L .49183 .73612 L F
.50101 .71756 m .50112 .72364 L .50079 .7237 L .448 .125 0 r
F
.50136 .71753 m .50112 .72364 L .50101 .71756 L .55 .153 0 r
F
.49893 .72442 m .49824 .73015 L .49978 .72996 L .514 .109 0 r
F
.50189 .71754 m .50166 .72359 L .50166 .71752 L 1 .26 0 r
F
.50189 .71754 m .50184 .72359 L .50166 .72359 L F
.50136 .71753 m .50142 .7236 L .50112 .72364 L .55 .153 0 r
F
.50166 .71752 m .50142 .7236 L .50136 .71753 L .712 .186 0 r
F
.50166 .71752 m .50166 .72359 L .50142 .7236 L F
.47267 .64193 m .45513 .64649 L .4633 .63797 L 1 1 0 r
F
.47963 .63461 m .47267 .64193 L .4633 .63797 L F
.49977 .73113 m .50091 .73715 L .50142 .73767 L .897 .281 0 r
F
.49981 .73072 m .50047 .73458 L .49977 .73113 L .861 .284 0 r
F
.50047 .73458 m .50091 .73715 L .50059 .73547 L F
.50047 .73458 m .50059 .73547 L .49977 .73113 L F
.49981 .73072 m .50066 .73677 L .50091 .73715 L F
.49996 .73041 m .50066 .73677 L .49981 .73072 L .765 .266 0 r
F
.50014 .73209 m .50058 .73649 L .50066 .73677 L F
.49996 .73041 m .50009 .73167 L .50014 .73209 L F
.50009 .73167 m .50058 .73649 L .50014 .73209 L F
.67675 .58005 m .73767 .55674 L .75022 .57176 L .385 .4 0 r
F
.67675 .58005 m .66581 .57136 L .73767 .55674 L F
.45513 .64649 m .44886 .65547 L .43038 .65224 L 1 .994 0 r
F
.51238 .75157 m .51485 .75685 L .5212 .75775 L .883 .148 0 r
F
.50855 .75065 m .51485 .75685 L .51238 .75157 L 1 .191 0 r
F
.48731 .62783 m .47297 .63005 L .48369 .62286 L 1 1 0 r
F
.48731 .62783 m .47963 .63461 L .47297 .63005 L F
.68552 .36282 m .65692 .41471 L .63046 .39447 L .554 .615 0 r
F
.68552 .36282 m .72168 .3905 L .65692 .41471 L F
.47963 .63461 m .4633 .63797 L .47297 .63005 L 1 1 0 r
F
.50009 .57881 m .51299 .59234 L .50171 .58649 L .268 .3 0 r
F
.48474 .57418 m .50009 .57881 L .50171 .58649 L .189 .28 0 r
F
.50142 .73767 m .50284 .7436 L .50422 .74421 L 1 .282 0 r
F
.50091 .73715 m .50284 .7436 L .50142 .73767 L 1 .308 0 r
F
.50112 .72392 m .5014 .72975 L .50161 .72377 L .503 .123 0 r
F
.49262 .73078 m .49539 .73598 L .49594 .73041 L .62 .109 0 r
F
.49262 .73078 m .49183 .73612 L .49539 .73598 L F
.45562 .73765 m .46897 .74109 L .46958 .73706 L .354 0 0 r
F
.45562 .73765 m .45464 .74086 L .46897 .74109 L F
.50161 .72377 m .50172 .7297 L .50186 .72368 L .47 .118 0 r
F
.50161 .72377 m .5014 .72975 L .50172 .7297 L F
.50112 .72364 m .50098 .72981 L .50079 .7237 L .371 .097 0 r
F
.50186 .72368 m .50185 .72967 L .50191 .72362 L .377 .089 0 r
F
.50186 .72368 m .50172 .7297 L .50185 .72967 L F
.50112 .72364 m .50125 .72974 L .50098 .72981 L .371 .097 0 r
F
.50142 .7236 m .50125 .72974 L .50112 .72364 L .451 .124 0 r
F
.50191 .72362 m .50182 .72966 L .50184 .72359 L 1 .453 0 r
F
.50191 .72362 m .50185 .72967 L .50182 .72966 L F
.50142 .7236 m .50149 .7297 L .50125 .72974 L .451 .124 0 r
F
.50166 .72359 m .50149 .7297 L .50142 .7236 L .532 .147 0 r
F
.50184 .72359 m .50169 .72967 L .50166 .72359 L .671 .175 0 r
F
.50184 .72359 m .50182 .72966 L .50169 .72967 L F
.47347 .35081 m .51271 .38397 L .48317 .37963 L .475 .5 0 r
F
.4334 .3517 m .47347 .35081 L .48317 .37963 L .459 .481 0 r
F
.50166 .72359 m .50169 .72967 L .50149 .7297 L .532 .147 0 r
F
.50422 .74421 m .50589 .74998 L .50855 .75065 L 1 .247 0 r
F
.50284 .7436 m .50589 .74998 L .50422 .74421 L 1 .29 0 r
F
.50017 .73019 m .50058 .73649 L .49996 .73041 L 0 0 0 r
F
.49594 .73041 m .49786 .73587 L .49824 .73015 L .673 .136 0 r
F
.49594 .73041 m .49539 .73598 L .49786 .73587 L F
.41802 .43438 m .35497 .43027 L .38555 .41171 L .731 .849 0 r
F
.44408 .4224 m .41802 .43438 L .38555 .41171 L .723 .848 0 r
F
.5167 .60638 m .51017 .60382 L .52498 .59966 L .628 .475 0 r
F
.5167 .60638 m .50612 .611 L .51017 .60382 L F
.50091 .73715 m .50196 .74315 L .50284 .7436 L 1 .308 0 r
F
.50066 .73677 m .50196 .74315 L .50091 .73715 L 1 .319 0 r
F
.30486 .65129 m .22788 .66824 L .22837 .64387 L .547 .61 0 r
F
.50017 .73019 m .50063 .73628 L .50058 .73649 L 0 0 0 r
F
.50042 .73002 m .50063 .73628 L .50017 .73019 L F
.46958 .73706 m .47922 .74126 L .4796 .73664 L .483 0 0 r
F
.46958 .73706 m .46897 .74109 L .47922 .74126 L F
.49824 .73015 m .49953 .73581 L .49978 .72996 L .714 .155 0 r
F
.49824 .73015 m .49786 .73587 L .49953 .73581 L F
.51588 .58473 m .52402 .59907 L .51299 .59234 L .341 .335 0 r
F
.50009 .57881 m .51588 .58473 L .51299 .59234 L .268 .3 0 r
F
.50042 .73002 m .50076 .73613 L .50063 .73628 L 0 0 0 r
F
.5007 .7299 m .50076 .73613 L .50042 .73002 L F
.50855 .75065 m .51035 .75619 L .51485 .75685 L 1 .191 0 r
F
.50589 .74998 m .51035 .75619 L .50855 .75065 L 1 .229 0 r
F
.51588 .58473 m .53129 .59191 L .52402 .59907 L .341 .335 0 r
F
.5007 .7299 m .50095 .73601 L .50076 .73613 L 0 0 0 r
F
.50098 .72981 m .50095 .73601 L .5007 .7299 L .158 .021 0 r
F
.50098 .72981 m .50117 .73593 L .50095 .73601 L F
.50098 .72981 m .50098 .72981 L .5014 .72975 L .783 .182 0 r
F
.50146 .73143 m .50159 .73581 L .50139 .73586 L .36 .091 0 r
F
.50148 .73152 m .50148 .73156 L .50148 .7316 L .844 .198 0 r
F
.5014 .72975 m .50148 .7316 L .50172 .7297 L F
.50153 .7318 m .50153 .73203 L .50148 .7316 L .36 .091 0 r
F
.50169 .72967 m .50166 .73156 L .50149 .7297 L .387 .1 0 r
F
.50166 .73156 m .50159 .73581 L .50153 .7318 L F
.50148 .7316 m .5017 .73256 L .50172 .7297 L .844 .198 0 r
F
.50166 .73156 m .50153 .7318 L .50149 .7297 L .387 .1 0 r
F
.50169 .72967 m .50176 .73577 L .50159 .73581 L F
.50153 .7318 m .50168 .73573 L .5017 .73256 L .844 .198 0 r
F
.50148 .7316 m .5015 .73186 L .50153 .7318 L F
.5015 .73186 m .50168 .73573 L .50153 .7318 L F
.50149 .7297 m .50153 .7318 L .50146 .73143 L .36 .091 0 r
F
.50153 .7318 m .50148 .7316 L .50146 .73143 L F
.50153 .73203 m .50159 .73581 L .50146 .73143 L F
.50148 .7316 m .5013 .73574 L .50168 .73573 L .844 .198 0 r
F
.50146 .73143 m .50139 .73586 L .50138 .73091 L .36 .091 0 r
F
.50148 .73156 m .5013 .73574 L .50148 .7316 L .844 .198 0 r
F
.5014 .72975 m .50138 .73091 L .50148 .73152 L F
.50138 .73091 m .5013 .73574 L .50148 .73152 L F
.50138 .73091 m .50139 .73586 L .50127 .73077 L .36 .091 0 r
F
.50147 .73104 m .50146 .73143 L .50138 .73091 L F
.50149 .7297 m .50147 .73104 L .50125 .72974 L F
.50108 .72979 m .50134 .73086 L .5014 .72975 L .783 .182 0 r
F
.50134 .73086 m .50138 .73091 L .5014 .72975 L F
.50147 .73104 m .50127 .73077 L .50125 .72974 L .36 .091 0 r
F
.50134 .73086 m .50138 .731 L .50138 .73091 L .783 .182 0 r
F
.50098 .72981 m .50124 .73059 L .50108 .72979 L F
.50124 .73059 m .50138 .731 L .50108 .72979 L F
.50124 .73059 m .50139 .73586 L .50117 .73593 L .287 .066 0 r
F
.50125 .72974 m .50127 .73077 L .50124 .73059 L F
.50127 .73077 m .50139 .73586 L .50124 .73059 L F
.50125 .72974 m .50124 .73059 L .50098 .72981 L F
.50124 .73059 m .50117 .73593 L .50098 .72981 L F
.50124 .73059 m .50098 .72981 L .50098 .72981 L F
.50098 .72981 m .50137 .73163 L .50138 .731 L .783 .182 0 r
F
.50079 .72983 m .5013 .73574 L .50135 .7325 L F
.50113 .73089 m .50135 .7325 L .50137 .73163 L F
.50079 .72983 m .50135 .7325 L .50113 .73089 L F
.50079 .72983 m .50137 .73163 L .50098 .72981 L F
.49978 .72996 m .50062 .73576 L .50079 .72983 L .748 .169 0 r
F
.49978 .72996 m .49953 .73581 L .50062 .73576 L F
.50066 .73677 m .50142 .74281 L .50196 .74315 L 1 .319 0 r
F
.50058 .73649 m .50074 .73768 L .50064 .73671 L .952 .319 0 r
F
.50058 .73649 m .50115 .74257 L .50142 .74281 L F
.50063 .73628 m .50115 .74257 L .50058 .73649 L .849 .3 0 r
F
.50063 .73628 m .50105 .74239 L .50115 .74257 L F
.50091 .73942 m .50108 .74225 L .50105 .74239 L 0 0 0 r
F
.50076 .73613 m .50095 .73981 L .50091 .73942 L F
.50095 .73981 m .50108 .74225 L .50091 .73942 L F
.50064 .73671 m .50142 .74281 L .50066 .73677 L .952 .319 0 r
F
.50074 .73768 m .50142 .74281 L .50064 .73671 L F
.57858 .60198 m .56778 .61962 L .55789 .60955 L .514 .537 0 r
F
.57858 .60198 m .59213 .61386 L .56778 .61962 L F
.50079 .72983 m .50062 .73576 L .5013 .73574 L .783 .182 0 r
F
.50284 .7436 m .50406 .74948 L .50589 .74998 L 1 .29 0 r
F
.50196 .74315 m .50406 .74948 L .50284 .7436 L 1 .329 0 r
F
.76764 .6027 m .69871 .63331 L .69191 .61352 L .513 .556 0 r
F
.76764 .6027 m .77407 .62845 L .69871 .63331 L F
.62656 .60568 m .60151 .62641 L .59213 .61386 L .534 .586 0 r
F
.62656 .60568 m .63896 .62108 L .60151 .62641 L F
.4796 .73664 m .48652 .74139 L .48676 .73634 L .581 .051 0 r
F
.4796 .73664 m .47922 .74126 L .48652 .74139 L F
.50185 .72967 m .50185 .73575 L .50183 .73228 L .92 .338 0 r
F
.50172 .7297 m .50178 .73241 L .50185 .72967 L 1 .242 0 r
F
.50179 .73254 m .50185 .73575 L .50176 .73577 L .325 .075 0 r
F
.50178 .73241 m .50176 .73577 L .50173 .73333 L F
.5018 .73198 m .50179 .73254 L .50178 .73241 L F
.50179 .73254 m .50176 .73577 L .50178 .73241 L F
.50178 .73241 m .50168 .73573 L .50184 .73574 L 1 .242 0 r
F
.50176 .7317 m .50175 .73221 L .50178 .73241 L F
.50175 .73221 m .50168 .73573 L .50178 .73241 L F
.50172 .7297 m .50172 .73041 L .50176 .7317 L F
.5018 .73198 m .50178 .73241 L .50169 .72967 L .325 .075 0 r
F
.50178 .73241 m .50173 .73333 L .50172 .73191 L F
.50172 .73041 m .50171 .73183 L .50176 .7317 L 1 .242 0 r
F
.50171 .73183 m .50175 .73221 L .50176 .7317 L F
.50178 .73241 m .50172 .73191 L .50169 .72967 L .325 .075 0 r
F
.50171 .73183 m .50168 .73573 L .50175 .73221 L 1 .242 0 r
F
.5018 .73198 m .50182 .73324 L .50179 .73254 L .325 .075 0 r
F
.50182 .73324 m .50185 .73575 L .50179 .73254 L F
.5018 .73198 m .50183 .73228 L .50184 .7311 L 1 .242 0 r
F
.50178 .73241 m .50184 .7311 L .50185 .72967 L F
.50182 .72966 m .50183 .73228 L .5018 .73198 L .325 .075 0 r
F
.50183 .73228 m .50185 .73575 L .5018 .73198 L F
.50178 .73241 m .50182 .73484 L .50183 .73228 L 1 .242 0 r
F
.50178 .73241 m .50183 .73228 L .5018 .73198 L F
.50182 .72966 m .5018 .73198 L .50169 .72967 L .325 .075 0 r
F
.50185 .72967 m .50183 .73228 L .50182 .72966 L .92 .338 0 r
F
.50182 .73484 m .50184 .73574 L .50185 .72967 L 1 .242 0 r
F
.50185 .72967 m .50184 .73574 L .50185 .73575 L .92 .338 0 r
F
.45625 .56125 m .48474 .57418 L .47062 .57081 L .214 .308 0 r
F
.43929 .56046 m .45625 .56125 L .47062 .57081 L .17 .303 0 r
F
.48676 .73634 m .49169 .74149 L .49183 .73612 L .685 .105 0 r
F
.48676 .73634 m .48652 .74139 L .49169 .74149 L F
.50076 .73613 m .50105 .74239 L .50063 .73628 L 0 0 0 r
F
.50196 .74315 m .50285 .74912 L .50406 .74948 L 1 .329 0 r
F
.50142 .74281 m .50285 .74912 L .50196 .74315 L 1 .358 0 r
F
.45513 .64649 m .43038 .65224 L .43897 .64201 L 1 .994 0 r
F
.4633 .63797 m .45513 .64649 L .43897 .64201 L 1 1 0 r
F
.50589 .74998 m .5072 .75571 L .51035 .75619 L 1 .229 0 r
F
.50406 .74948 m .5072 .75571 L .50589 .74998 L 1 .269 0 r
F
.4046 .64771 m .39728 .6602 L .35884 .65651 L .691 .799 0 r
F
.43038 .65224 m .39728 .6602 L .4046 .64771 L .809 .87 0 r
F
.50095 .73601 m .50108 .74225 L .50076 .73613 L 0 0 0 r
F
.49183 .73612 m .49531 .74156 L .49539 .73598 L .792 .144 0 r
F
.49183 .73612 m .49169 .74149 L .49531 .74156 L F
.47347 .35081 m .51586 .35479 L .51271 .38397 L .475 .5 0 r
F
.50095 .73601 m .50119 .74214 L .50108 .74225 L 0 0 0 r
F
.50117 .73593 m .50119 .74214 L .50095 .73601 L .04 0 0 r
F
.49539 .73598 m .49782 .74162 L .49786 .73587 L .887 .171 0 r
F
.49539 .73598 m .49531 .74156 L .49782 .74162 L F
.50117 .73593 m .50135 .74206 L .50119 .74214 L .04 0 0 r
F
.50139 .73586 m .50135 .74206 L .50117 .73593 L .203 .036 0 r
F
.5317 .4044 m .50642 .37892 L .54814 .37727 L .647 .734 0 r
F
.5317 .4044 m .50261 .40721 L .50642 .37892 L F
.50142 .74281 m .50209 .74885 L .50285 .74912 L 1 .358 0 r
F
.50115 .74257 m .50209 .74885 L .50142 .74281 L 1 .365 0 r
F
.49786 .73587 m .49952 .74167 L .49953 .73581 L .969 .195 0 r
F
.49786 .73587 m .49782 .74162 L .49952 .74167 L F
.50139 .73586 m .50153 .742 L .50135 .74206 L .203 .036 0 r
F
.50159 .73581 m .50153 .742 L .50139 .73586 L .272 .059 0 r
F
.50159 .73581 m .50171 .74194 L .50153 .742 L F
.50176 .73577 m .50171 .74194 L .50159 .73581 L .252 .051 0 r
F
.49953 .73581 m .50064 .74172 L .50062 .73576 L 1 .219 0 r
F
.49953 .73581 m .49952 .74167 L .50064 .74172 L F
.50176 .73577 m .50185 .7419 L .50171 .74194 L .252 .051 0 r
F
.50185 .73575 m .50185 .7419 L .50176 .73577 L .028 0 0 r
F
.50062 .73576 m .50133 .74175 L .5013 .73574 L 1 .248 0 r
F
.50062 .73576 m .50064 .74172 L .50133 .74175 L F
.50185 .73575 m .50193 .74186 L .50185 .7419 L .028 0 0 r
F
.50184 .73574 m .50193 .74186 L .50185 .73575 L .911 .332 0 r
F
.5013 .73574 m .50172 .74179 L .50168 .73573 L 1 .293 0 r
F
.5013 .73574 m .50133 .74175 L .50172 .74179 L F
.50184 .73574 m .5019 .74183 L .50193 .74186 L .911 .332 0 r
F
.50168 .73573 m .5019 .74183 L .50184 .73574 L 1 .391 0 r
F
.50168 .73573 m .50172 .74179 L .5019 .74183 L F
.50406 .74948 m .50503 .75535 L .5072 .75571 L 1 .269 0 r
F
.50285 .74912 m .50503 .75535 L .50406 .74948 L 1 .309 0 r
F
.50115 .74257 m .50164 .74865 L .50209 .74885 L 1 .365 0 r
F
.50105 .74239 m .50106 .74253 L .50106 .7424 L 1 .34 0 r
F
.50105 .74239 m .50142 .7485 L .50164 .74865 L F
.50108 .74225 m .50142 .7485 L .50105 .74239 L .849 .307 0 r
F
.50108 .74225 m .50136 .74838 L .50142 .7485 L F
.50131 .74631 m .50141 .74829 L .50136 .74838 L 0 0 0 r
F
.50119 .74214 m .50139 .74758 L .50131 .74631 L F
.50139 .74758 m .50141 .74829 L .50131 .74631 L F
.50106 .7424 m .50164 .74865 L .50115 .74257 L 1 .34 0 r
F
.50106 .74253 m .50164 .74865 L .50106 .7424 L F
.50612 .611 m .49449 .60921 L .51017 .60382 L .72 .61 0 r
F
.50612 .611 m .49493 .6165 L .49449 .60921 L F
.50119 .74214 m .50136 .74838 L .50108 .74225 L 0 0 0 r
F
.50285 .74912 m .50356 .75508 L .50503 .75535 L 1 .309 0 r
F
.50209 .74885 m .50356 .75508 L .50285 .74912 L 1 .349 0 r
F
.43897 .64201 m .43038 .65224 L .4046 .64771 L .851 .935 0 r
F
.50135 .74206 m .50141 .74829 L .50119 .74214 L 0 0 0 r
F
.50135 .74206 m .50153 .74822 L .50141 .74829 L F
.50153 .742 m .50153 .74822 L .50135 .74206 L .137 .012 0 r
F
.50153 .742 m .50168 .74816 L .50153 .74822 L F
.50171 .74194 m .50168 .74816 L .50153 .742 L .204 .035 0 r
F
.33083 .54812 m .34673 .53921 L .3935 .55206 L .311 .363 0 r
F
.25841 .536 m .34673 .53921 L .33083 .54812 L .363 .389 0 r
F
.50171 .74194 m .50184 .7481 L .50168 .74816 L .204 .035 0 r
F
.50185 .7419 m .50184 .7481 L .50171 .74194 L .151 .016 0 r
F
.50209 .74885 m .50262 .75489 L .50356 .75508 L 1 .349 0 r
F
.50164 .74865 m .50262 .75489 L .50209 .74885 L 1 .386 0 r
F
.50185 .7419 m .50197 .74805 L .50184 .7481 L .151 .016 0 r
F
.50193 .74186 m .50197 .74805 L .50185 .7419 L 0 0 0 r
F
.50193 .74186 m .50205 .748 L .50197 .74805 L F
.5019 .74183 m .50205 .748 L .50193 .74186 L .823 .306 0 r
F
.4633 .63797 m .43897 .64201 L .45026 .63239 L 1 1 0 r
F
.47297 .63005 m .4633 .63797 L .45026 .63239 L F
.5019 .74183 m .50203 .74794 L .50205 .748 L .823 .306 0 r
F
.50172 .74179 m .50203 .74794 L .5019 .74183 L 1 .411 0 r
F
.50172 .74179 m .50186 .74788 L .50203 .74794 L F
.50133 .74175 m .50186 .74788 L .50172 .74179 L 1 .378 0 r
F
.50133 .74175 m .50149 .7478 L .50186 .74788 L F
.50064 .74172 m .50149 .7478 L .50133 .74175 L 1 .32 0 r
F
.50164 .74865 m .50204 .75474 L .50262 .75489 L 1 .386 0 r
F
.50142 .7485 m .50204 .75474 L .50164 .74865 L 1 .402 0 r
F
.50064 .74172 m .50083 .7477 L .50149 .7478 L 1 .32 0 r
F
.49952 .74167 m .50083 .7477 L .50064 .74172 L 1 .276 0 r
F
.49952 .74167 m .49976 .74758 L .50083 .7477 L F
.49782 .74162 m .49976 .74758 L .49952 .74167 L 1 .239 0 r
F
.49782 .74162 m .49813 .74742 L .49976 .74758 L F
.49531 .74156 m .49813 .74742 L .49782 .74162 L 1 .205 0 r
F
.50142 .7485 m .50173 .75462 L .50204 .75474 L 1 .402 0 r
F
.50136 .74838 m .50173 .75462 L .50142 .7485 L 1 .345 0 r
F
.49531 .74156 m .49571 .7472 L .49813 .74742 L 1 .205 0 r
F
.49169 .74149 m .49571 .7472 L .49531 .74156 L .968 .171 0 r
F
.49169 .74149 m .49221 .7469 L .49571 .7472 L F
.48652 .74139 m .49221 .7469 L .49169 .74149 L .808 .131 0 r
F
.50136 .74838 m .5016 .75453 L .50173 .75462 L 1 .345 0 r
F
.50141 .74829 m .5016 .75453 L .50136 .74838 L 0 0 0 r
F
.44408 .4224 m .38555 .41171 L .42247 .39647 L .723 .848 0 r
F
.47282 .41324 m .44408 .4224 L .42247 .39647 L .705 .828 0 r
F
.48652 .74139 m .4872 .7465 L .49221 .7469 L .808 .131 0 r
F
.47922 .74126 m .4872 .7465 L .48652 .74139 L .659 .075 0 r
F
.50141 .74829 m .50161 .75446 L .5016 .75453 L 0 0 0 r
F
.50153 .74822 m .50161 .75446 L .50141 .74829 L F
.49493 .6165 m .47874 .61582 L .49449 .60921 L .821 .825 0 r
F
.49493 .6165 m .48369 .62286 L .47874 .61582 L F
.56143 .59114 m .55789 .60955 L .54553 .60024 L .469 .477 0 r
F
.56143 .59114 m .57858 .60198 L .55789 .60955 L F
.50153 .74822 m .5017 .7544 L .50161 .75446 L 0 0 0 r
F
.50168 .74816 m .5017 .7544 L .50153 .74822 L .114 .004 0 r
F
.47922 .74126 m .4801 .74596 L .4872 .7465 L .659 .075 0 r
F
.46897 .74109 m .4801 .74596 L .47922 .74126 L .543 .001 0 r
F
.50168 .74816 m .50183 .75434 L .5017 .7544 L .114 .004 0 r
F
.50184 .7481 m .50183 .75434 L .50168 .74816 L .179 .027 0 r
F
.50184 .7481 m .50198 .75429 L .50183 .75434 L F
.50197 .74805 m .50198 .75429 L .50184 .7481 L .113 .003 0 r
F
.50197 .74805 m .50212 .75423 L .50198 .75429 L F
.50205 .748 m .50212 .75423 L .50197 .74805 L 0 0 0 r
F
.47297 .63005 m .45026 .63239 L .46374 .6236 L 1 1 0 r
F
.48369 .62286 m .47297 .63005 L .46374 .6236 L .944 1 0 r
F
.61626 .58146 m .64572 .56388 L .66581 .57136 L .392 .404 0 r
F
.61626 .58146 m .60118 .57804 L .64572 .56388 L F
.46897 .74109 m .4701 .74521 L .4801 .74596 L .543 .001 0 r
F
.45464 .74086 m .4701 .74521 L .46897 .74109 L .405 0 0 r
F
.50205 .748 m .50221 .75417 L .50212 .75423 L 0 0 0 r
F
.50203 .74794 m .50221 .75417 L .50205 .748 L F
.50203 .74794 m .50221 .75409 L .50221 .75417 L F
.50186 .74788 m .50221 .75409 L .50203 .74794 L 1 .343 0 r
F
.41176 .54885 m .45625 .56125 L .43929 .56046 L .261 .336 0 r
F
.3935 .55206 m .41176 .54885 L .43929 .56046 L .242 .335 0 r
F
.50186 .74788 m .50209 .754 L .50221 .75409 L 1 .343 0 r
F
.50149 .7478 m .50209 .754 L .50186 .74788 L 1 .39 0 r
F
.48369 .62286 m .46374 .6236 L .47874 .61582 L .944 1 0 r
F
.47602 .56364 m .50009 .57881 L .48474 .57418 L .266 .32 0 r
F
.45625 .56125 m .47602 .56364 L .48474 .57418 L .214 .308 0 r
F
.45464 .74086 m .45607 .74417 L .4701 .74521 L .405 0 0 r
F
.43467 .74055 m .45607 .74417 L .45464 .74086 L .243 0 0 r
F
.50149 .7478 m .50178 .75389 L .50209 .754 L 1 .39 0 r
F
.50083 .7477 m .50178 .75389 L .50149 .7478 L 1 .367 0 r
F
.50083 .7477 m .5012 .75374 L .50178 .75389 L F
.49976 .74758 m .5012 .75374 L .50083 .7477 L 1 .323 0 r
F
.50261 .40721 m .46361 .38537 L .50642 .37892 L .678 .789 0 r
F
.50261 .40721 m .47282 .41324 L .46361 .38537 L F
.49976 .74758 m .50024 .75354 L .5012 .75374 L 1 .323 0 r
F
.49813 .74742 m .50024 .75354 L .49976 .74758 L 1 .278 0 r
F
.43467 .74055 m .4364 .74274 L .45607 .74417 L .243 0 0 r
F
.40689 .74013 m .4364 .74274 L .43467 .74055 L .086 0 0 r
F
.49813 .74742 m .49877 .75327 L .50024 .75354 L 1 .278 0 r
F
.49571 .7472 m .49877 .75327 L .49813 .74742 L 1 .234 0 r
F
.47282 .41324 m .42247 .39647 L .46361 .38537 L .705 .828 0 r
F
.49571 .7472 m .49657 .75291 L .49877 .75327 L 1 .234 0 r
F
.49221 .7469 m .49657 .75291 L .49571 .7472 L 1 .193 0 r
F
.40689 .74013 m .40881 .74075 L .4364 .74274 L .086 0 0 r
F
.3683 .64129 m .35884 .65651 L .30486 .65129 L .614 .713 0 r
F
.4046 .64771 m .35884 .65651 L .3683 .64129 L .691 .799 0 r
F
.34673 .53921 m .41176 .54885 L .3935 .55206 L .314 .362 0 r
F
.3501 .32193 m .4334 .3517 L .39809 .35701 L .478 .508 0 r
F
.31037 .3379 m .3501 .32193 L .39809 .35701 L .473 .501 0 r
F
.49221 .7469 m .49337 .75241 L .49657 .75291 L 1 .193 0 r
F
.4872 .7465 m .49337 .75241 L .49221 .7469 L .888 .149 0 r
F
.43897 .64201 m .4046 .64771 L .41629 .63567 L .851 .935 0 r
F
.45026 .63239 m .43897 .64201 L .41629 .63567 L .864 .97 0 r
F
.67586 .59394 m .63896 .62108 L .62656 .60568 L .514 .561 0 r
F
.67586 .59394 m .69191 .61352 L .63896 .62108 L F
.3146 .73876 m .37005 .73798 L .36827 .73955 L .136 .323 0 r
F
.4872 .7465 m .48877 .75173 L .49337 .75241 L .888 .149 0 r
F
.4801 .74596 m .48877 .75173 L .4872 .7465 L .71 .09 0 r
F
.60806 .59115 m .59213 .61386 L .57858 .60198 L .502 .538 0 r
F
.60806 .59115 m .62656 .60568 L .59213 .61386 L F
.49761 .56782 m .51588 .58473 L .50009 .57881 L .32 .343 0 r
F
.47602 .56364 m .49761 .56782 L .50009 .57881 L .266 .32 0 r
F
.51984 .57385 m .53129 .59191 L .51588 .58473 L .372 .378 0 r
F
.51984 .57385 m .5415 .58168 L .53129 .59191 L F
.52498 .59966 m .51615 .59354 L .53696 .59007 L .593 .49 0 r
F
.52498 .59966 m .51017 .60382 L .51615 .59354 L F
.4801 .74596 m .48222 .7508 L .48877 .75173 L .71 .09 0 r
F
.4701 .74521 m .48222 .7508 L .4801 .74596 L .581 .012 0 r
F
.3146 .73876 m .31538 .73409 L .37005 .73798 L .136 .323 0 r
F
.23997 .73766 m .31538 .73409 L .3146 .73876 L .203 .342 0 r
F
.41629 .63567 m .4046 .64771 L .3683 .64129 L .716 .837 0 r
F
.49761 .56782 m .51984 .57385 L .51588 .58473 L .32 .343 0 r
F
.4701 .74521 m .47296 .74951 L .48222 .7508 L .581 .012 0 r
F
.45607 .74417 m .47296 .74951 L .4701 .74521 L .431 0 0 r
F
.35497 .43027 m .26397 .43142 L .29442 .40304 L .664 .774 0 r
F
.38555 .41171 m .35497 .43027 L .29442 .40304 L .668 .783 0 r
F
.63803 .3392 m .68552 .36282 L .63046 .39447 L .538 .591 0 r
F
.23997 .73766 m .23777 .72858 L .31538 .73409 L .203 .342 0 r
F
.45026 .63239 m .41629 .63567 L .43191 .62445 L .864 .97 0 r
F
.46374 .6236 m .45026 .63239 L .43191 .62445 L .841 .958 0 r
F
.51017 .60382 m .49403 .59877 L .51615 .59354 L .661 .604 0 r
F
.51017 .60382 m .49449 .60921 L .49403 .59877 L F
.45607 .74417 m .4599 .74772 L .47296 .74951 L .431 0 0 r
F
.4364 .74274 m .4599 .74772 L .45607 .74417 L .261 0 0 r
F
.43537 .54749 m .47602 .56364 L .45625 .56125 L .289 .342 0 r
F
.41176 .54885 m .43537 .54749 L .45625 .56125 L .261 .336 0 r
F
.46374 .6236 m .43191 .62445 L .45074 .61438 L .841 .958 0 r
F
.47874 .61582 m .46374 .6236 L .45074 .61438 L .788 .885 0 r
F
.49449 .60921 m .47182 .60574 L .49403 .59877 L .722 .756 0 r
F
.49449 .60921 m .47874 .61582 L .47182 .60574 L F
.58419 .57804 m .57858 .60198 L .56143 .59114 L .468 .49 0 r
F
.58419 .57804 m .60806 .59115 L .57858 .60198 L F
.31663 .63211 m .30486 .65129 L .22837 .64387 L .564 .635 0 r
F
.3683 .64129 m .30486 .65129 L .31663 .63211 L .614 .713 0 r
F
.4364 .74274 m .44148 .74523 L .4599 .74772 L .261 0 0 r
F
.40881 .74075 m .44148 .74523 L .4364 .74274 L .1 0 0 r
F
.47874 .61582 m .45074 .61438 L .47182 .60574 L .788 .885 0 r
F
.41629 .63567 m .3683 .64129 L .3841 .62661 L .716 .837 0 r
F
.43191 .62445 m .41629 .63567 L .3841 .62661 L .723 .849 0 r
F
.25841 .536 m .27824 .52045 L .34673 .53921 L .363 .389 0 r
F
.66581 .57136 m .71154 .543 L .73767 .55674 L .417 .415 0 r
F
.66581 .57136 m .64572 .56388 L .71154 .543 L F
.52048 .31035 m .58178 .32128 L .55788 .36368 L .508 .549 0 r
F
.58615 .38018 m .57325 .33612 L .62799 .34335 L .595 .662 0 r
F
.52048 .31035 m .55788 .36368 L .51586 .35479 L .508 .549 0 r
F
.58615 .38018 m .54814 .37727 L .57325 .33612 L .595 .662 0 r
F
.40043 .31117 m .47347 .35081 L .4334 .3517 L .485 .518 0 r
F
.3501 .32193 m .40043 .31117 L .4334 .3517 L .478 .508 0 r
F
.74775 .57679 m .69191 .61352 L .67586 .59394 L .498 .536 0 r
F
.74775 .57679 m .76764 .6027 L .69191 .61352 L F
.46322 .54839 m .49761 .56782 L .47602 .56364 L .322 .356 0 r
F
.43537 .54749 m .46322 .54839 L .47602 .56364 L .289 .342 0 r
F
.40881 .74075 m .41545 .74173 L .44148 .74523 L .1 0 0 r
F
.3841 .62661 m .3683 .64129 L .31663 .63211 L .63 .734 0 r
F
.65075 .5754 m .62656 .60568 L .60806 .59115 L .491 .527 0 r
F
.65075 .5754 m .67586 .59394 L .62656 .60568 L F
.37156 .53198 m .43537 .54749 L .41176 .54885 L .325 .365 0 r
F
.34673 .53921 m .37156 .53198 L .41176 .54885 L .314 .362 0 r
F
.52541 .55806 m .5415 .58168 L .51984 .57385 L .396 .409 0 r
F
.52541 .55806 m .55613 .56687 L .5415 .58168 L F
.53696 .59007 m .52499 .57862 L .55445 .5762 L .561 .498 0 r
F
.53696 .59007 m .51615 .59354 L .52499 .57862 L F
.38555 .41171 m .29442 .40304 L .33706 .37774 L .668 .783 0 r
F
.42247 .39647 m .38555 .41171 L .33706 .37774 L .665 .78 0 r
F
.49382 .55188 m .51984 .57385 L .49761 .56782 L .359 .379 0 r
F
.46322 .54839 m .49382 .55188 L .49761 .56782 L .322 .356 0 r
F
.27824 .52045 m .37156 .53198 L .34673 .53921 L .363 .389 0 r
F
.43191 .62445 m .3841 .62661 L .40569 .61302 L .723 .849 0 r
F
.45074 .61438 m .43191 .62445 L .40569 .61302 L .711 .828 0 r
F
.49382 .55188 m .52541 .55806 L .51984 .57385 L .359 .379 0 r
F
.37005 .73798 m .37848 .7368 L .41545 .74173 L .029 .284 0 r
F
.31538 .73409 m .37848 .7368 L .37005 .73798 L .125 .317 0 r
F
.45853 .30703 m .51586 .35479 L .47347 .35081 L .495 .532 0 r
F
.40043 .31117 m .45853 .30703 L .47347 .35081 L .485 .518 0 r
F
.31663 .63211 m .22837 .64387 L .24195 .6188 L .564 .635 0 r
F
.51615 .59354 m .49355 .58358 L .52499 .57862 L .61 .583 0 r
F
.51615 .59354 m .49403 .59877 L .49355 .58358 L F
.45074 .61438 m .40569 .61302 L .43211 .60103 L .711 .828 0 r
F
.47182 .60574 m .45074 .61438 L .43211 .60103 L .685 .77 0 r
F
.45853 .30703 m .52048 .31035 L .51586 .35479 L .495 .532 0 r
F
.54814 .37727 m .51241 .3358 L .57325 .33612 L .618 .704 0 r
F
.54814 .37727 m .50642 .37892 L .51241 .3358 L F
.49403 .59877 m .46196 .59111 L .49355 .58358 L .649 .682 0 r
F
.49403 .59877 m .47182 .60574 L .46196 .59111 L F
.47182 .60574 m .43211 .60103 L .46196 .59111 L .685 .77 0 r
F
.61744 .55879 m .60806 .59115 L .58419 .57804 L .467 .492 0 r
F
.61744 .55879 m .65075 .5754 L .60806 .59115 L F
.42247 .39647 m .33706 .37774 L .38992 .35721 L .665 .78 0 r
F
.46361 .38537 m .42247 .39647 L .38992 .35721 L .654 .766 0 r
F
.40454 .52729 m .46322 .54839 L .43537 .54749 L .342 .373 0 r
F
.37156 .53198 m .40454 .52729 L .43537 .54749 L .325 .365 0 r
F
.3841 .62661 m .31663 .63211 L .33769 .6135 L .63 .734 0 r
F
.40569 .61302 m .3841 .62661 L .33769 .6135 L .636 .737 0 r
F
.31538 .73409 m .32555 .72976 L .37848 .7368 L .125 .317 0 r
F
.23777 .72858 m .32555 .72976 L .31538 .73409 L .193 .337 0 r
F
.50642 .37892 m .44977 .34291 L .51241 .3358 L .638 .74 0 r
F
.50642 .37892 m .46361 .38537 L .44977 .34291 L F
.33769 .6135 m .31663 .63211 L .24195 .6188 L .576 .648 0 r
F
.46361 .38537 m .38992 .35721 L .44977 .34291 L .654 .766 0 r
F
.71406 .55199 m .67586 .59394 L .65075 .5754 L .482 .513 0 r
F
.71406 .55199 m .74775 .57679 L .67586 .59394 L F
.64572 .56388 m .67187 .53187 L .71154 .543 L .451 .434 0 r
F
.44411 .52586 m .49382 .55188 L .46322 .54839 L .363 .387 0 r
F
.40454 .52729 m .44411 .52586 L .46322 .54839 L .342 .373 0 r
F
.40569 .61302 m .33769 .6135 L .36752 .59629 L .636 .737 0 r
F
.43211 .60103 m .40569 .61302 L .36752 .59629 L .631 .717 0 r
F
.5335 .53464 m .55613 .56687 L .52541 .55806 L .414 .43 0 r
F
.5335 .53464 m .57758 .54498 L .55613 .56687 L F
.55445 .5762 m .53829 .55649 L .58043 .55574 L .534 .498 0 r
F
.55445 .5762 m .52499 .57862 L .53829 .55649 L F
.31164 .50692 m .40454 .52729 L .37156 .53198 L .369 .392 0 r
F
.27824 .52045 m .31164 .50692 L .37156 .53198 L .363 .389 0 r
F
.23777 .72858 m .24881 .7196 L .32555 .72976 L .193 .337 0 r
F
.48802 .52823 m .52541 .55806 L .49382 .55188 L .388 .406 0 r
F
.44411 .52586 m .48802 .52823 L .49382 .55188 L .363 .387 0 r
F
.48802 .52823 m .5335 .53464 L .52541 .55806 L .388 .406 0 r
F
.43211 .60103 m .36752 .59629 L .40481 .58133 L .631 .717 0 r
F
.46196 .59111 m .43211 .60103 L .40481 .58133 L .617 .677 0 r
F
.52499 .57862 m .49301 .56102 L .53829 .55649 L .57 .557 0 r
F
.52499 .57862 m .49355 .58358 L .49301 .56102 L F
.33769 .6135 m .24195 .6188 L .26939 .59413 L .576 .648 0 r
F
.36752 .59629 m .33769 .6135 L .26939 .59413 L .581 .648 0 r
F
.46196 .59111 m .40481 .58133 L .44753 .56939 L .617 .677 0 r
F
.49355 .58358 m .46196 .59111 L .44753 .56939 L .597 .62 0 r
F
.49355 .58358 m .44753 .56939 L .49301 .56102 L F
.66742 .52977 m .65075 .5754 L .61744 .55879 L .465 .489 0 r
F
.66742 .52977 m .71406 .55199 L .65075 .5754 L F
.35786 .49684 m .44411 .52586 L .40454 .52729 L .379 .4 0 r
F
.31164 .50692 m .35786 .49684 L .40454 .52729 L .369 .392 0 r
F
.36752 .59629 m .26939 .59413 L .31045 .57119 L .581 .648 0 r
F
.40481 .58133 m .36752 .59629 L .31045 .57119 L .579 .634 0 r
F
.4148 .49153 m .48802 .52823 L .44411 .52586 L .393 .411 0 r
F
.35786 .49684 m .4148 .49153 L .44411 .52586 L .379 .4 0 r
F
.5457 .49876 m .57758 .54498 L .5335 .53464 L .427 .444 0 r
F
.5457 .49876 m .61008 .51161 L .57758 .54498 L F
.58043 .55574 m .55883 .52261 L .62003 .52469 L .513 .494 0 r
F
.58043 .55574 m .53829 .55649 L .55883 .52261 L F
.47893 .49201 m .5335 .53464 L .48802 .52823 L .409 .426 0 r
F
.4148 .49153 m .47893 .49201 L .48802 .52823 L .393 .411 0 r
F
.40481 .58133 m .31045 .57119 L .36355 .55141 L .579 .634 0 r
F
.44753 .56939 m .40481 .58133 L .36355 .55141 L .571 .608 0 r
F
.47893 .49201 m .5457 .49876 L .5335 .53464 L .409 .426 0 r
F
.53829 .55649 m .49238 .52638 L .55883 .52261 L .538 .533 0 r
F
.53829 .55649 m .49301 .56102 L .49238 .52638 L F
.44753 .56939 m .36355 .55141 L .42562 .53613 L .571 .608 0 r
F
.49301 .56102 m .44753 .56939 L .42562 .53613 L .558 .573 0 r
F
.49301 .56102 m .42562 .53613 L .49238 .52638 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007Ooo`R<`12<h0RDh8Woo`00Kooo
48c048cP49CPPOoo001]oolCS<0?S>0@U>04U@1mool006[ooaJ<`0n<h12Dh0NE07[oo`00J?oo6Hc0
3XcP49CP2YD0Mooo001UoolLS<0>S>0?U>0>U@1dool006;ooan<`0j<h0nDh16E077oo`00HOoo8Hc0
1HcP4KjP3kJ029D00YdPKooo001OoolSS<06_/0@_Z0?]X05[T02U@05WB1]ool005kooaj<`0bn`12n
X0jfP0^^@0FM86[oo`00G?oo6Xc04[k03kjP3kJ02ji01idPJ?oo001KoolIS<03a/0A_/0?_Z0>]X0;
[T0;WB1Uool005WooaR<`0O6`12n`0nnX0ffP0^^@0jM86?oo`00F?oo5hc02LK04;k03[jP3[J02Zi0
3YdP0ie0HOoo001GoolES<0=a/0?_/0>_Z0=]X0:[T0>WB05WD1Pool005KooaB<`0o6`12n`0fnX0ff
P0V^@0jM80NM@5ooo`00EOoo4Xc04lK03kk03KjP3;J02Ji03IdP2Ye0G_oo001DoolBS<0Da/0?_/0<
_Z0<]X09[T0=WB0=WD1Lool005?ooa6<`1O6`0jn`0bnX0bfP0V^@0bM80nM@5_oo`00D_oo48c06LK0
3[k03;jP2kJ02Ji039dP4Ie0F_oo001Fool;S<0Ka/0=_/0;_Z0;]X09[T0;WB0DWD1Iool005[oo`F<
`1g6`0fn`0_700^n`0NfH0FLh0NM81JM@5Soo`00GOoo8<K01[k01llP2/L02[k02;IP1icP19dP5Ie0
0jF0Eooo001KoolRa/0=cb0:a`0:_/07]V0:W>0EWD06YH1Fool005[oo`?6X1k6`0o?80[700Vn`0Nf
H0ZLh0>M816M@0VUP5Goo`00FOoo1LJP6lK04LlP2LL02[k01[IP2YcP1IdP3Ye03:F0E?oo001Hool8
aZ0Ga/0Ccb09a`09_/06]V0:W>07WB0;WD0>YH1Dool005Ooo`[6X1C6`1G?80W700Vn`0FfH0ZLh0ZM
80NM@16UP5?oo`00E_oo3LJP4<K05llP2LL02;k01KIP2YcP39dP19e05:F0D_oo001Eool?aZ0>a/02
eb0Fcb08a`08_/05]V03U:000jH0W>2Lh004W>0>WB0HYH1Aool005Cooa;6X0[6`0GG81G?80SGP0S7
80FfP0FDX004YP2Lh9cPW>0>WB02YF0GYH1Aool005?ooaC6X0O6`0SG813?80GOX0OGP0O780FfP0RD
X0jM80FUH1>UP0BUX53oo`00DOoo6<JP0lK02mLP2llP2MnP1mN01/LP1KJ029BP0icP2YdP2:EP3jF0
1jFPD?oo001Aool3_V0FaZ0>eb09cb02ij08gj07eh06ab04]X08U:05W>07WB0;YF0;YH0;YJ1?ool0
053oo`NnH1;6X0?Fh0gG80K?80CWX0SOX0OGP0G780BfP0RDX0RLh0>M80jUH0NUP0jUX4ooo`00Cooo
2[iP3lJP1MKP3MLP0llP1nNP1mnP1]N01LLP1;J019A019BP2YcP4JEP0jF04JFPCooo001?ool=_V0;
aZ08e^0<eb09ij07gj06in05ef03_V06U4000idPW>2Lh009W>02YD0@YF0EYJ1>ool004kooa2nH0S6
X0[Fh0[G80;_P0WWX0?OX0Coh0GWh0CGH0>nH0ND@0:LX0RLh0FU@0fUH0>]X1BUX4koo`00COoo5;iP
1<JP3MKP1]LP1Nn02>NP1ooP1NOP1=MP0[iP00>UH8_0U40019A019bP1YcP1ZE02ZEP1ZfP5JFPCOoo
001=oolF_V0@e^03eb08kh06ij08on04in04ef03_N03Rl02U4000h?PW:2LX004W:03W>09YD07YF09
[J0DYJ1=ool004cooaNnH0?>X0kFh0__P0?WX0[oh0;Wh0;oh0COH0:mh0F;`0VLX0bU@0>UH0b]X1BU
X4goo`00Booo5kiP1/jP2mKP0nM02^n04?oP0mmP00Bmh7;PPd23@0>;`0:L80JLX0>/h0^U@12]X0fU
X0N]`4coo`00Booo1;hP4[iP2/jP1mKP1^M01nn04OoP0]mP00?4h:?0Pd000h=01I`P0ibP1ZcP1jE0
1;F03jfP1jFP3Jg0C?oo001;ool8_R0>_V0<cZ04e^09id04kh0Aon03i/02JT000gZPPd23@002Tj05
W209[>03YD08]H0>[J0D[L1<ool004_oo`bn80VnH0o>X0gW@1?oh0;V`003Tf1I`7ZP009jX0BCX0:L
80>/P0R/h0^eP0Z]X0Fe`1>]`4coo`00Booo4;hP1;iP4<jP0mkP2NM00on04OoP00?]X000DF000W8P
0i<00i>P1Zb01:cP1;E02kF01JfP2KG04jg0C?oo001:oolD_R0@cZ04g^0BO20AO402T`04[005[808
]D0;]H0>]L0C[L1<ool004[ooaBn80C6H0c>X0El015l815l@0J4H003[02m0;d000>m00Re@0FeP0Jm
`0fe`1>]`4coo`00B_oo5;hP1lIP1<jP2g`047`P4Ga038AP00>m0;E0]D001KE02kg03KG04jg0C?oo
001:oolD_R06aV0AO00@O20@O40AQ604aL0:_L0=]L0C[L1<ool004[ooa>n80G6H1Al00ml811l@164
H0B4P0Zm`0fe`0Z]`0V^04coo`00BOoo5;hP0/IP67`03W`P47a048AP28B01kg03KG04jh0C?oo0019
ool:]P09_R0LO00>O20?O40@Q60;Q804_L0=]P0C[P1<ool004Wooa2f021l00el80ml@0n4H0n4P003
aR2f0;H000^f01>^04coo`00BOoo3kH00g_P7g`037`P17a02JGP4IfP29e02XB02kH04Zh0COoo0019
ool>]P06Nn0NO006O20BYN0@WJ0AWD02Q803S:08]P0B[P1=ool004Woo`bf00Ykh1el0003O22V8:HP
00>V816Uh12MX12M@004U>24P8bPU>04S:06]P0B[P1=ool004Woo`^f00ekh1Ml00ZV816Uh0nMX12M
@005U>24P8bPS:2Dh006S:04]P0B[P1=ool004Woo`Zf011kh15l00jV816Uh0nMX0nM@003U>2<X8bP
00:<X003U>2<X8bP00J<X003_T2^0:h0016^04goo`00BOoo2;H057_P2W`05:HP3jGP3ifP3ie000>D
h8bPS:000hbP00>Dh8bPS:0028bP4KHPC_oo0019ool8]P04O00BNn06O003[R0CYR0?YN0>WJ0?WD00
0iCPS:2<X00AS:0?]R1>ool004[oo`J]`0Ql015kh003O02^8:hP00F^81:V80nUh0jMX0jM@003Q82<
X8bP01><X003S82f8;HP00Zf84ooo`00B_oo1Jg037`03G_P2ZhP4ZHP3ZGP3IfP3Ye05XbP0hcP00><
P;HP]R002;HPCooo001;ool3[L0@O007Nn0>[R0AYR0>YN0=WJ0=WD000hB0S:2<X006S:000iCPS:2<
X009S:06S>02S807]R1@ool004_oo`:]`1Al009kh16^812V80jUh0bMX0fM@003Q82<X8bP00N<X003
U>2<X8bP00N<X0Z<h003S82f8;HP00>f857oo`00C?oo57`05JhP4:HP3:GP39fP3Ie000>Dh8bPS:00
48bP3HcP0XA00kHPDOoo001<oolCO003[T0D[R0?YR06YN06[T0<YL0;WD000iCPQ62<X00AS:0?S>02
Q4000kHPooooo`1@ool004cooa5l00J^@1B^80jV80b^@0^U`0^M@0:4H16<X1><h003Q43ooooo053o
o`00C?oo3g`02Zi04jhP2JHP1KJ02ji02jG02Ye00XAP48bP5XcP00>4@?ooool0Cooo001<ool>O00<
[T0C[R04YR09]X0;[T0:YL0:WD000hAPS:2<X00>S:0IS>000hA0ooooo`1>ool004coo`al00n^@1:^
80ffP0^^@0VU`0ZM@003Q62<X8bP00f<X1V<h0>E0003O03ooooo04goo`00C?oo2W`04ji03ZhP0kk0
3;J02ji02JG02Ie000>4H8bPS:003HbP5hcP1iD0Cooo001=ool7O20F[T0;[R06_/0<]X0:[T08YL09
WD000hAPS:2<X00<S:0FS>0;U@1>ool004goo`Il80B^81F^@0N^80Vn`0^fP0V^@0RU`0RM@003U<24
H8AP00:4H0Z<X1J<h0fE04koo`00COoo1G`P1jhP5:i01:hP2kk02kJ01Ji01;k02:hP1jE00W`P1XAP
1hbP58cP4ID0COoo001>ool3O20:[R0C[T0?_/0:]X09_/07[R06YD000iB0O21l8009Q603S:0CS>0E
U@1<ool004koo`9l80f^812^@16n`0NfP0?7@0Rn`0N^80FU@003U81l87`P00^4H1:<h1VE04_oo`00
C_oo00=l8:hP[R003ZhP3:i05;k00kJ01/M02;k01ZhP1:E000BDP7_0Nl1k`0Z4H0B<`0f<h0BE81RE
04_oo`00C_oo4jhP2:i05[k02LM02;k01JhP1JdP0g_00h@P1XAP1hc02HcP29DP4iD01IE0B_oo001=
oolF[R04[T0F_/03cf09ad06_/06_T04[B000i`PNl1k`005Q203Q60:S<05S>0<UB0>U@09UD1:ool0
04_ooaZ^81Fn`0O?H0S7@0>n`0?G@0Fn@0B]8003W21k`8@P00N480f<`16E80VE00fE@4[oo`00Booo
1:H05JhP1;jP3kk02lmP1lM01]M01;i01:dP0W=00X?01X@P0YB02Xc00id04IDP19D04YE0BOoo001:
ool8YP0A[R07_Z0<_/03ef0:cf03ad04in05ed02_T02cR03]:02Ld04Pl03Q205U807S<06W@0@UB0F
UD19ool004[oo`^V00f^80^nX0Nn`0KGH0W?H0OWh0GG@0?>80:dX003Tj1Z`6[000J3`0RDP0B<`0VM
00^E80FMH1FE@4Woo`00BOoo4:H02:hP3[jP1;k02MMP1/mP0_OP1^OP1No00/hP0[@000>CP6[0Nb00
0g/P0h?00Y@P29B03Id01IDP2YeP5YE0B?oo0019oolCYP04[R0A_Z0<ef03cf05mn03in03on03kl03
eL001K@0FL1R@690NZ0017/P1I@P19B019cP39d049eP5IE0B?oo0018oolGYP0A_Z03eb0;ef08mn05
on02kl001?o0eL3E`;^P0U5P00AI`7ZPNZ1jX09k80:CX0FD80RLh0JM00JUH0nMH1FE@4Soo`00B?oo
5jH01;IP3;jP1]LP2=MP2?OP1_oP0oo00]cP00=0`4TPDF000W8P0WZP1I>P0Y@P0jBP29cP3:EP3ieP
2YE02YePB?oo0017oolGYP08]V08_Z09eb04ef09mn08on001Oo0od3T8:/P@<000VUP00=Y`78PRb00
0X/P19>P1ZBP19cP1:eP2jEP8iePB?oo0016oolGYP0<]V04_Z0<eb09mn0:on002?m0oV3SX740J@1Q
@6UPPP02RX02Rb05Y405Y:08[F0<YF07WF07YJ0DWF18ool004Koo`NU`12V00nfH0gG80?gP0Ggh0_o
h0;nH006hf29@6T0PH21`8800XZ00j^P1:A01[E02:eP2jEP3ZFP59ePB?oo0016ool>YL08YP0@]V04
c/08eb07mh0>on001_f0nf2QH850PH21`0:RP0:[00>[X0Blh0Je@0N]H0^]`0jUX1BMH4Soo`00A_oo
5JG04;IP2<k01=LP2?N00_o03?oP00Sl@?_PXF2QP:6PXN2R8::00Z/00lA01;cP1[E02;GP2Zg03ZFP
59ePB?oo0016oolEYL05[R0;]V0;c/08mh05ol09on002Oi0oJ3kh;V0XH2QX:7PbZ3;8003bj02a404
_>06aL08]N0:[L0>YJ0DWF18ool004KooaFU`0Z^80FfH0_>`0SW00Ko`0;oX0Koh00:of3nP?dPnj3Q
`<W0bP3:@<ZPbb03bj03k@04gH05aL08]N0:[L0>YJ0DWF18ool004KooaFU`0j^80_>`0WW00;o00?o
`0CoX0;oh0?oP009o/3m`?dPnb3Q`<W0nX3j`?]000;k`0;dH0?]00CMP0G5`0Reh0Z]`0jUX1BMP4So
o`00A_oo5:G03jhP2/IP2NL01Ol01OnP0_m00_j00_k000Sm8?bPn^3j0?8PnX3j`?]00__00_AP0nd0
1=f01LG02;GP2[HP3ZGP59f0B?oo0015oolEYL0?[R0:aV04eV05i`05o`04o/03od02oX002_g0oN3m
8?`Pn/3j8?Z0n`3kH?_P0_b00_e00ogP1?I01MiP2<IP2[HP3ZGP4if0BOoo0016ool9WH0;YL0?[R0:
aV08eV06o`04o/02oR02oX02oL002Od0o63kP?[0nR3jP?/0nf3kh002o802oD03oN04mT05gV08aV0:
]R0=YN0DWH19ool004Kooa>MP0f^819S819S@0U[H003o<3mP?f000;n80?n`0?o00KNH0S6H0Zf80fU
h1BMP4Woo`00A_oo59f02:G01U/P4F<P4F=04V]P0_l01^L01lk02[HP3ZGP4if0B_oo0016oolDWH04
YL0<Fb0@Hb0@Hd0BJf07Jh000nL0c/3>`005c/0:]V0=YP0DWH1:ool004Oooa:MP19K811S811S@15[
H0e[P003c/2fH;IP00RfH0jV01>MX4_oo`00Aooo49f01E/04E/P3f<P3f=04F]P4f^01KIP3JH059fP
Booo0017ool=WH0:F`0@Fb0?Hb0>Hd0@Jf0CJh04Lj000kIPYP2V000;YP0DWJ1<ool004Ooo`^MP0mK
00mK80iS80iS@0m[H19[P0QcX0^V01>MX4goo`00B?oo1iE055/03U/P3V<P3F=03f]P4F^037>P1jH0
4ifPC_oo0018ool6UD0HF`0=Fb0<Hb0=Hd0;Jf09S40APn0:Lj03[R0DWJ1>ool004Woo`BE@1]K00aK
80aBh0aK0003Jf2<@8a0012<@163h0MkX0IcX0NM`0fMX4ooo`00BOoo0iE07U/05e;P0e/02Hb04Xa0
48?P1W^P2W>P00=kX9g0WL0029g01YfPD?oo001:oolMF`0CD^0CS80AS40@Pn05Nj0;Lj04Ln02Lf0;
WL1Aool004[oo`EK81AK01ABh0BD`1:<P12<@123h0EkX0YcX0Qch0AcH0JM`5;oo`00B_oo2U/P3U/0
1D[P35;P2IC04Hb048a03X?P17^P2g>P37?P1W=P00>M`?ooool0DOoo0019ool@Fb07F`0:B^06D^0<
U<0AS80?S40>Pn03Nj0;Lj0@Ln000g=PJd1[@003Jd1Bool004WooaEK80i:h16D`12<P0n<@0f3h09k
X003Lj1kX7^P00UcX1=ch0I[@53oo`00B?oo5U/P25;P0T[P5IC048b03Xa03H?P17^P2G>P5g?P1V]0
C_oo0019ool9Hb0;Fb08D^05U@0DU<0?S80=S40<Pn04Nj09Lj0GLn04O005Jd1=ool004Wooa=S80IB
h0VE01BD`0j<P0N<@0JDH0^;h0AkP0QcX1Ich0Ql00ES84coo`00BOoo56<P0U;P3YD04YC03Xb039AP
2h_P17^01g>P5W?P37`016<PBooo0019oolCHb0BU@0BU<07S806W>0<U60:Rn02Nh08Lj0ELn0@O004
Hb1:ool004Wooa1S@1NE012D`0fLh0^DH0Z;h09kP0McX1Ech1Al00=S84Woo`00Booo3F=00iDP5YD0
2iC01IeP39cP2iAP2H_P0W^01W>P57?P67`00V<PBOoo001<ool:Hd07UB0FU@05U<0:WF0;W>0:U608
Rn03Nh05Jh0CLn0LO0000e/0ooooo`17ool004goo`MS@0^E81FE00jMH0^Lh0VDH0R;h0=kP0E[P15c
h0El81Il00El@4Woo`00C_oo1F]P3YDP4ID01:FP3IeP2YcP2IbP1h_P0W^01F^047?P2G`P4G`02Wa0
B?oo001AoolBUB0=U@07YJ0=WF05W>04YF08W:07Rn02Nh05Jh0>Ln0>O20;O00?O417ool004oooaJE
80VE00ZUX0bMH0VUH0RLX0F;h003Nh1[H6]P00A[H0ech19l80Il01Al@4Koo`00COoo6YDP1ID03ZFP
29eP0jhP2:EP1ibP1I?P00>3P6]PJf000f]P00@ZX7_0Nl1k`0Uch0B4@15l81Yl@4Goo`00C?oo7IDP
4ZFP19eP1jhP1jEP1jc019?P0f/00f]P1g_017?P28A037`P1HAP6Wa0A?oo001;oolMUB04YN0@YJ0;
[R03YF03_P06[<03Tn000g]PJ`1[0003J`0:Nl0<Q406O20;Q60IO414ool004[ooabE80VUh0^UX0Bf
P0V^80Jn00F/`0>S`003Nf0jP3Z000=[00=cP0Ek`124@164H1=l@0J4H4?oo`00BOoo6iDP3ZGP1JFP
2;J01ZhP0ll01Kh01KcP0Z?000=:`5XPHZ000V:P1g>048A018bP4HAP37a038AP@ooo0018oolJUB0B
YN0<]X03[R06c`02_P03eX03_>000j^PDL1A`003FR03Lb04Lh03Q00<Q408S:0AQ606O40AQ613ool0
04OooaVE81>Uh0>n`0^fP0S?00GFP0;4X005Zh1984TPDF1A`003LX03Lb07Q007Q40=S:0WQ613ool0
04GooaZE80JU`0bUh0Nn`0NfP0CGX0C?00?gh0;FP0;fh005a:2[@5SPB@198002JL000g8PLX1bP004
Rj06Q008S<0=S:08Q608S:0GQ612ool004Goo`JE01>E80bU`0JUh0Zn`0>fP0SGX0Ggh0Cfh005e42[
05SPJD1YP002JL00178PRb2;88/P18^P0h@00iBP28c078bP5hAP@_oo0014ool<U@0=UB0AYL0=_/09
ej02on03mn02on02m^001_jPfn31P7TPJB1YP0::80::X0>;80>;X0NDX0R<`0bE012<X1J4H4;oo`00
A?oo4ID01iDP4JG01;JP2Kk01=o01MNP2?oP0_jP00Sn8>]P`H1i885PPJ29`8XP0XZP1:?00jAP1YBP
2Ie02iD048bP5XAP@_oo0013oolGU@0BYL08]Z05_/08gl0;on002?hPoF3k@=70TF21H86PRL02ZZ02
Zb03Xl04Y606[F08WD0<U@0?S:0FQ812ool004?ooaNE00FMX0bU`0bfX0WO`0goh007o>3l@>WP/H2Y
X:WPZT000ZZP0Z/P0j?01KdP1ZeP29e02iD03hcP5XB0@_oo0012oolGU@0;WJ06YL0<]Z04gf05gl0=
on002?lPoT3l8>WP/H2YX:WPZT02fd03dn03c:04_B06[F08WD0;UF0?S>0FQ812ool0047ooaRE012M
X0bfX0SOH0ooh007oT3m8?_PnP3A`=80fV000][000CK@=?Pdn3Ch0?<X0Bm80Jn00RU`0^EH0n<h1F4
P4?oo`00@Ooo2hcP39D04IfP2kIP2MmP3_oP00So@?iPo>3kh?X0dL3B0=YP0][000Cl0?c0o<3l`0?]
P0CEh0Jn00RU`0^EH0n<h1F4P4?oo`00@Ooo5XcP4IfP3;IP1<kP1=mP3OoP0_n000SnP?f0o>3k@?X0
nR3jH?ZP0_]P00Cl0?c0o<3l`0?]P0CEh0Jn00RU`0^EH0n<h1F4P4?oo`00@Ooo5XcP29EP29fP3;IP
2<kP2_oP0om00_n000WnP?fPo@3lH?[PnP3j8?YPnZ000_]P00Cl0?c0o<3l`0?]P0CEh0Jn00RU`0^E
H0j<h1F4P4Coo`00@Ooo5XcP3iEP3KIP2<kP1OLP1?oP1?m00_iP00WmP?c0o@3kh?[PnR3jH?[Pnj00
0_a000Cm0?g0oL3m`0?nP0C^`0K>`0R^@0^MX0jE01F<X4Coo`00@Ooo5XcP3iEP3:GP2<kP1_LP1?kP
0ohP0_iP00[mP?c0o<3l@?]PnZ3j@?[0nf3lP0;m8003oP3m`?g000?nP0C^`0O>`0R^@0ZMX0nE01B<
X4Goo`00@Ooo5XcP3iEP3:GP1ki01_LP1OkP0ohP0_eP00_lX?`0o03k`?]PnZ3j@?[0nf3lP?dP00;n
00;nh0?oP0CoX0KG@0R^@0^MX0jE01B<X4Koo`00@Ooo5XcP3iEP3:GP1ki01]i01?gP0ohP0oeP00_l
X?`0nh3k8?[PnV3j@?]0o03mH?hP00;o80;nh0?oP0CoX0KG@0RfP0ZU`0nE01><X4Ooo`00@_oo58B0
49EP3:GP1ki01]i01?gP0odP0oaP00_k`?]0n^3jP?[PnV3j@?]0o03mH?hP00;o80Soh0KG@0RfP0ZU
`0nE81><X4Soo`00@_oo5HB048d02YeP2;i01]i01?gP0odP0_aP0__000[k@?[PnX3j@?XPnV3kX?bP
oR3o80[oh0GOX0RfP0ZU`0nE81><X4Woo`00@ooo58B048d02YeP2:f01[eP1=CP0nA00^^00^/000?Z
X>90hR000^7P00CjH?`0oF3o80[oh0GOX0RfX0ZU`0nE81><X4[oo`00@ooo5HB03hd02YeP2:f01[eP
1=CP0nA00^^00^/000?ZX>90hR000^7P00CjH?b0oL3oH0[oh0CGX0RfX0ZU`0nE81><X4_oo`00A?oo
58B03hd02YeP2:f01[eP1J`00[=P0k[000ZjH;80/N2a`;6P`J3jH?c0oX3oH0Woh0CGX0BfP0BfX0ZU
`0RE00NE81><X4coo`00A?oo58B03hd02hc029cP1ZBP1:`00[=P0k[000ZjH;80/N2a`;6P`J3jH?d0
oL3n@0;o@0;oh0Cgh0CGX0RfP0ZU`0nE01><X4goo`00A?oo5Ga03hB02Xc029cP1ZBP1:`00[=P0i90
0XWP00N9X8V0TF2QH?Y0o03n@002od02ob04mn04a`08]X05WH05YL0?U@09S80:S:1>ool004GooaEl
@0j4P0^<`0NLh0N;h0B;@0:B`0:B@0:9h008RJ29P95PXF3j@?_0m03LX0;o80?FX0G700B^00BfP0ZM
P0jE01><P53oo`00A_oo5Ga03XB02Xc028@P1X_P18]00Y;00g7000QYP6UPJD1a88U0nT3K0=bP0/c0
0mJP1;GP2:h02Yf01iCP1iD058b0DOoo0017oolEO40=Q80;Q408Q205Rn05LZ02LR02LL001fV0JF1Y
@5SPJ>3j8;]P00;<`0:l`0Beh0BU80B^00FM80FMP0jDh1B<P5?oo`00B?oo57a03g`P2XA01h@P1W<P
17:P0W8P0e5P00EA84T0D>1Xh?[000:[X0:l`0>TP0NU80^M80jDh0N4H0f<P5Goo`00BOoo2Wa02g_P
3W`P2XA027>01G<P15XP0U700U5P00EA84T08818X?[000:KX0>TP0>D@0BU80BDX0NM80F<X0VDh0j4
H0J<P5Ooo`00B_oo5G_P3W`P2g>P1g>01EZ015XP00QA`2TP:B0Y82308818X?[00i>P1YA029BP19dP
2XbP19CP58APFOoo001<oolENn07O20ALj04Lh03H^05FX03FR02<F02:B001B30000@0?Z0Tj000X^P
0iA018`029BP3hbP58APFooo001>oolDNn0HLj07H^03FX02@R03>L02<F001@2P04000100nP000h^P
28`019BP1Ha02XbP1X@P3hAPGOoo0016ool9<Z0>Nn07Jj0BLj06Hb06H^05@R03>L001P00>00h04P0
003j00AkX0N<00^<@0F<X0b480Z4H5ooo`00AOoo4C:P0W_P3V^P37>P36<P1TZ00T8P00@b`0P0200P
008h0004B01@082PZF04Nj04S004Pn0<S40BQ205Q61Qool004CooaTbX0][X0IcX0MS@0QS80=B`0=:
P08000<80098009P0004L21hP830ZF04Nj09Pn08S405Pn0BQ21Tool004CooaHbX0/JP0A[X0iS@0AS
80EB`0<800@X00=8009h8004R82H`;4PD805Nh09Pn04S40:Pn0<Q21Xool004CooaHbX10RP08JP0eS
@003D/0BH19P008BH0@P00A000=P009h80:8P003V<2a8?WP00EkP1V3h0J486coo`00A_oo53[03b:0
30Y01`P01S0015P00gP00Y1P0ZS000G98?V0nb3ih9Q000=kP0F3h0IkX123h73oo`00Aooo5C[04C:P
1BZP1C[P1E<000=S81P0>0000cP016000hP00ZR00/T000Ka@?WPn`3ih?6PV402Nh0<Nj0;Pn1dool0
04SoobDj`0I2h0MC009S80=Jh0A:X0AX00:@00:XP0;90009lD3ih?/0nT3iX=4P/82807>000akX0J3
h7Soo`00C?oo33[05T;P2E<00f<P0e[P2TZP0i000[2P00GQ8?V0nL3jh?Y000;iX004hB2`X8P0F00<
Nj1mool004oooa52h0];00YK00=S80=Jh0a:X0@jP0<Z@006nL3jh?XPnL3iP>4P0[2P00>@05P0F000
17^PPooo001Hool@B`0;F`05Hb02F`05D^07BZ09>X036R000oV0hB3Q8003/:000i00J001P025ool0
05goo`Q;00aK00AS80AK00UBh0A:X0TjP0@ZH0<J80D200EX083oo`00H_oo35/01F<P1E/03E;P2SZ0
1bYP308000<1h400@0000T00NOoo001aool6F`0>D^0:@Z08:V096V054T050N02601dool007Goo`mB
h0]2X0DjX0@ZH0XJH0HB@0L:@0D2@6coo`00O?oo1e;P34:P2SZP2QYP1a9020Y02P90I?oo0022ool=
@Z0;>Z0;<X07:X092T0?6X1Lool008Woo`I2X0`jX0`bP0TZP0`RP10JP5Coo`00Sooo3CZP3C:02RZ0
3b:0G_oo002Mool=<X0<:X1Zool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.53318 .4777 m .49443 .45675 L .52634 .45185 L .649 .76 0 r
F
.53318 .4777 m .49089 .48261 L .49443 .45675 L F
.57469 .46872 m .53318 .4777 L .52634 .45185 L .669 .783 0 r
F
.49089 .48261 m .46278 .45849 L .49443 .45675 L .627 .731 0 r
F
.49089 .48261 m .44889 .48349 L .46278 .45849 L F
.57469 .46872 m .52634 .45185 L .55757 .44375 L .669 .783 0 r
F
.61433 .45561 m .57469 .46872 L .55757 .44375 L .685 .797 0 r
F
.49755 .47985 m .54156 .50673 L .49906 .50502 L .474 .5 0 r
F
.46541 .47437 m .49906 .50502 L .4565 .4994 L .492 .522 0 r
F
.46541 .47437 m .49755 .47985 L .49906 .50502 L F
.44889 .48349 m .40827 .48044 L .43237 .45717 L .605 .697 0 r
F
.43417 .46579 m .4565 .4994 L .41495 .48982 L .513 .546 0 r
F
.44889 .48349 m .43237 .45717 L .46278 .45849 L .605 .697 0 r
F
.43417 .46579 m .46541 .47437 L .4565 .4994 L .513 .546 0 r
F
.52963 .48226 m .58291 .50462 L .54156 .50673 L .459 .482 0 r
F
.49755 .47985 m .52963 .48226 L .54156 .50673 L .474 .5 0 r
F
.40827 .48044 m .40723 .47344 L .43237 .45717 L .583 .66 0 r
F
.40723 .47344 m .40678 .47045 L .41255 .46746 L F
.40723 .47344 m .41255 .46746 L .43237 .45717 L F
.40678 .47045 m .40751 .46965 L .43237 .45717 L F
.40672 .47004 m .42296 .45575 L .43237 .45717 L F
.46278 .45849 m .43237 .45717 L .4509 .43917 L .612 .7 0 r
F
.43237 .45717 m .43164 .45056 L .4509 .43917 L .582 .648 0 r
F
.43164 .45056 m .43497 .44688 L .4509 .43917 L F
.43143 .44859 m .43763 .44179 L .4509 .43917 L F
.44663 .43397 m .44171 .43825 L .42744 .43706 L .496 .487 0 r
F
.44171 .43825 m .43763 .44179 L .43683 .44142 L F
.44171 .43825 m .43683 .44142 L .42744 .43706 L F
.44472 .42412 m .44663 .43397 L .42744 .43706 L F
.44472 .42412 m .45193 .42809 L .44663 .43397 L F
.4509 .43917 m .4504 .43322 L .46489 .4255 L .58 .623 0 r
F
.4504 .43322 m .45231 .43114 L .46489 .4255 L F
.4503 .43204 m .45327 .42882 L .46489 .4255 L F
.45923 .42358 m .45727 .42531 L .44472 .42412 L .467 .424 0 r
F
.45727 .42531 m .45327 .42882 L .45251 .4284 L F
.45727 .42531 m .45251 .4284 L .44472 .42412 L F
.45778 .41442 m .45923 .42358 L .44472 .42412 L F
.45778 .41442 m .4639 .41849 L .45923 .42358 L F
.46489 .4255 m .46453 .42045 L .47529 .41524 L .576 .574 0 r
F
.46453 .42045 m .46552 .41939 L .47529 .41524 L F
.46759 .4072 m .47285 .41151 L .46887 .41579 L .431 .352 0 r
F
.4687 .41592 m .46887 .41579 L .46871 .41596 L F
.46759 .4072 m .46887 .41579 L .4687 .41592 L F
.47529 .41524 m .46887 .41579 L .47361 .41214 L .563 .502 0 r
F
.47565 .41064 m .47361 .41214 L .46759 .4072 L .389 .281 0 r
F
.47519 .41115 m .47752 .40892 L .48293 .40761 L .563 .502 0 r
F
.475 .41124 m .47579 .41051 L .47519 .41115 L F
.47579 .41051 m .47752 .40892 L .47519 .41115 L F
.47529 .41524 m .475 .41124 L .48293 .40761 L F
.47579 .41051 m .48118 .40831 L .47615 .41422 L .389 .281 0 r
F
.47493 .40186 m .4795 .40657 L .47721 .409 L F
.47493 .40186 m .47721 .409 L .47574 .41007 L F
.48293 .40761 m .47749 .40893 L .48004 .40704 L .53 .445 0 r
F
.48293 .40761 m .47993 .40702 L .48267 .40525 L F
.48293 .40761 m .48265 .4051 L .48846 .40199 L F
.48265 .4051 m .48337 .40435 L .48846 .40199 L F
.48456 .39506 m .48788 .40075 L .48663 .40213 L .294 .177 0 r
F
.48583 .40284 m .48345 .40431 L .48546 .40296 L .457 .418 0 r
F
.48846 .40199 m .48454 .40381 L .48583 .40284 L F
.48454 .40381 m .48345 .40431 L .48583 .40284 L F
.48819 .40119 m .48546 .40296 L .48817 .40114 L F
.48846 .40199 m .48546 .40296 L .48819 .40119 L F
.48337 .40435 m .48447 .4036 L .48817 .40114 L F
.48495 .40315 m .48663 .40213 L .48495 .40328 L .294 .177 0 r
F
.48456 .39506 m .48663 .40213 L .48495 .40315 L F
.48447 .4036 m .4865 .40221 L .48663 .40213 L .457 .418 0 r
F
.48447 .4036 m .48663 .40213 L .48817 .40114 L F
.50037 .40961 m .48751 .41308 L .49185 .40477 L .714 .769 0 r
F
.48751 .41308 m .48293 .40761 L .49185 .40477 L .638 .618 0 r
F
.49185 .40477 m .48293 .40761 L .48846 .40199 L .644 .531 0 r
F
.48663 .40213 m .48995 .40945 L .48499 .40395 L .145 .142 0 r
F
.48663 .40213 m .48796 .40131 L .48797 .40131 L 0 0 0 r
F
.48751 .40157 m .48797 .40131 L .48817 .40114 L F
.48663 .40213 m .48797 .40131 L .48751 .40157 L F
.49185 .40477 m .48846 .40199 L .49496 .39863 L .644 .531 0 r
F
.49496 .39863 m .4887 .40186 L .49241 .39786 L .634 .465 0 r
F
.4887 .40186 m .48846 .40199 L .49241 .39786 L F
.49496 .39863 m .49241 .39786 L .49714 .39412 L F
.49714 .39412 m .49266 .39767 L .4952 .39485 L .592 .436 0 r
F
.49266 .39767 m .49241 .39786 L .4952 .39485 L F
.49714 .39412 m .4952 .39485 L .49862 .39082 L F
.4952 .39485 m .49491 .39667 L .49704 .39281 L 0 0 0 r
F
.4952 .39485 m .49704 .39281 L .49712 .39267 L F
.49241 .39786 m .49213 .39855 L .49512 .39495 L F
.49241 .39786 m .49512 .39495 L .4952 .39485 L F
.48846 .40199 m .48817 .40114 L .49241 .39786 L .457 .418 0 r
F
.48801 .4013 m .4915 .40607 L .48995 .40945 L .145 .142 0 r
F
.48802 .4013 m .4915 .40607 L .48801 .4013 L F
.48803 .40127 m .4915 .40607 L .48801 .40129 L F
.48796 .40131 m .48995 .40945 L .48663 .40213 L F
.48797 .40131 m .48796 .40131 L .48801 .4013 L 0 0 0 r
F
.48817 .40114 m .48797 .40131 L .48833 .40123 L F
.48801 .40129 m .48801 .4013 L .48796 .40131 L .145 .142 0 r
F
.48801 .4013 m .48995 .40945 L .48796 .40131 L F
.48812 .40111 m .4915 .40607 L .48799 .40121 L F
.49241 .39786 m .48849 .4009 L .49213 .39855 L 0 0 0 r
F
.48849 .4009 m .48817 .40114 L .48902 .40059 L F
.48849 .4009 m .48902 .40059 L .49213 .39855 L F
.50037 .40961 m .49185 .40477 L .50127 .40096 L .714 .769 0 r
F
.50127 .40096 m .49185 .40477 L .49496 .39863 L .741 .713 0 r
F
.4904 .40005 m .49274 .4036 L .4915 .40607 L .078 .094 0 r
F
.49049 .40002 m .49274 .4036 L .4904 .40005 L F
.48902 .40059 m .4904 .40005 L .49213 .39855 L 0 0 0 r
F
.4904 .40005 m .49144 .39947 L .49213 .39855 L F
.49134 .39961 m .49274 .4036 L .49085 .39988 L .032 .055 0 r
F
.49219 .39945 m .49274 .4036 L .49134 .39961 L F
.4904 .40005 m .49085 .39988 L .49144 .39947 L 0 0 0 r
F
.49052 .39971 m .49274 .4036 L .49036 .39981 L .078 .094 0 r
F
.49071 .3996 m .49077 .39972 L .49052 .39971 L F
.49077 .39972 m .49274 .4036 L .49052 .39971 L F
.49049 .40057 m .4915 .40607 L .48824 .40127 L F
.48832 .40123 m .48824 .40127 L .48822 .40126 L F
.49049 .40057 m .48824 .40127 L .48832 .40123 L F
.4904 .40005 m .49049 .40057 L .48935 .40065 L F
.48817 .40114 m .48832 .40123 L .48978 .4004 L 0 0 0 r
F
.48817 .40114 m .48978 .4004 L .48902 .40059 L F
.48935 .40065 m .48822 .40126 L .48788 .40075 L .078 .094 0 r
F
.49049 .40057 m .48832 .40123 L .48935 .40065 L F
.48832 .40123 m .48822 .40126 L .48935 .40065 L F
.48978 .4004 m .49125 .39973 L .4904 .40005 L 0 0 0 r
F
.48978 .4004 m .4904 .40005 L .48902 .40059 L F
.48978 .4004 m .48956 .40196 L .49125 .39973 L F
.48832 .40123 m .48956 .40196 L .48978 .4004 L F
.49219 .39945 m .49375 .40178 L .49274 .4036 L .032 .055 0 r
F
.49254 .39938 m .49244 .39947 L .49258 .39948 L .072 0 0 r
F
.4952 .39485 m .49213 .39855 L .49491 .39667 L 0 0 0 r
F
.49213 .39855 m .49258 .39948 L .49491 .39667 L .072 0 0 r
F
.49286 .39942 m .49289 .3995 L .49258 .39948 L .032 .055 0 r
F
.49351 .39908 m .49375 .40178 L .49286 .39942 L .013 .028 0 r
F
.49258 .39948 m .49365 .39927 L .49376 .39903 L .072 0 0 r
F
.49281 .3992 m .49376 .39903 L .49491 .39667 L F
.49258 .39948 m .49376 .39903 L .49281 .3992 L F
.49351 .39908 m .49459 .40046 L .49375 .40178 L .013 .028 0 r
F
.50127 .40096 m .49496 .39863 L .50183 .39456 L .741 .713 0 r
F
.50183 .39456 m .49496 .39863 L .49714 .39412 L .761 .606 0 r
F
.49449 .39917 m .49376 .39903 L .49449 .39918 L .169 0 0 r
F
.49491 .39667 m .49382 .39892 L .49449 .39917 L F
.49382 .39892 m .49376 .39903 L .49449 .39917 L F
.49453 .39918 m .49531 .39948 L .49459 .40046 L .024 .015 0 r
F
.49544 .39911 m .49449 .39918 L .4955 .39939 L .169 0 0 r
F
.49491 .39667 m .49449 .39918 L .49544 .39911 L F
.4953 .39947 m .49531 .39948 L .49453 .39918 L .024 .015 0 r
F
.49415 .39911 m .49525 .39945 L .4955 .39939 L .169 0 0 r
F
.49862 .39082 m .4952 .39485 L .49712 .39267 L 0 0 0 r
F
.49712 .39267 m .49491 .39667 L .49682 .39531 L F
.49491 .39667 m .4955 .39939 L .49682 .39531 L .169 0 0 r
F
.49682 .39531 m .49558 .39915 L .49716 .39862 L .219 0 0 r
F
.49558 .39915 m .4955 .39939 L .49569 .39931 L F
.49558 .39915 m .49569 .39931 L .49716 .39862 L F
.49603 .39999 m .49671 .40364 L .49638 .40436 L 0 0 0 r
F
.49606 .40006 m .49671 .40364 L .49603 .39999 L F
.49612 .39994 m .49671 .40364 L .49601 .39978 L F
.49531 .39948 m .49638 .40436 L .49531 .39948 L F
.4955 .39939 m .49557 .39966 L .49574 .39978 L .408 .045 0 r
F
.49569 .39931 m .49618 .40028 L .49716 .39862 L F
.49658 .40053 m .49671 .40364 L .49618 .40028 L 0 0 0 r
F
.49658 .40053 m .49706 .40311 L .49671 .40364 L F
.49658 .40053 m .49678 .40087 L .49681 .40067 L .408 .045 0 r
F
.49631 .40005 m .49681 .40067 L .49716 .39862 L F
.49618 .40028 m .49675 .40063 L .49631 .40005 L F
.49675 .40063 m .49681 .40067 L .49631 .40005 L F
.49699 .39787 m .49704 .40123 L .49649 .39825 L .026 0 0 r
F
.49704 .40123 m .49706 .40311 L .49681 .40095 L F
.49704 .40123 m .49681 .40095 L .49649 .39825 L F
.49716 .39862 m .49681 .4007 L .49718 .4014 L .428 .072 0 r
F
.49716 .39862 m .49718 .4014 L .49768 .402 L F
.4981 .39433 m .49716 .39862 L .49825 .39807 L .234 0 0 r
F
.49716 .39862 m .49775 .40247 L .49825 .39807 L .428 .072 0 r
F
.49745 .39759 m .49742 .40199 L .49699 .39787 L .149 .026 0 r
F
.49742 .40199 m .49741 .40272 L .49734 .40192 L F
.49681 .4007 m .49723 .40166 L .49775 .40247 L .428 .072 0 r
F
.49742 .40199 m .4977 .40248 L .49741 .40272 L .149 .026 0 r
F
.49723 .40166 m .4976 .40251 L .4977 .40248 L .428 .072 0 r
F
.49723 .40166 m .4977 .40248 L .49775 .40247 L F
.49745 .39759 m .49776 .40244 L .4977 .40248 L .149 .026 0 r
F
.49768 .402 m .49718 .4014 L .49757 .40212 L .428 .072 0 r
F
.49772 .40226 m .49757 .40212 L .49775 .40247 L F
.49768 .402 m .49757 .40212 L .49772 .40226 L F
.49745 .39759 m .4977 .40248 L .49742 .40199 L .149 .026 0 r
F
.49742 .40199 m .49734 .40192 L .49699 .39787 L F
.49704 .40123 m .49741 .40272 L .49706 .40311 L .026 0 0 r
F
.49713 .40144 m .49741 .40272 L .49704 .40123 L F
.49678 .40087 m .49706 .40311 L .49658 .40053 L 0 0 0 r
F
.49729 .40134 m .49741 .40272 L .49703 .401 L .026 0 0 r
F
.49678 .40087 m .49742 .40256 L .4976 .40251 L .428 .072 0 r
F
.4968 .40092 m .49681 .40095 L .49678 .40087 L 0 0 0 r
F
.49681 .40095 m .49706 .40311 L .49678 .40087 L F
.49681 .4007 m .49678 .40087 L .4976 .40251 L .428 .072 0 r
F
.49678 .40087 m .49645 .40284 L .49742 .40256 L F
.49703 .401 m .49713 .40144 L .49704 .40123 L .026 0 0 r
F
.49699 .39787 m .49729 .40134 L .49703 .401 L F
.49649 .39825 m .4968 .40092 L .49658 .40053 L 0 0 0 r
F
.49618 .40028 m .4967 .40133 L .49678 .40087 L .408 .045 0 r
F
.49618 .40028 m .49678 .40087 L .49658 .40053 L F
.49649 .39825 m .49658 .40053 L .49593 .39877 L 0 0 0 r
F
.49658 .40053 m .49618 .40028 L .49593 .39877 L F
.49593 .39877 m .49603 .39999 L .49531 .39948 L F
.49557 .39966 m .49638 .40436 L .49531 .39948 L F
.49604 .40017 m .49638 .40436 L .49557 .39966 L F
.49459 .40046 m .49575 .40668 L .49375 .40178 L F
.49459 .40046 m .49605 .40534 L .49575 .40668 L F
.49531 .39948 m .49605 .40534 L .49459 .40046 L F
.49531 .39948 m .49638 .40436 L .49605 .40534 L F
.49557 .39966 m .4945 .40337 L .49645 .40284 L .408 .045 0 r
F
.4955 .39939 m .49546 .39954 L .49557 .39966 L F
.49546 .39954 m .4945 .40337 L .49557 .39966 L F
.49603 .39999 m .49604 .40017 L .49557 .39966 L 0 0 0 r
F
.49574 .39978 m .49645 .40284 L .4967 .40133 L .408 .045 0 r
F
.49557 .39966 m .49645 .40284 L .49574 .39978 L F
.4955 .39939 m .4967 .40133 L .49569 .39931 L F
.49601 .39978 m .49606 .40006 L .49603 .39999 L 0 0 0 r
F
.49593 .39877 m .49612 .39994 L .49601 .39978 L F
.49519 .39384 m .49593 .39877 L .49532 .39947 L .062 .016 0 r
F
.49531 .39947 m .49532 .39947 L .49531 .39948 L F
.49519 .39384 m .49532 .39947 L .49531 .39947 L F
.49376 .39903 m .49506 .3995 L .49525 .39945 L .169 0 0 r
F
.49453 .39918 m .49459 .40046 L .49424 .3992 L .024 .015 0 r
F
.49376 .39903 m .49525 .39945 L .49415 .39911 L .169 0 0 r
F
.49531 .39947 m .49531 .39948 L .4953 .39947 L .062 .016 0 r
F
.49506 .3995 m .49518 .39954 L .49534 .39946 L .169 0 0 r
F
.49506 .3995 m .49534 .39946 L .4955 .39939 L F
.49519 .39384 m .49531 .39947 L .49428 .39451 L .062 .016 0 r
F
.49531 .39947 m .4953 .39947 L .49428 .39451 L F
.49428 .39451 m .4953 .39947 L .49453 .39918 L .024 .015 0 r
F
.49428 .39451 m .49453 .39918 L .49319 .39543 L F
.49453 .39918 m .49424 .3992 L .49319 .39543 L F
.49417 .39896 m .49459 .40046 L .49351 .39908 L .013 .028 0 r
F
.49289 .3995 m .49375 .40178 L .49219 .39945 L .032 .055 0 r
F
.49376 .39903 m .49306 .40047 L .49518 .39954 L .169 0 0 r
F
.49319 .39543 m .49417 .39896 L .49376 .39903 L .013 .028 0 r
F
.4935 .39894 m .49376 .39903 L .49351 .39908 L F
.49319 .39543 m .49376 .39903 L .4935 .39894 L F
.49319 .39543 m .49351 .39908 L .49183 .39669 L F
.49351 .39908 m .49286 .39942 L .49183 .39669 L F
.49286 .39942 m .49306 .40047 L .49365 .39927 L .072 0 0 r
F
.49258 .39948 m .49262 .39955 L .49286 .39942 L F
.49262 .39955 m .49306 .40047 L .49286 .39942 L F
.49183 .39669 m .49286 .39942 L .49219 .39945 L .032 .055 0 r
F
.49286 .39942 m .49258 .39948 L .49219 .39945 L F
.49258 .39948 m .49212 .39975 L .49272 .39976 L .072 0 0 r
F
.49244 .39947 m .49212 .39975 L .49258 .39948 L F
.49272 .39976 m .48956 .40196 L .49306 .40047 L F
.49212 .39975 m .48956 .40196 L .49272 .39976 L F
.49213 .39855 m .49134 .39961 L .49254 .39938 L F
.49134 .39961 m .48956 .40196 L .49254 .39938 L F
.49215 .39915 m .49219 .39945 L .49134 .39961 L .032 .055 0 r
F
.49183 .39669 m .49215 .39915 L .4901 .3984 L F
.49085 .39988 m .49134 .39961 L .49144 .39947 L 0 0 0 r
F
.49215 .39915 m .49085 .39988 L .4901 .3984 L .032 .055 0 r
F
.49085 .39988 m .49125 .39973 L .49134 .39961 L 0 0 0 r
F
.4901 .3984 m .4904 .40005 L .48788 .40075 L .078 .094 0 r
F
.4904 .40005 m .48935 .40065 L .48788 .40075 L F
.49036 .39981 m .49049 .40002 L .4904 .40005 L F
.4901 .3984 m .49071 .3996 L .49036 .39981 L F
.48822 .40126 m .48461 .40403 L .48833 .40123 L 0 0 0 r
F
.48801 .4013 m .48797 .40133 L .48822 .40126 L F
.48797 .40133 m .48461 .40403 L .48822 .40126 L F
.48796 .40131 m .48461 .40403 L .48801 .4013 L F
.48495 .40328 m .48663 .40213 L .48499 .40395 L .294 .177 0 r
F
.48833 .40123 m .48461 .40403 L .48956 .40196 L 0 0 0 r
F
.48801 .40129 m .48802 .4013 L .48801 .4013 L .145 .142 0 r
F
.48799 .40121 m .48803 .40127 L .48801 .40129 L F
.48799 .40121 m .48801 .40129 L .48663 .40213 L F
.48663 .40213 m .48793 .40134 L .48796 .40131 L 0 0 0 r
F
.48345 .40431 m .48337 .40435 L .48434 .4037 L .457 .418 0 r
F
.48345 .40431 m .48434 .4037 L .48546 .40296 L F
.48456 .39506 m .48495 .40328 L .48043 .39794 L .294 .177 0 r
F
.48495 .40328 m .48499 .40395 L .48464 .40349 L F
.48495 .40328 m .48464 .40349 L .48043 .39794 L F
.48101 .40596 m .48471 .40358 L .48104 .4063 L .341 .222 0 r
F
.48098 .40559 m .48464 .40349 L .48101 .40596 L F
.48043 .39794 m .48457 .4034 L .48098 .40559 L F
.48457 .4034 m .48464 .40349 L .48098 .40559 L F
.48261 .4047 m .48793 .40134 L .48768 .40149 L 0 0 0 r
F
.4865 .40221 m .48768 .40149 L .48663 .40213 L F
.48337 .40435 m .48261 .4047 L .4865 .40221 L .457 .418 0 r
F
.48261 .4047 m .48768 .40149 L .4865 .40221 L 0 0 0 r
F
.48464 .40349 m .48471 .40358 L .48101 .40596 L .341 .222 0 r
F
.48471 .40358 m .48499 .40395 L .48104 .4063 L F
.48261 .4047 m .48461 .40403 L .48793 .40134 L 0 0 0 r
F
.48788 .40075 m .48799 .40121 L .48663 .40213 L .145 .142 0 r
F
.48788 .40075 m .48812 .40111 L .48799 .40121 L F
.48265 .4051 m .48261 .4047 L .48337 .40435 L .53 .445 0 r
F
.48107 .40676 m .48499 .40395 L .48118 .40831 L .341 .222 0 r
F
.48104 .4063 m .48213 .40565 L .48107 .40676 L F
.48213 .40565 m .48499 .40395 L .48107 .40676 L F
.48004 .40704 m .47721 .409 L .47993 .40702 L .53 .445 0 r
F
.47749 .40893 m .47721 .409 L .48004 .40704 L F
.48043 .39794 m .48104 .4063 L .47493 .40186 L .341 .222 0 r
F
.48104 .4063 m .47993 .40702 L .47493 .40186 L F
.48267 .40525 m .47993 .40702 L .48264 .40503 L .53 .445 0 r
F
.48104 .4063 m .48118 .40831 L .47993 .40702 L .341 .222 0 r
F
.47574 .41007 m .47721 .409 L .47579 .41051 L .389 .281 0 r
F
.47493 .40186 m .47581 .41071 L .46759 .4072 L F
.475 .41124 m .47487 .40957 L .47752 .40892 L .563 .502 0 r
F
.4795 .40657 m .48118 .40831 L .47579 .41051 L .389 .281 0 r
F
.48264 .40503 m .47487 .40957 L .48261 .4047 L .53 .445 0 r
F
.47721 .409 m .47487 .40957 L .48264 .40503 L F
.47581 .41071 m .475 .41124 L .47565 .41064 L .389 .281 0 r
F
.475 .41124 m .47361 .41214 L .47565 .41064 L F
.475 .41124 m .47361 .41214 L .47498 .41108 L .563 .502 0 r
F
.47529 .41524 m .47361 .41214 L .475 .41124 L F
.47581 .41071 m .47615 .41422 L .47361 .41214 L .389 .281 0 r
F
.46759 .4072 m .46871 .41596 L .45778 .41442 L .431 .352 0 r
F
.46448 .41983 m .46504 .41924 L .46784 .41674 L .576 .574 0 r
F
.46552 .41939 m .46887 .41579 L .47529 .41524 L F
.46871 .41596 m .46504 .41924 L .45778 .41442 L .431 .352 0 r
F
.46448 .41983 m .46887 .41579 L .46552 .41939 L .576 .574 0 r
F
.46453 .42045 m .46448 .41983 L .46552 .41939 L F
.48154 .42424 m .46489 .4255 L .47529 .41524 L .629 .673 0 r
F
.46871 .41596 m .4695 .42221 L .46504 .41924 L .431 .352 0 r
F
.46784 .41674 m .46821 .41584 L .46887 .41579 L .576 .574 0 r
F
.46504 .41924 m .46821 .41584 L .46784 .41674 L F
.47285 .41151 m .47615 .41422 L .46871 .41596 L .431 .352 0 r
F
.47498 .41108 m .46422 .41619 L .47487 .40957 L .563 .502 0 r
F
.46887 .41579 m .46422 .41619 L .47498 .41108 L F
.48154 .42424 m .47529 .41524 L .48751 .41308 L .629 .673 0 r
F
.48751 .41308 m .47529 .41524 L .48293 .40761 L .638 .618 0 r
F
.46871 .41596 m .47615 .41422 L .4695 .42221 L .431 .352 0 r
F
.4639 .41849 m .46504 .41924 L .45923 .42358 L .467 .424 0 r
F
.46504 .41924 m .46463 .41967 L .45923 .42358 L F
.46514 .41931 m .45992 .42349 L .45923 .42358 L F
.46448 .41983 m .46422 .41619 L .46821 .41584 L .576 .574 0 r
F
.46504 .41924 m .46514 .41931 L .46463 .41967 L .467 .424 0 r
F
.46454 .42058 m .46293 .42108 L .46448 .41983 L .576 .574 0 r
F
.46489 .4255 m .45764 .42532 L .46454 .42058 L F
.45764 .42532 m .45727 .42531 L .4593 .42399 L F
.45764 .42532 m .4593 .42399 L .46454 .42058 L F
.45327 .42882 m .45727 .42531 L .46489 .4255 L .58 .623 0 r
F
.47347 .43906 m .46489 .4255 L .48154 .42424 L .62 .696 0 r
F
.47347 .43906 m .4509 .43917 L .46489 .4255 L F
.4593 .42399 m .4695 .42221 L .46071 .43292 L .467 .424 0 r
F
.45923 .42358 m .45992 .42349 L .4593 .42399 L F
.45923 .42358 m .46071 .43292 L .45327 .42882 L F
.45727 .42531 m .44972 .42512 L .46454 .42058 L .576 .574 0 r
F
.45992 .42349 m .4695 .42221 L .4593 .42399 L .467 .424 0 r
F
.46514 .41931 m .4695 .42221 L .45992 .42349 L F
.46448 .41983 m .44972 .42512 L .46422 .41619 L .576 .574 0 r
F
.46293 .42108 m .44972 .42512 L .46448 .41983 L F
.45327 .42882 m .45653 .42529 L .45727 .42531 L .58 .623 0 r
F
.4504 .43322 m .4503 .43204 L .45231 .43114 L F
.45193 .42809 m .45327 .42882 L .44663 .43397 L .496 .487 0 r
F
.45327 .42882 m .45162 .4306 L .44663 .43397 L F
.45382 .42913 m .4481 .43386 L .44663 .43397 L F
.4503 .43204 m .44972 .42512 L .45653 .42529 L .58 .623 0 r
F
.45327 .42882 m .45382 .42913 L .45162 .4306 L .496 .487 0 r
F
.45035 .43262 m .44932 .43285 L .4503 .43204 L .58 .623 0 r
F
.4509 .43917 m .44267 .43834 L .45035 .43262 L F
.44267 .43834 m .44171 .43825 L .44681 .43492 L F
.44267 .43834 m .44681 .43492 L .45035 .43262 L F
.43763 .44179 m .44171 .43825 L .4509 .43917 L .582 .648 0 r
F
.46278 .45849 m .4509 .43917 L .47347 .43906 L .612 .7 0 r
F
.44681 .43492 m .46071 .43292 L .44917 .44714 L .496 .487 0 r
F
.44663 .43397 m .4481 .43386 L .44681 .43492 L F
.44663 .43397 m .44917 .44714 L .43763 .44179 L F
.44171 .43825 m .43017 .43708 L .45035 .43262 L .58 .623 0 r
F
.4481 .43386 m .46071 .43292 L .44681 .43492 L .496 .487 0 r
F
.45382 .42913 m .46071 .43292 L .4481 .43386 L F
.4503 .43204 m .43017 .43708 L .44972 .42512 L .58 .623 0 r
F
.44932 .43285 m .43017 .43708 L .4503 .43204 L F
.43763 .44179 m .44094 .43817 L .44171 .43825 L .582 .648 0 r
F
.43164 .45056 m .43143 .44859 L .43497 .44688 L F
.42997 .44787 m .43216 .44779 L .43143 .44859 L .519 .537 0 r
F
.43237 .45717 m .42296 .45575 L .43035 .4495 L .582 .648 0 r
F
.43145 .44879 m .43035 .4495 L .43143 .44859 L F
.43237 .45717 m .43035 .4495 L .43145 .44879 L F
.40478 .45411 m .41709 .459 L .4088 .46821 L .536 .574 0 r
F
.40478 .45411 m .4088 .46821 L .37551 .47624 L F
.4088 .46821 m .40672 .47004 L .37551 .47624 L F
.40827 .48044 m .39451 .47796 L .40672 .47004 L .583 .66 0 r
F
.40672 .47004 m .39289 .48222 L .38966 .48111 L .536 .574 0 r
F
.40672 .47004 m .38966 .48111 L .37551 .47624 L F
.37826 .43943 m .37551 .47624 L .33936 .45867 L .562 .603 0 r
F
.37826 .43943 m .40478 .45411 L .37551 .47624 L F
.40805 .42474 m .40478 .45411 L .37826 .43943 L .553 .572 0 r
F
.40672 .47004 m .37016 .47357 L .40418 .45292 L .583 .66 0 r
F
.39451 .47796 m .37016 .47357 L .40672 .47004 L F
.40672 .47004 m .40645 .4682 L .42296 .45575 L F
.42744 .43706 m .42997 .44787 L .40478 .45411 L .519 .537 0 r
F
.42997 .44787 m .42749 .45002 L .40478 .45411 L F
.40645 .4682 m .42117 .45548 L .42296 .45575 L .583 .66 0 r
F
.42997 .44787 m .43035 .4495 L .42749 .45002 L .519 .537 0 r
F
.43035 .4495 m .41626 .45867 L .40478 .45411 L F
.42997 .44787 m .43143 .44859 L .43035 .4495 L F
.40805 .42474 m .42744 .43706 L .40478 .45411 L .553 .572 0 r
F
.42296 .45575 m .40418 .45292 L .43143 .44859 L .582 .648 0 r
F
.43035 .4495 m .43417 .46579 L .41626 .45867 L .519 .537 0 r
F
.40645 .4682 m .40418 .45292 L .42117 .45548 L .583 .66 0 r
F
.43035 .4495 m .43143 .44859 L .4304 .44972 L .519 .537 0 r
F
.42744 .43706 m .43604 .44105 L .42997 .44787 L F
.43604 .44105 m .44917 .44714 L .42997 .44787 L F
.43143 .44859 m .40418 .45292 L .43017 .43708 L .582 .648 0 r
F
.43143 .44859 m .43017 .43708 L .44094 .43817 L F
.4304 .44972 m .44917 .44714 L .43417 .46579 L .519 .537 0 r
F
.43216 .44779 m .44917 .44714 L .4304 .44972 L F
.4088 .46821 m .43417 .46579 L .41495 .48982 L .536 .574 0 r
F
.41709 .459 m .43417 .46579 L .4088 .46821 L F
.40678 .47045 m .40672 .47004 L .40751 .46965 L .583 .66 0 r
F
.4088 .46821 m .41495 .48982 L .39289 .48222 L .536 .574 0 r
F
.61433 .45561 m .55757 .44375 L .58713 .43246 L .685 .797 0 r
F
.65093 .43841 m .61433 .45561 L .58713 .43246 L .697 .802 0 r
F
.56066 .48168 m .62198 .49879 L .58291 .50462 L .447 .468 0 r
F
.52963 .48226 m .56066 .48168 L .58291 .50462 L .459 .482 0 r
F
.65093 .43841 m .58713 .43246 L .61405 .41806 L .697 .802 0 r
F
.68321 .41718 m .65093 .43841 L .61405 .41806 L .703 .8 0 r
F
.62326 .33381 m .69407 .33239 L .66908 .35058 L .524 .576 0 r
F
.37016 .47357 m .37925 .44596 L .40418 .45292 L .561 .624 0 r
F
.37016 .47357 m .33583 .46305 L .37925 .44596 L F
.52634 .45185 m .49708 .43661 L .52092 .43173 L .673 .791 0 r
F
.52634 .45185 m .49443 .45675 L .49708 .43661 L F
.55757 .44375 m .52634 .45185 L .52092 .43173 L .7 .821 0 r
F
.49443 .45675 m .47347 .43906 L .49708 .43661 L .642 .749 0 r
F
.49443 .45675 m .46278 .45849 L .47347 .43906 L F
.58967 .47825 m .65754 .48941 L .62198 .49879 L .44 .459 0 r
F
.56066 .48168 m .58967 .47825 L .62198 .49879 L .447 .468 0 r
F
.55757 .44375 m .52092 .43173 L .54418 .42439 L .7 .821 0 r
F
.58713 .43246 m .55757 .44375 L .54418 .42439 L .723 .839 0 r
F
.52106 .61138 m .48406 .59434 L .51759 .58995 L .56 .604 0 r
F
.52106 .61138 m .47671 .61548 L .48406 .59434 L F
.56498 .60393 m .52106 .61138 L .51759 .58995 L .579 .643 0 r
F
.35564 .4219 m .33936 .45867 L .30781 .43721 L .591 .634 0 r
F
.35564 .4219 m .37826 .43943 L .33936 .45867 L F
.49648 .46022 m .52963 .48226 L .49755 .47985 L .436 .449 0 r
F
.47245 .45487 m .49755 .47985 L .46541 .47437 L .462 .474 0 r
F
.47245 .45487 m .49648 .46022 L .49755 .47985 L F
.44917 .44714 m .46541 .47437 L .43417 .46579 L .489 .504 0 r
F
.44917 .44714 m .47245 .45487 L .46541 .47437 L F
.47671 .61548 m .45112 .59615 L .48406 .59434 L .539 .563 0 r
F
.47671 .61548 m .43301 .6163 L .45112 .59615 L F
.56498 .60393 m .51759 .58995 L .55075 .58293 L .579 .643 0 r
F
.60739 .59306 m .56498 .60393 L .55075 .58293 L .595 .677 0 r
F
.52044 .46321 m .56066 .48168 L .52963 .48226 L .414 .428 0 r
F
.49648 .46022 m .52044 .46321 L .52963 .48226 L .436 .449 0 r
F
.47594 .61481 m .51496 .64004 L .47024 .6353 L .397 .414 0 r
F
.44268 .60737 m .47024 .6353 L .42618 .62735 L .426 .443 0 r
F
.44268 .60737 m .47594 .61481 L .47024 .6353 L F
.58713 .43246 m .54418 .42439 L .56606 .41462 L .723 .839 0 r
F
.61405 .41806 m .58713 .43246 L .56606 .41462 L .739 .844 0 r
F
.5098 .61972 m .55928 .64164 L .51496 .64004 L .37 .392 0 r
F
.47594 .61481 m .5098 .61972 L .51496 .64004 L .397 .414 0 r
F
.43301 .6163 m .39498 .61418 L .41979 .5955 L .515 .524 0 r
F
.39498 .61418 m .39108 .61396 L .40559 .60463 L F
.39498 .61418 m .40559 .60463 L .41979 .5955 L F
.43301 .6163 m .41979 .5955 L .45112 .59615 L F
.411 .59737 m .41297 .59799 L .41183 .59901 L .455 .476 0 r
F
.40559 .60463 m .41196 .59927 L .41979 .5955 L .489 .488 0 r
F
.43212 .58284 m .43308 .58506 L .411 .59737 L .437 .448 0 r
F
.41196 .59927 m .41334 .59811 L .41797 .59531 L .489 .488 0 r
F
.41334 .59811 m .41763 .59528 L .41797 .59531 L F
.41196 .59927 m .41797 .59531 L .41979 .5955 L F
.45112 .59615 m .4211 .59553 L .44189 .58122 L .517 .511 0 r
F
.4211 .59553 m .41979 .5955 L .4249 .5922 L F
.4211 .59553 m .4249 .5922 L .44189 .58122 L F
.48406 .59434 m .45112 .59615 L .46511 .58046 L .55 .563 0 r
F
.45112 .59615 m .44189 .58122 L .46511 .58046 L .517 .511 0 r
F
.43307 .58504 m .43349 .58517 L .43322 .58539 L .437 .448 0 r
F
.43212 .58284 m .43454 .58376 L .43307 .58504 L F
.4249 .5922 m .43322 .58539 L .44189 .58122 L .481 .468 0 r
F
.44832 .57176 m .44932 .57448 L .43212 .58284 L .412 .409 0 r
F
.43322 .58539 m .435 .58393 L .4397 .58112 L .481 .468 0 r
F
.435 .58393 m .43929 .5811 L .4397 .58112 L F
.43322 .58539 m .4397 .58112 L .44189 .58122 L F
.46511 .58046 m .44189 .58122 L .45861 .57035 L .518 .491 0 r
F
.44189 .58122 m .44194 .58086 L .45861 .57035 L .466 .442 0 r
F
.44194 .58086 m .4465 .57724 L .45861 .57035 L F
.44209 .57975 m .4562 .57045 L .45861 .57035 L F
.48406 .59434 m .46511 .58046 L .48969 .57783 L .55 .563 0 r
F
.48969 .57783 m .46511 .58046 L .47571 .56847 L .564 .558 0 r
F
.46511 .58046 m .45861 .57035 L .47571 .56847 L .518 .491 0 r
F
.44946 .57489 m .46568 .57985 L .45565 .59179 L .412 .409 0 r
F
.44832 .57176 m .45153 .57325 L .44946 .57489 L F
.44932 .57448 m .44946 .57489 L .44034 .58059 L F
.44189 .58122 m .43929 .5811 L .44209 .57975 L .466 .442 0 r
F
.43929 .5811 m .44034 .58059 L .435 .58393 L .412 .409 0 r
F
.44932 .57448 m .44034 .58059 L .43929 .5811 L F
.44946 .57489 m .43547 .58411 L .435 .58393 L F
.44932 .57448 m .435 .58393 L .43212 .58284 L F
.41077 .57197 m .43212 .58284 L .42375 .5886 L .474 .492 0 r
F
.41098 .59477 m .42375 .5886 L .411 .59737 L F
.41077 .57197 m .42375 .5886 L .41098 .59477 L F
.43269 .56224 m .43212 .58284 L .41077 .57197 L .46 .459 0 r
F
.43269 .56224 m .44832 .57176 L .43786 .57891 L F
.43216 .5816 m .43786 .57891 L .43212 .58284 L F
.43269 .56224 m .43786 .57891 L .43216 .5816 L F
.44209 .57975 m .44213 .57945 L .4562 .57045 L .466 .442 0 r
F
.46061 .56342 m .4616 .56662 L .44832 .57176 L .379 .358 0 r
F
.4616 .56662 m .45861 .56859 L .44832 .57176 L F
.44213 .57945 m .45576 .57047 L .4562 .57045 L .466 .442 0 r
F
.45861 .57035 m .45576 .57047 L .45888 .56899 L .441 .421 0 r
F
.47571 .56847 m .45873 .57034 L .47105 .5622 L .516 .463 0 r
F
.45873 .57034 m .45861 .57035 L .4591 .57003 L F
.45873 .57034 m .4591 .57003 L .47105 .5622 L F
.47571 .56847 m .47105 .5622 L .48359 .55943 L F
.48359 .55943 m .47105 .5622 L .4802 .55614 L .507 .441 0 r
F
.46988 .5572 m .47095 .56138 L .46061 .56342 L .338 .3 0 r
F
.47095 .56138 m .47065 .56152 L .46061 .56342 L F
.47105 .5622 m .46863 .56259 L .47137 .56119 L .395 .409 0 r
F
.46863 .56259 m .46809 .56268 L .47095 .56138 L F
.46863 .56259 m .47095 .56138 L .47137 .56119 L F
.47067 .5603 m .47184 .56082 L .47138 .56115 L .338 .3 0 r
F
.47095 .56138 m .47138 .56115 L .47096 .56146 L F
.47067 .5603 m .47138 .56115 L .47095 .56138 L F
.45861 .57035 m .45881 .56934 L .47105 .5622 L .441 .421 0 r
F
.45881 .56934 m .45888 .56899 L .46032 .56819 L F
.45881 .56934 m .46032 .56819 L .47105 .5622 L F
.45888 .56899 m .46088 .56767 L .47105 .5622 L F
.46061 .56342 m .46399 .56538 L .46175 .5671 L .379 .358 0 r
F
.4616 .56662 m .46175 .5671 L .45861 .56859 L F
.46175 .5671 m .46028 .56807 L .45861 .56859 L F
.46189 .56757 m .45068 .57286 L .44832 .57176 L F
.45893 .56872 m .46809 .56268 L .46855 .56261 L .441 .421 0 r
F
.46088 .56767 m .46855 .56261 L .47105 .5622 L F
.45893 .56872 m .46855 .56261 L .46088 .56767 L F
.46175 .5671 m .46189 .56757 L .46028 .56807 L .379 .358 0 r
F
.46175 .5671 m .47337 .57084 L .46568 .57985 L F
.46399 .56538 m .47337 .57084 L .46175 .5671 L F
.46189 .56757 m .46568 .57985 L .45206 .5735 L F
.45888 .56899 m .45206 .5735 L .45068 .57286 L F
.46189 .56757 m .45206 .5735 L .45888 .56899 L F
.45888 .56899 m .45893 .56872 L .46088 .56767 L .441 .421 0 r
F
.47096 .56146 m .46455 .56571 L .46399 .56538 L .338 .3 0 r
F
.46954 .56173 m .46399 .56538 L .46061 .56342 L F
.47096 .56146 m .46399 .56538 L .46954 .56173 L F
.45893 .56872 m .45988 .56402 L .46809 .56268 L .441 .421 0 r
F
.46988 .5572 m .47226 .55896 L .47067 .5603 L .338 .3 0 r
F
.47105 .5622 m .47124 .56161 L .4802 .55614 L .395 .409 0 r
F
.47124 .56161 m .47137 .56119 L .47333 .56007 L F
.47124 .56161 m .47333 .56007 L .4802 .55614 L F
.47137 .56119 m .47166 .56099 L .4802 .55614 L F
.47138 .56115 m .47332 .55974 L .4802 .55614 L F
.47771 .55683 m .47724 .55714 L .46988 .5572 L .289 .242 0 r
F
.47724 .55714 m .47332 .55974 L .47256 .55918 L F
.47724 .55714 m .47256 .55918 L .46988 .5572 L F
.47684 .5526 m .47771 .55683 L .46988 .5572 L F
.47684 .5526 m .47972 .55535 L .47771 .55683 L F
.47972 .55535 m .4802 .5558 L .47771 .55683 L F
.4802 .55614 m .47733 .55711 L .48052 .55571 L .318 .382 0 r
F
.47733 .55711 m .47724 .55714 L .47773 .55693 L F
.47733 .55711 m .47773 .55693 L .48052 .55571 L F
.47332 .55974 m .47724 .55714 L .4802 .55614 L .395 .409 0 r
F
.48359 .55943 m .4802 .55614 L .48936 .55269 L .507 .441 0 r
F
.47773 .55693 m .48366 .5591 L .47921 .5641 L .289 .242 0 r
F
.47771 .55683 m .47784 .55688 L .47773 .55693 L F
.47784 .55688 m .48366 .5591 L .47773 .55693 L F
.4802 .5558 m .47784 .55688 L .47771 .55683 L F
.47771 .55683 m .47921 .5641 L .47332 .55974 L F
.47724 .55714 m .47675 .55731 L .48052 .55571 L .318 .382 0 r
F
.47675 .55731 m .47209 .55889 L .47964 .55605 L F
.47675 .55731 m .47964 .55605 L .48052 .55571 L F
.48936 .55269 m .48043 .55605 L .48685 .55166 L .481 .43 0 r
F
.48043 .55605 m .4802 .55614 L .48685 .55166 L F
.48936 .55269 m .48685 .55166 L .49352 .54771 L F
.49352 .54771 m .48708 .55153 L .49162 .54838 L .429 .402 0 r
F
.48708 .55153 m .48685 .55166 L .49162 .54838 L F
.49916 .54848 m .49352 .54771 L .50067 .5432 L .617 .476 0 r
F
.49916 .54848 m .48936 .55269 L .49352 .54771 L F
.50067 .5432 m .49352 .54771 L .49646 .54405 L .625 .456 0 r
F
.49352 .54771 m .49162 .54838 L .49646 .54405 L .429 .402 0 r
F
.49162 .54838 m .49192 .5503 L .49493 .5461 L 0 0 0 r
F
.49192 .5503 m .49199 .55026 L .49493 .5461 L F
.49162 .54838 m .49493 .5461 L .495 .54599 L F
.49646 .54405 m .49162 .54838 L .495 .54599 L F
.4939 .56517 m .48359 .55943 L .49698 .55561 L .581 .541 0 r
F
.49698 .55561 m .48936 .55269 L .49916 .54848 L .6 .511 0 r
F
.49698 .55561 m .48359 .55943 L .48936 .55269 L F
.49339 .55013 m .4953 .55482 L .49449 .55633 L 0 .009 0 r
F
.49342 .55015 m .4953 .55482 L .49339 .55013 L F
.49289 .54991 m .49339 .55013 L .49513 .54889 L .235 0 0 r
F
.49339 .55013 m .49468 .55003 L .49513 .54889 L F
.495 .54599 m .49232 .54979 L .49513 .54889 L .014 0 0 r
F
.49232 .54979 m .49283 .54989 L .49513 .54889 L F
.49199 .55026 m .49219 .55023 L .49513 .54889 L F
.49462 .55016 m .4953 .55482 L .49359 .55023 L 0 0 0 r
F
.49474 .5502 m .4953 .55482 L .49462 .55016 L F
.49219 .55023 m .49449 .55633 L .49165 .55072 L 0 .009 0 r
F
.49339 .55013 m .49449 .55633 L .49219 .55023 L F
.49352 .55004 m .4953 .55482 L .49337 .55001 L F
.49474 .5502 m .49601 .55372 L .4953 .55482 L 0 0 0 r
F
.49513 .54889 m .49462 .55016 L .49553 .55048 L .294 0 0 r
F
.4945 .5482 m .49516 .55062 L .49474 .5502 L 0 0 0 r
F
.49516 .55062 m .49601 .55372 L .49474 .5502 L F
.495 .54599 m .49513 .54889 L .49735 .54425 L .014 0 0 r
F
.49735 .54425 m .49513 .54889 L .49735 .54784 L .077 0 0 r
F
.49513 .54889 m .49561 .5508 L .49735 .54784 L .294 0 0 r
F
.49578 .55079 m .49579 .55086 L .49575 .55079 L 0 0 0 r
F
.49578 .55079 m .49663 .55291 L .49601 .55372 L F
.49572 .55061 m .49655 .55078 L .49735 .54784 L .294 0 0 r
F
.49561 .5508 m .49601 .55079 L .49572 .55061 L F
.49601 .55079 m .49655 .55078 L .49572 .55061 L F
.49735 .54784 m .49647 .55109 L .49712 .5515 L .323 .016 0 r
F
.49638 .54685 m .49656 .55121 L .49552 .54742 L 0 0 0 r
F
.49656 .55121 m .49663 .55291 L .49626 .55106 L F
.49578 .55079 m .49628 .55117 L .49655 .55078 L .294 0 0 r
F
.49628 .55117 m .49642 .55128 L .49645 .55116 L F
.49628 .55117 m .49645 .55116 L .49655 .55078 L F
.49654 .55115 m .49626 .55106 L .49552 .54742 L 0 0 0 r
F
.49656 .55121 m .49719 .55232 L .49663 .55291 L F
.49669 .55138 m .49719 .55232 L .49656 .55121 L F
.49628 .55117 m .49663 .55291 L .49578 .55079 L F
.49647 .55109 m .49606 .55259 L .49729 .55221 L .323 .016 0 r
F
.49656 .55121 m .49645 .55116 L .49654 .55115 L 0 0 0 r
F
.49645 .55116 m .49626 .55106 L .49654 .55115 L F
.49792 .55191 m .49712 .5515 L .49793 .55201 L .323 .016 0 r
F
.49735 .54784 m .49712 .5515 L .49792 .55191 L F
.49647 .55109 m .49697 .55178 L .49793 .55201 L F
.49697 .55178 m .49714 .55201 L .49717 .55201 L F
.49697 .55178 m .49717 .55201 L .49793 .55201 L F
.49711 .54643 m .49771 .55188 L .49733 .5522 L .044 0 0 r
F
.49719 .55203 m .49733 .5522 L .49719 .55232 L F
.49714 .55201 m .49729 .55221 L .49749 .55215 L .323 .016 0 r
F
.49711 .54643 m .49733 .5522 L .49719 .55203 L .044 0 0 r
F
.49711 .54643 m .49719 .55203 L .49638 .54685 L F
.49719 .55203 m .49719 .55232 L .49714 .55201 L F
.49719 .55203 m .49714 .55201 L .49638 .54685 L F
.51252 .56037 m .49698 .55561 L .51069 .55068 L .634 .65 0 r
F
.51252 .56037 m .4939 .56517 L .49698 .55561 L F
.51069 .55068 m .49698 .55561 L .49916 .54848 L .673 .65 0 r
F
.49733 .5522 m .49802 .55774 L .49719 .55232 L 0 0 0 r
F
.49715 .55201 m .49749 .55215 L .49793 .55201 L .323 .016 0 r
F
.49776 .55281 m .49802 .55774 L .49733 .5522 L 0 0 0 r
F
.49663 .55291 m .49756 .55913 L .49601 .55372 L F
.49663 .55291 m .49776 .55833 L .49756 .55913 L F
.49719 .55232 m .49776 .55833 L .49663 .55291 L F
.49719 .55232 m .49802 .55774 L .49776 .55833 L F
.49776 .55281 m .49832 .55731 L .49802 .55774 L F
.49778 .55288 m .4978 .55296 L .49781 .55289 L .481 .08 0 r
F
.49733 .5522 m .49781 .55289 L .49793 .55201 L F
.49771 .55188 m .49784 .55306 L .49776 .55281 L 0 0 0 r
F
.4978 .55296 m .49832 .55731 L .49776 .55281 L F
.49784 .5531 m .49832 .55731 L .4978 .55296 L F
.49793 .55201 m .49784 .5531 L .49826 .55393 L .498 .101 0 r
F
.49885 .54708 m .49793 .55201 L .49917 .55161 L .33 .036 0 r
F
.49863 .55468 m .49896 .55675 L .49863 .55699 L .09 .005 0 r
F
.49793 .55201 m .49823 .5538 L .49917 .55161 L .498 .101 0 r
F
.49823 .5538 m .49829 .55393 L .49917 .55161 L F
.49827 .55399 m .49843 .55449 L .49917 .55161 L F
.49885 .55516 m .49896 .55675 L .49863 .55468 L .09 .005 0 r
F
.49947 .55618 m .49937 .55634 L .49964 .55647 L .502 .114 0 r
F
.49937 .55634 m .49946 .55651 L .49964 .55647 L F
.49917 .55161 m .49886 .55507 L .49964 .55647 L F
.49886 .55507 m .49885 .55516 L .49895 .55533 L F
.49886 .55507 m .49895 .55533 L .49964 .55647 L F
.49898 .5554 m .49929 .55658 L .49896 .55675 L .222 .048 0 r
F
.49885 .55516 m .49887 .55522 L .49947 .55618 L .502 .114 0 r
F
.49843 .55449 m .49887 .5549 L .49917 .55161 L .498 .101 0 r
F
.49905 .55116 m .49927 .55618 L .49898 .5554 L .222 .048 0 r
F
.49927 .55618 m .49929 .55658 L .49898 .5554 L F
.51069 .55068 m .49916 .54848 L .50922 .54344 L .673 .65 0 r
F
.50922 .54344 m .49916 .54848 L .50067 .5432 L .717 .623 0 r
F
.49982 .54654 m .49917 .55161 L .49995 .55132 L .313 .043 0 r
F
.49917 .55161 m .49964 .55647 L .49995 .55132 L .502 .114 0 r
F
.49943 .55103 m .49961 .55645 L .49946 .55651 L .329 .084 0 r
F
.4993 .55621 m .49946 .55651 L .49929 .55658 L F
.49943 .55103 m .49946 .55651 L .4993 .55621 L F
.49937 .55634 m .49924 .55655 L .49946 .55651 L .502 .114 0 r
F
.49943 .55103 m .4993 .55621 L .49905 .55116 L .329 .084 0 r
F
.4993 .55621 m .49929 .55658 L .49927 .55618 L F
.4993 .55621 m .49927 .55618 L .49905 .55116 L F
.49887 .55522 m .49909 .556 L .49947 .55618 L .502 .114 0 r
F
.49909 .556 m .49924 .55655 L .49939 .5563 L F
.49909 .556 m .49939 .5563 L .49947 .55618 L F
.49905 .55116 m .49898 .5554 L .49863 .55133 L .222 .048 0 r
F
.49898 .5554 m .49896 .55675 L .49887 .55522 L F
.49898 .5554 m .49887 .55522 L .49863 .55133 L F
.49886 .55519 m .49887 .55522 L .49885 .55516 L .09 .005 0 r
F
.49887 .55522 m .49896 .55675 L .49885 .55516 L F
.49885 .55516 m .49871 .55665 L .49924 .55655 L .502 .114 0 r
F
.49843 .55449 m .4988 .55565 L .49887 .5549 L .498 .101 0 r
F
.49863 .55133 m .49863 .55468 L .49818 .55156 L .09 .005 0 r
F
.49863 .55468 m .49863 .55699 L .49843 .55449 L F
.49863 .55468 m .49843 .55449 L .49818 .55156 L F
.49863 .55133 m .49886 .55519 L .49863 .55468 L F
.49823 .5538 m .49827 .55399 L .49829 .55393 L .498 .101 0 r
F
.49827 .55399 m .49871 .55665 L .4988 .55565 L F
.49824 .55391 m .49863 .55699 L .49832 .55731 L 0 0 0 r
F
.49818 .55156 m .49843 .55449 L .49824 .55391 L F
.49827 .55399 m .49863 .55699 L .49824 .55391 L F
.49843 .55457 m .49863 .55699 L .49827 .55399 L F
.49824 .5539 m .49832 .55731 L .49784 .5531 L F
.49827 .55399 m .49784 .5531 L .49861 .55603 L .498 .101 0 r
F
.49826 .55393 m .49824 .5539 L .49827 .55399 L F
.49824 .5539 m .49784 .5531 L .49827 .55399 L F
.49843 .55449 m .49843 .55457 L .49827 .55399 L 0 0 0 r
F
.49818 .55156 m .49824 .5539 L .49771 .55188 L F
.49793 .55201 m .4978 .55296 L .49784 .5531 L .498 .101 0 r
F
.49824 .5539 m .49784 .5531 L .49771 .55188 L 0 0 0 r
F
.49861 .55603 m .49728 .5569 L .49871 .55665 L .498 .101 0 r
F
.4978 .55296 m .49728 .5569 L .49861 .55603 L F
.49784 .55306 m .49784 .5531 L .4978 .55296 L 0 0 0 r
F
.49606 .55259 m .49728 .5569 L .4978 .55296 L .481 .08 0 r
F
.49606 .55259 m .4978 .55296 L .49778 .55288 L F
.49606 .55259 m .49781 .55289 L .49733 .5522 L F
.49775 .55263 m .49776 .55281 L .49733 .5522 L 0 0 0 r
F
.49771 .55188 m .49775 .55263 L .49733 .5522 L F
.49714 .55201 m .49716 .55201 L .49715 .55201 L .323 .016 0 r
F
.49716 .55201 m .49749 .55215 L .49715 .55201 L F
.49656 .55115 m .49669 .55138 L .49656 .55121 L 0 0 0 r
F
.49638 .54685 m .49707 .55148 L .49656 .55115 L F
.49707 .55148 m .49719 .55232 L .49656 .55115 L F
.49552 .54742 m .49628 .55117 L .49578 .55079 L F
.49561 .5508 m .49606 .55259 L .49642 .55128 L .294 0 0 r
F
.49561 .5508 m .49642 .55128 L .49578 .55079 L F
.49552 .54742 m .49578 .55079 L .4945 .5482 L 0 0 0 r
F
.49578 .55079 m .49575 .55079 L .4945 .5482 L F
.49579 .55086 m .49601 .55372 L .49516 .55062 L F
.49553 .55048 m .49537 .5507 L .49561 .5508 L .294 0 0 r
F
.49579 .55086 m .49516 .55062 L .4945 .5482 L 0 0 0 r
F
.49561 .5508 m .49531 .55077 L .49571 .55117 L .294 0 0 r
F
.49537 .5507 m .49531 .55077 L .49561 .5508 L F
.49571 .55117 m .49505 .55112 L .49587 .55182 L F
.49531 .55077 m .49505 .55112 L .49571 .55117 L F
.49587 .55182 m .49333 .55339 L .49606 .55259 L F
.49505 .55112 m .49333 .55339 L .49587 .55182 L F
.49462 .55016 m .49333 .55339 L .49553 .55048 L F
.49473 .55015 m .49474 .5502 L .49462 .55016 L 0 0 0 r
F
.4945 .5482 m .49473 .55015 L .49323 .54927 L F
.49339 .55013 m .49359 .55023 L .49468 .55003 L .235 0 0 r
F
.49359 .55023 m .49462 .55016 L .49468 .55003 L F
.49473 .55015 m .49359 .55023 L .49323 .54927 L 0 0 0 r
F
.49359 .55023 m .49444 .55061 L .49462 .55016 L .235 0 0 r
F
.49323 .54927 m .49339 .55013 L .49219 .55023 L 0 .009 0 r
F
.49192 .55035 m .49333 .55339 L .49444 .55061 L .235 0 0 r
F
.49192 .55035 m .49444 .55061 L .49289 .54991 L F
.49337 .55001 m .49342 .55015 L .49339 .55013 L 0 .009 0 r
F
.49323 .54927 m .49352 .55004 L .49337 .55001 L F
.49232 .54979 m .49199 .55026 L .49283 .54989 L .014 0 0 r
F
.49164 .55047 m .49249 .54995 L .49165 .55072 L .123 .079 0 r
F
.49199 .55026 m .49192 .55035 L .49219 .55023 L .014 0 0 r
F
.49131 .54355 m .49249 .54995 L .49199 .55026 L .123 .079 0 r
F
.48685 .55166 m .4872 .55213 L .49155 .54846 L 0 0 0 r
F
.4872 .55213 m .48964 .55271 L .4867 .55246 L .186 .149 0 r
F
.48736 .55203 m .48742 .55205 L .4872 .55213 L F
.48742 .55205 m .48964 .55271 L .4872 .55213 L F
.4867 .55246 m .48964 .55271 L .48705 .55542 L F
.4802 .55614 m .48051 .55572 L .48685 .55166 L .318 .382 0 r
F
.48051 .55572 m .48133 .55516 L .48685 .55166 L F
.48058 .55563 m .48397 .55335 L .48685 .55166 L F
.48286 .5541 m .48705 .55542 L .48366 .5591 L .236 .193 0 r
F
.48685 .55166 m .48413 .55326 L .48668 .55233 L 0 0 0 r
F
.48719 .55212 m .48668 .55233 L .4872 .55213 L F
.48685 .55166 m .48668 .55233 L .48719 .55212 L F
.48601 .54672 m .48668 .55233 L .48207 .54921 L .186 .149 0 r
F
.48668 .55233 m .48705 .55542 L .48509 .55298 L F
.48413 .55326 m .48377 .55347 L .4861 .55256 L 0 0 0 r
F
.48413 .55326 m .4861 .55256 L .48668 .55233 L F
.48377 .55347 m .48669 .55238 L .4872 .55213 L F
.48668 .55233 m .48509 .55298 L .48207 .54921 L .186 .149 0 r
F
.48668 .55233 m .4861 .55256 L .4872 .55213 L 0 0 0 r
F
.48488 .55271 m .48705 .55542 L .48286 .5541 L .236 .193 0 r
F
.48207 .54921 m .48286 .5541 L .47684 .5526 L F
.48286 .5541 m .48239 .55442 L .47684 .5526 L F
.48051 .55572 m .48058 .55563 L .48133 .55516 L .318 .382 0 r
F
.48294 .5546 m .4802 .5558 L .47684 .5526 L .236 .193 0 r
F
.48058 .55563 m .48097 .55512 L .48397 .55335 L .318 .382 0 r
F
.48286 .5541 m .48294 .5546 L .48239 .55442 L .236 .193 0 r
F
.48377 .55347 m .48097 .55512 L .48669 .55238 L 0 0 0 r
F
.48207 .54921 m .48488 .55271 L .48377 .55347 L .236 .193 0 r
F
.48281 .55383 m .48377 .55347 L .48286 .5541 L F
.48207 .54921 m .48377 .55347 L .48281 .55383 L F
.48662 .55182 m .48736 .55203 L .4867 .55246 L .186 .149 0 r
F
.4872 .55213 m .48097 .55512 L .48736 .55236 L 0 0 0 r
F
.4872 .55213 m .4885 .5513 L .49155 .54846 L F
.48875 .55123 m .48964 .55271 L .48662 .55182 L .186 .149 0 r
F
.4872 .55213 m .48736 .55236 L .4885 .5513 L 0 0 0 r
F
.48685 .55166 m .49155 .54846 L .49162 .54838 L F
.48601 .54672 m .48875 .55123 L .48662 .55182 L .186 .149 0 r
F
.49162 .54838 m .4887 .55111 L .49164 .55037 L 0 0 0 r
F
.49191 .55027 m .49164 .55037 L .49192 .5503 L F
.49162 .54838 m .49164 .55037 L .49191 .55027 L F
.49131 .54355 m .49164 .55037 L .48901 .54489 L .123 .079 0 r
F
.49164 .55037 m .49165 .55072 L .49152 .55042 L F
.49164 .55037 m .49152 .55042 L .48901 .54489 L F
.48901 .54489 m .4895 .55094 L .48601 .54672 L .146 .11 0 r
F
.4895 .55094 m .48964 .55271 L .48875 .55123 L F
.4887 .55111 m .48873 .55114 L .48972 .55085 L 0 0 0 r
F
.48873 .55114 m .48879 .55121 L .4895 .55094 L F
.48873 .55114 m .4895 .55094 L .48972 .55085 L F
.4895 .55094 m .49165 .55072 L .48964 .55271 L .146 .11 0 r
F
.48901 .54489 m .49152 .55042 L .4895 .55094 L F
.49152 .55042 m .49165 .55072 L .4895 .55094 L F
.4895 .55094 m .48875 .55123 L .48601 .54672 L F
.4887 .55111 m .4885 .5513 L .48879 .55121 L 0 0 0 r
F
.48972 .55085 m .48879 .55121 L .49192 .5503 L F
.4885 .5513 m .48736 .55236 L .49161 .55044 L F
.49164 .55037 m .49192 .5503 L .49164 .55047 L .123 .079 0 r
F
.4885 .5513 m .49161 .55044 L .49192 .5503 L 0 0 0 r
F
.49192 .5503 m .48736 .55236 L .49192 .55035 L F
.49163 .55031 m .49199 .55026 L .49192 .5503 L .123 .079 0 r
F
.49163 .55031 m .49192 .5503 L .49164 .55037 L F
.49131 .54355 m .49199 .55026 L .49163 .55031 L F
.49131 .54355 m .49323 .54927 L .49249 .54995 L F
.49192 .5503 m .49192 .55035 L .49199 .55026 L 0 0 0 r
F
.48052 .55571 m .47977 .55599 L .48059 .55562 L .318 .382 0 r
F
.48294 .5546 m .48366 .5591 L .4802 .5558 L .236 .193 0 r
F
.4802 .5558 m .48366 .5591 L .47784 .55688 L .289 .242 0 r
F
.48059 .55562 m .47209 .55889 L .48097 .55512 L .318 .382 0 r
F
.47977 .55599 m .47209 .55889 L .48059 .55562 L F
.47332 .55974 m .47657 .55737 L .47724 .55714 L .395 .409 0 r
F
.47226 .55896 m .47363 .55998 L .47067 .5603 L .338 .3 0 r
F
.47363 .55998 m .47921 .5641 L .47194 .56086 L F
.47363 .55998 m .47194 .56086 L .47067 .5603 L F
.47138 .56115 m .45988 .56402 L .47209 .55889 L .395 .409 0 r
F
.47137 .56119 m .47127 .56121 L .47138 .56115 L F
.47127 .56121 m .45988 .56402 L .47138 .56115 L F
.46809 .56268 m .45988 .56402 L .47137 .56119 L F
.47095 .56138 m .47096 .56146 L .47065 .56152 L .338 .3 0 r
F
.47096 .56146 m .47337 .57084 L .46455 .56571 L F
.47137 .56119 m .47138 .56115 L .47166 .56099 L .395 .409 0 r
F
.47138 .56115 m .47209 .55889 L .47657 .55737 L F
.47096 .56146 m .47921 .5641 L .47337 .57084 L .338 .3 0 r
F
.47184 .56082 m .47921 .5641 L .47096 .56146 L F
.4492 .55495 m .44832 .57176 L .43269 .56224 L .442 .411 0 r
F
.4492 .55495 m .46061 .56342 L .44832 .57176 L F
.44213 .57945 m .44326 .57095 L .45576 .57047 L .466 .442 0 r
F
.45888 .56899 m .45575 .57047 L .45888 .56899 L .441 .421 0 r
F
.45576 .57047 m .45575 .57047 L .45888 .56899 L F
.45888 .56899 m .44326 .57095 L .45988 .56402 L F
.45575 .57047 m .44326 .57095 L .45888 .56899 L F
.44209 .57974 m .42087 .58024 L .44326 .57095 L .466 .442 0 r
F
.44209 .57975 m .44207 .57975 L .44209 .57974 L F
.44207 .57975 m .42087 .58024 L .44209 .57974 L F
.43929 .5811 m .42087 .58024 L .44209 .57975 L F
.45153 .57325 m .46568 .57985 L .44946 .57489 L .412 .409 0 r
F
.44194 .58086 m .44209 .57975 L .4465 .57724 L .466 .442 0 r
F
.44946 .57489 m .45565 .59179 L .43547 .58411 L .412 .409 0 r
F
.435 .58393 m .43851 .58106 L .43929 .5811 L .481 .468 0 r
F
.43308 .58506 m .43322 .58539 L .41822 .59499 L .437 .448 0 r
F
.43308 .58506 m .41822 .59499 L .41763 .59528 L F
.41979 .5955 m .41763 .59528 L .41988 .59418 L .481 .468 0 r
F
.43322 .58539 m .41372 .59823 L .41334 .59811 L .437 .448 0 r
F
.43308 .58506 m .41334 .59811 L .411 .59737 L F
.38194 .58483 m .411 .59737 L .40533 .6013 L .483 .513 0 r
F
.38363 .61193 m .40533 .6013 L .38389 .61612 L F
.38194 .58483 m .40533 .6013 L .38363 .61193 L F
.41077 .57197 m .411 .59737 L .38194 .58483 L .474 .492 0 r
F
.41988 .59417 m .39109 .59253 L .42087 .58024 L .481 .468 0 r
F
.41988 .59418 m .41987 .59418 L .41988 .59417 L F
.41987 .59418 m .39109 .59253 L .41988 .59417 L F
.41763 .59528 m .39109 .59253 L .41988 .59418 L F
.41763 .59528 m .41822 .59499 L .41334 .59811 L .437 .448 0 r
F
.43454 .58376 m .435 .58393 L .43307 .58504 L F
.435 .58393 m .45565 .59179 L .43349 .58517 L F
.435 .58393 m .43349 .58517 L .43307 .58504 L F
.41979 .5955 m .42087 .58024 L .43851 .58106 L .481 .468 0 r
F
.41979 .5955 m .43851 .58106 L .4249 .5922 L F
.43322 .58539 m .44268 .60737 L .41372 .59823 L .437 .448 0 r
F
.43322 .58539 m .45565 .59179 L .44268 .60737 L F
.43349 .58517 m .45565 .59179 L .43322 .58539 L F
.41334 .59811 m .41681 .59519 L .41763 .59528 L .489 .488 0 r
F
.411 .59737 m .41196 .59927 L .38389 .61612 L .455 .476 0 r
F
.41196 .59927 m .39108 .61303 L .38389 .61612 L F
.39108 .61396 m .38961 .61376 L .39108 .61303 L .489 .488 0 r
F
.39108 .61303 m .38568 .6166 L .38449 .61628 L .455 .476 0 r
F
.39108 .61303 m .38449 .61628 L .38389 .61612 L F
.38194 .58483 m .38389 .61612 L .34454 .60157 L .483 .513 0 r
F
.39108 .61303 m .35212 .60857 L .39109 .59253 L .489 .488 0 r
F
.38961 .61376 m .35212 .60857 L .39108 .61303 L F
.41297 .59799 m .41334 .59811 L .41183 .59901 L .455 .476 0 r
F
.41334 .59811 m .44268 .60737 L .41216 .5991 L F
.41334 .59811 m .41216 .5991 L .41183 .59901 L F
.39108 .61396 m .39109 .59253 L .41681 .59519 L .489 .488 0 r
F
.41183 .59901 m .41216 .5991 L .41196 .59927 L .455 .476 0 r
F
.39108 .61396 m .41681 .59519 L .40559 .60463 L .489 .488 0 r
F
.41196 .59927 m .42618 .62735 L .38568 .6166 L .455 .476 0 r
F
.41196 .59927 m .44268 .60737 L .42618 .62735 L F
.41216 .5991 m .44268 .60737 L .41196 .59927 L F
.68321 .41718 m .61405 .41806 L .63729 .40071 L .703 .8 0 r
F
.70979 .39213 m .68321 .41718 L .63729 .40071 L .704 .791 0 r
F
.60739 .59306 m .55075 .58293 L .58254 .57323 L .595 .677 0 r
F
.64712 .57874 m .60739 .59306 L .58254 .57323 L .608 .702 0 r
F
.62326 .33381 m .64063 .32124 L .69407 .33239 L .524 .576 0 r
F
.58886 .32116 m .64063 .32124 L .62326 .33381 L .483 .513 0 r
F
.54353 .46391 m .58967 .47825 L .56066 .48168 L .396 .412 0 r
F
.52044 .46321 m .54353 .46391 L .56066 .48168 L .414 .428 0 r
F
.54327 .62217 m .60209 .64021 L .55928 .64164 L .346 .377 0 r
F
.5098 .61972 m .54327 .62217 L .55928 .64164 L .37 .392 0 r
F
.33583 .46305 m .35865 .43659 L .37925 .44596 L .54 .591 0 r
F
.33583 .46305 m .30665 .44914 L .35865 .43659 L F
.61405 .41806 m .56606 .41462 L .58576 .40253 L .739 .844 0 r
F
.63729 .40071 m .61405 .41806 L .58576 .40253 L .747 .838 0 r
F
.61562 .47215 m .68823 .47669 L .65754 .48941 L .439 .455 0 r
F
.58967 .47825 m .61562 .47215 L .65754 .48941 L .44 .459 0 r
F
.64063 .32124 m .71187 .3111 L .69407 .33239 L .533 .59 0 r
F
.52092 .43173 m .49901 .42121 L .51668 .41635 L .705 .828 0 r
F
.52092 .43173 m .49708 .43661 L .49901 .42121 L F
.54418 .42439 m .52092 .43173 L .51668 .41635 L .745 .872 0 r
F
.33794 .4018 m .30781 .43721 L .28226 .41207 L .62 .666 0 r
F
.33794 .4018 m .35564 .4219 L .30781 .43721 L F
.49708 .43661 m .48154 .42424 L .49901 .42121 L .662 .767 0 r
F
.49708 .43661 m .47347 .43906 L .48154 .42424 L F
.43059 .41367 m .42744 .43706 L .40805 .42474 L .539 .529 0 r
F
.43059 .41367 m .44472 .42412 L .42744 .43706 L F
.40418 .45292 m .41211 .433 L .43017 .43708 L .553 .599 0 r
F
.40418 .45292 m .37925 .44596 L .41211 .433 L F
.54418 .42439 m .51668 .41635 L .53387 .40963 L .745 .872 0 r
F
.56606 .41462 m .54418 .42439 L .53387 .40963 L .779 .894 0 r
F
.39181 .41034 m .37826 .43943 L .35564 .4219 L .59 .61 0 r
F
.39181 .41034 m .40805 .42474 L .37826 .43943 L F
.56493 .46244 m .61562 .47215 L .58967 .47825 L .384 .403 0 r
F
.54353 .46391 m .56493 .46244 L .58967 .47825 L .396 .412 0 r
F
.58886 .32116 m .60103 .31294 L .64063 .32124 L .483 .513 0 r
F
.56331 .31172 m .60103 .31294 L .58886 .32116 L .417 .433 0 r
F
.64712 .57874 m .58254 .57323 L .61195 .56088 L .608 .702 0 r
F
.6829 .56095 m .64712 .57874 L .61195 .56088 L .617 .717 0 r
F
.57536 .62224 m .6422 .63586 L .60209 .64021 L .327 .368 0 r
F
.54327 .62217 m .57536 .62224 L .60209 .64021 L .346 .377 0 r
F
.47794 .43996 m .49648 .46022 L .47245 .45487 L .42 .416 0 r
F
.46071 .43292 m .47245 .45487 L .44917 .44714 L .458 .449 0 r
F
.46071 .43292 m .47794 .43996 L .47245 .45487 L F
.49576 .44519 m .52044 .46321 L .49648 .46022 L .383 .388 0 r
F
.47794 .43996 m .49576 .44519 L .49648 .46022 L .42 .416 0 r
F
.56606 .41462 m .53387 .40963 L .54997 .40109 L .779 .894 0 r
F
.58576 .40253 m .56606 .41462 L .54997 .40109 L .801 .897 0 r
F
.51353 .44864 m .54353 .46391 L .52044 .46321 L .348 .366 0 r
F
.49576 .44519 m .51353 .44864 L .52044 .46321 L .383 .388 0 r
F
.63729 .40071 m .58576 .40253 L .60249 .38827 L .747 .838 0 r
F
.65582 .38066 m .63729 .40071 L .60249 .38827 L .746 .822 0 r
F
.70979 .39213 m .63729 .40071 L .65582 .38066 L .704 .791 0 r
F
.64063 .32124 m .65229 .30667 L .71187 .3111 L .533 .59 0 r
F
.60103 .31294 m .65229 .30667 L .64063 .32124 L .496 .529 0 r
F
.72919 .36365 m .70979 .39213 L .65582 .38066 L .699 .776 0 r
F
.35654 .56983 m .34454 .60157 L .30944 .58369 L .511 .552 0 r
F
.35654 .56983 m .38194 .58483 L .34454 .60157 L F
.51759 .58995 m .48969 .57783 L .51478 .57321 L .578 .62 0 r
F
.51759 .58995 m .48406 .59434 L .48969 .57783 L F
.55075 .58293 m .51759 .58995 L .51478 .57321 L .604 .675 0 r
F
.56331 .31172 m .5719 .30681 L .60103 .31294 L .417 .433 0 r
F
.54451 .30473 m .5719 .30681 L .56331 .31172 L .305 .358 0 r
F
.58576 .40253 m .54997 .40109 L .56434 .39083 L .801 .897 0 r
F
.60249 .38827 m .58576 .40253 L .56434 .39083 L .81 .884 0 r
F
.53059 .45036 m .56493 .46244 L .54353 .46391 L .318 .353 0 r
F
.51353 .44864 m .53059 .45036 L .54353 .46391 L .348 .366 0 r
F
.55075 .58293 m .51478 .57321 L .53955 .56656 L .604 .675 0 r
F
.58254 .57323 m .55075 .58293 L .53955 .56656 L .627 .721 0 r
F
.37925 .44596 m .3975 .42719 L .41211 .433 L .525 .556 0 r
F
.37925 .44596 m .35865 .43659 L .3975 .42719 L F
.51668 .41635 m .50037 .40961 L .51337 .40477 L .749 .871 0 r
F
.51668 .41635 m .49901 .42121 L .50037 .40961 L F
.53387 .40963 m .51668 .41635 L .51337 .40477 L .81 .933 0 r
F
.37945 .39415 m .35564 .4219 L .33794 .4018 L .629 .649 0 r
F
.37945 .39415 m .39181 .41034 L .35564 .4219 L F
.60103 .31294 m .60881 .30341 L .65229 .30667 L .496 .529 0 r
F
.5719 .30681 m .60881 .30341 L .60103 .31294 L .435 .447 0 r
F
.50766 .75813 m .47265 .74677 L .50787 .74238 L .446 .433 0 r
F
.50766 .75813 m .46117 .76206 L .47265 .74677 L F
.55409 .75177 m .50766 .75813 L .50787 .74238 L .475 .46 0 r
F
.49901 .42121 m .48751 .41308 L .50037 .40961 L .686 .779 0 r
F
.49901 .42121 m .48154 .42424 L .48751 .41308 L F
.53387 .40963 m .51337 .40477 L .52601 .39854 L .81 .933 0 r
F
.54997 .40109 m .53387 .40963 L .52601 .39854 L .859 .962 0 r
F
.61562 .47215 m .63744 .46367 L .68823 .47669 L .439 .455 0 r
F
.58382 .45902 m .63744 .46367 L .61562 .47215 L .38 .401 0 r
F
.56493 .46244 m .58382 .45902 L .61562 .47215 L .384 .403 0 r
F
.30665 .44914 m .34344 .42519 L .35865 .43659 L .522 .562 0 r
F
.30665 .44914 m .28412 .43221 L .34344 .42519 L F
.48051 .59878 m .5098 .61972 L .47594 .61481 L .358 .378 0 r
F
.45565 .59179 m .47594 .61481 L .44268 .60737 L .398 .41 0 r
F
.45565 .59179 m .48051 .59878 L .47594 .61481 L F
.55409 .75177 m .50787 .74238 L .54304 .73606 L .475 .46 0 r
F
.59937 .74287 m .55409 .75177 L .54304 .73606 L .499 .491 0 r
F
.43017 .43708 m .43664 .42328 L .44972 .42512 L .541 .557 0 r
F
.43017 .43708 m .41211 .433 L .43664 .42328 L F
.35212 .60857 m .36612 .58745 L .39109 .59253 L .462 .459 0 r
F
.35212 .60857 m .31746 .6003 L .36612 .58745 L F
.63744 .46367 m .71255 .46099 L .68823 .47669 L .443 .457 0 r
F
.50587 .60383 m .54327 .62217 L .5098 .61972 L .32 .356 0 r
F
.48051 .59878 m .50587 .60383 L .5098 .61972 L .358 .378 0 r
F
.54451 .30473 m .55062 .3023 L .5719 .30681 L .305 .358 0 r
F
.53078 .29958 m .55062 .3023 L .54451 .30473 L .114 .303 0 r
F
.41891 .40171 m .40805 .42474 L .39181 .41034 L .587 .573 0 r
F
.41891 .40171 m .43059 .41367 L .40805 .42474 L F
.58254 .57323 m .53955 .56656 L .56317 .55786 L .627 .721 0 r
F
.61195 .56088 m .58254 .57323 L .56317 .55786 L .645 .754 0 r
F
.54997 .40109 m .52601 .39854 L .5378 .39096 L .859 .962 0 r
F
.56434 .39083 m .54997 .40109 L .5378 .39096 L .891 .96 0 r
F
.32621 .37953 m .28226 .41207 L .26422 .38364 L .65 .698 0 r
F
.32621 .37953 m .33794 .4018 L .28226 .41207 L F
.60502 .62009 m .67831 .62875 L .6422 .63586 L .315 .364 0 r
F
.57536 .62224 m .60502 .62009 L .6422 .63586 L .327 .368 0 r
F
.46117 .76206 m .43839 .74933 L .47265 .74677 L .412 .412 0 r
F
.46117 .76206 m .41569 .76366 L .43839 .74933 L F
.6829 .56095 m .61195 .56088 L .63793 .54596 L .617 .717 0 r
F
.71333 .53979 m .6829 .56095 L .63793 .54596 L .621 .722 0 r
F
.60249 .38827 m .56434 .39083 L .57638 .37899 L .81 .884 0 r
F
.61549 .37212 m .60249 .38827 L .57638 .37899 L .807 .858 0 r
F
.65582 .38066 m .60249 .38827 L .61549 .37212 L .746 .822 0 r
F
.48218 .4287 m .49576 .44519 L .47794 .43996 L .363 .349 0 r
F
.4695 .42221 m .47794 .43996 L .46071 .43292 L .417 .383 0 r
F
.4695 .42221 m .48218 .4287 L .47794 .43996 L F
.48766 .76986 m .53245 .78899 L .48545 .78451 L .244 .335 0 r
F
.4523 .76321 m .48545 .78451 L .43878 .77775 L .286 .347 0 r
F
.4523 .76321 m .48766 .76986 L .48545 .78451 L F
.54631 .45047 m .58382 .45902 L .56493 .46244 L .297 .349 0 r
F
.53059 .45036 m .54631 .45047 L .56493 .46244 L .318 .353 0 r
F
.49532 .43384 m .51353 .44864 L .49576 .44519 L .306 .322 0 r
F
.48218 .4287 m .49532 .43384 L .49576 .44519 L .363 .349 0 r
F
.5719 .30681 m .57719 .30103 L .60881 .30341 L .435 .447 0 r
F
.55062 .3023 m .57719 .30103 L .5719 .30681 L .329 .373 0 r
F
.66862 .35833 m .65582 .38066 L .61549 .37212 L .738 .8 0 r
F
.72919 .36365 m .65582 .38066 L .66862 .35833 L .699 .776 0 r
F
.53078 .29958 m .53515 .29899 L .55062 .3023 L .114 .303 0 r
F
.52083 .29579 m .53515 .29899 L .53078 .29958 L .171 0 0 r
F
.65229 .30667 m .72096 .28749 L .71187 .3111 L .547 .61 0 r
F
.53089 .60697 m .57536 .62224 L .54327 .62217 L .285 .343 0 r
F
.50587 .60383 m .53089 .60697 L .54327 .62217 L .32 .356 0 r
F
.41569 .76366 m .4085 .75353 L .43839 .74933 L .375 .397 0 r
F
.3865 .74428 m .41063 .7522 L .4085 .75353 L .372 .394 0 r
F
.41569 .76366 m .38704 .76325 L .39141 .76127 L .375 .397 0 r
F
.40939 .75477 m .39141 .76127 L .4085 .75353 L F
.41569 .76366 m .39141 .76127 L .40939 .75477 L F
.3865 .74428 m .39141 .76127 L .35087 .75705 L .372 .394 0 r
F
.39141 .76127 m .38068 .76514 L .35087 .75705 L F
.3865 .74428 m .4085 .75353 L .39141 .76127 L F
.38704 .76325 m .37239 .76303 L .4085 .75353 L .375 .397 0 r
F
.39141 .76127 m .39353 .76863 L .38068 .76514 L .372 .394 0 r
F
.39141 .76127 m .4085 .75353 L .39212 .76375 L F
.41001 .75331 m .41206 .75205 L .43839 .74933 L .375 .397 0 r
F
.41063 .7522 m .41513 .74993 L .43839 .74933 L F
.43531 .72689 m .43708 .73997 L .41416 .7344 L .35 .364 0 r
F
.43708 .73997 m .43693 .74002 L .41416 .7344 L F
.43709 .74006 m .43335 .742 L .41416 .7344 L F
.41708 .74895 m .41713 .7492 L .41547 .74976 L .363 .383 0 r
F
.43839 .74933 m .41551 .74992 L .41714 .7492 L .366 .396 0 r
F
.41713 .7492 m .41556 .74978 L .41547 .74976 L .363 .383 0 r
F
.41708 .74895 m .41846 .74861 L .41713 .7492 L F
.41416 .7344 m .43022 .74086 L .41708 .74895 L F
.43404 .74301 m .41714 .7492 L .43335 .742 L .366 .396 0 r
F
.43839 .74933 m .41714 .7492 L .43404 .74301 L F
.41714 .7492 m .43319 .74205 L .43335 .742 L F
.41551 .74992 m .41713 .7492 L .41714 .7492 L F
.41713 .7492 m .43319 .74205 L .41714 .7492 L F
.41251 .75125 m .41063 .7522 L .40974 .75191 L .363 .383 0 r
F
.41556 .74978 m .40974 .75191 L .3865 .74428 L F
.43022 .74086 m .43319 .74205 L .41708 .74895 L F
.43839 .74933 m .43352 .74225 L .45598 .73815 L .366 .396 0 r
F
.43352 .74225 m .43335 .742 L .43417 .74186 L F
.43352 .74225 m .43417 .74186 L .45598 .73815 L F
.45598 .73815 m .43775 .73972 L .45291 .73409 L .352 .395 0 r
F
.43335 .742 m .43338 .74198 L .45598 .73815 L .366 .396 0 r
F
.43531 .72689 m .44811 .73328 L .43762 .73973 L .35 .364 0 r
F
.43708 .73997 m .43762 .73973 L .43709 .74006 L F
.43531 .72689 m .43762 .73973 L .43708 .73997 L F
.45291 .73409 m .44704 .73582 L .45057 .73426 L .352 .395 0 r
F
.45291 .73409 m .45013 .73429 L .45242 .73345 L F
.43775 .73972 m .43762 .73973 L .45291 .73409 L F
.43708 .73997 m .43709 .74006 L .43693 .74002 L .35 .364 0 r
F
.43334 .74199 m .43686 .7398 L .43762 .73973 L .366 .396 0 r
F
.43419 .74184 m .43762 .73973 L .45598 .73815 L F
.43334 .74199 m .43762 .73973 L .43419 .74184 L F
.43762 .73973 m .45254 .7355 L .43709 .74006 L .35 .364 0 r
F
.44811 .73328 m .45013 .73429 L .43762 .73973 L F
.43762 .73973 m .44577 .73619 L .45291 .73409 L .352 .395 0 r
F
.45057 .73426 m .44577 .73619 L .45013 .73429 L F
.44704 .73582 m .44577 .73619 L .45057 .73426 L F
.45013 .73429 m .45254 .7355 L .43762 .73973 L .35 .364 0 r
F
.43762 .73973 m .43212 .74021 L .44577 .73619 L .352 .395 0 r
F
.45598 .73815 m .45242 .73345 L .46935 .72959 L F
.45242 .73345 m .4545 .73216 L .46935 .72959 L F
.46935 .72959 m .4545 .73216 L .46251 .72879 L .328 .39 0 r
F
.46334 .71703 m .46388 .72825 L .45131 .72124 L .309 .29 0 r
F
.46388 .72825 m .46296 .7286 L .45131 .72124 L F
.46334 .71703 m .47136 .72412 L .46388 .72825 L F
.46663 .72708 m .46721 .72672 L .47932 .72314 L .328 .39 0 r
F
.47932 .72314 m .46836 .72638 L .47728 .7227 L .291 .376 0 r
F
.46836 .72638 m .47157 .72498 L .47728 .7227 L F
.46721 .72672 m .47222 .72469 L .47728 .7227 L F
.46935 .72959 m .46663 .72708 L .47932 .72314 L .328 .39 0 r
F
.47265 .74677 m .45598 .73815 L .48155 .73479 L .416 .413 0 r
F
.48155 .73479 m .46935 .72959 L .48827 .72558 L .421 .414 0 r
F
.48155 .73479 m .45598 .73815 L .46935 .72959 L F
.48827 .72558 m .46935 .72959 L .47932 .72314 L .425 .417 0 r
F
.47257 .72455 m .48271 .7314 L .47778 .73638 L .192 .25 0 r
F
.47257 .72455 m .48271 .7314 L .47257 .72455 L F
.47247 .72459 m .4726 .72454 L .47728 .7227 L 0 0 0 r
F
.48827 .72558 m .47932 .72314 L .49324 .71862 L .425 .417 0 r
F
.49324 .71862 m .4796 .72305 L .48665 .71832 L F
.4796 .72305 m .47932 .72314 L .48665 .71832 L F
.49324 .71862 m .48665 .71832 L .49684 .71341 L F
.49684 .71341 m .48694 .71818 L .49196 .71476 L .419 .408 0 r
F
.48694 .71818 m .48665 .71832 L .49196 .71476 L F
.49684 .71341 m .49196 .71476 L .4994 .70955 L F
.49196 .71476 m .49081 .71729 L .49566 .71224 L 0 0 0 r
F
.49196 .71476 m .49566 .71224 L .49575 .71214 L F
.48665 .71832 m .48515 .71958 L .49187 .71483 L F
.48665 .71832 m .49187 .71483 L .49196 .71476 L F
.47932 .72314 m .4773 .72271 L .48665 .71832 L .291 .376 0 r
F
.4773 .72271 m .47728 .7227 L .47734 .72268 L F
.4773 .72271 m .47734 .72268 L .48665 .71832 L F
.50793 .73001 m .48827 .72558 L .50786 .7205 L .483 .443 0 r
F
.50793 .73001 m .48155 .73479 L .48827 .72558 L F
.50786 .7205 m .48827 .72558 L .49324 .71862 L .51 .447 0 r
F
.47943 .72207 m .48649 .7277 L .48271 .7314 L .138 .205 0 r
F
.47743 .7228 m .48271 .7314 L .47264 .72457 L F
.47943 .72207 m .47953 .72237 L .47743 .7228 L F
.47953 .72237 m .48271 .7314 L .47743 .7228 L F
.47259 .72453 m .48271 .7314 L .47257 .72455 L .192 .25 0 r
F
.46935 .72959 m .4626 .7288 L .46663 .72708 L .328 .39 0 r
F
.47208 .72476 m .47778 .73638 L .46393 .72921 L .192 .25 0 r
F
.47257 .72456 m .47778 .73638 L .47208 .72476 L F
.47772 .72301 m .46913 .72664 L .47925 .72408 L 0 0 0 r
F
.47743 .7228 m .47659 .72319 L .47772 .72301 L F
.47659 .72319 m .46913 .72664 L .47772 .72301 L F
.47728 .7227 m .47682 .72293 L .47743 .7228 L F
.47951 .72204 m .48649 .7277 L .47943 .72207 L .138 .205 0 r
F
.47767 .72257 m .47943 .72207 L .48302 .72074 L 0 0 0 r
F
.47943 .72207 m .48003 .72189 L .48302 .72074 L F
.48403 .72043 m .48649 .7277 L .48003 .72189 L .083 .156 0 r
F
.48515 .71958 m .48412 .72037 L .48548 .72021 L .039 0 0 r
F
.48412 .72037 m .48403 .72043 L .48449 .72036 L F
.48412 .72037 m .48449 .72036 L .48548 .72021 L F
.48449 .72036 m .4894 .72497 L .48649 .7277 L .083 .156 0 r
F
.48447 .72027 m .48456 .72036 L .48449 .72036 L F
.48456 .72036 m .4894 .72497 L .48449 .72036 L F
.48447 .72027 m .48449 .72036 L .48403 .72043 L F
.48449 .72036 m .48649 .7277 L .48403 .72043 L F
.47748 .72263 m .48412 .72037 L .48117 .72116 L 0 0 0 r
F
.47728 .7227 m .47767 .72257 L .47748 .72263 L F
.47767 .72257 m .48412 .72037 L .47748 .72263 L F
.47969 .72182 m .47984 .72195 L .47938 .72193 L .138 .205 0 r
F
.47984 .72195 m .48649 .7277 L .47951 .72204 L F
.47984 .72195 m .47951 .72204 L .47938 .72193 L F
.48463 .72023 m .48475 .72036 L .48447 .72027 L .083 .156 0 r
F
.48515 .71958 m .48531 .71988 L .49081 .71729 L .039 0 0 r
F
.48531 .71988 m .48555 .72034 L .48676 .71964 L F
.48531 .71988 m .48676 .71964 L .49081 .71729 L F
.48826 .71939 m .49165 .72296 L .4894 .72497 L .037 .108 0 r
F
.48555 .72034 m .48556 .72034 L .49081 .71729 L .039 0 0 r
F
.48911 .71925 m .49165 .72296 L .48826 .71939 L .037 .108 0 r
F
.49081 .71729 m .48911 .71925 L .48938 .71928 L .124 0 0 r
F
.4911 .71915 m .49165 .72296 L .48938 .71928 L .006 .067 0 r
F
.49081 .71729 m .49132 .71919 L .49483 .71562 L .124 0 0 r
F
.49111 .7192 m .49342 .72149 L .49165 .72296 L .006 .067 0 r
F
.49115 .7192 m .49342 .72149 L .49111 .7192 L F
.49132 .71919 m .49234 .71914 L .49483 .71562 L .124 0 0 r
F
.49288 .71894 m .49342 .72149 L .49234 .71914 L 0 .038 0 r
F
.50786 .7205 m .49324 .71862 L .50769 .7133 L .51 .447 0 r
F
.50769 .7133 m .49324 .71862 L .49684 .71341 L .542 .45 0 r
F
.49483 .71562 m .49294 .71885 L .4953 .71891 L .184 0 0 r
F
.49294 .71885 m .49288 .71894 L .49318 .71893 L F
.49294 .71885 m .49318 .71893 L .4953 .71891 L F
.49318 .71893 m .49483 .72041 L .49342 .72149 L 0 .038 0 r
F
.4945 .71943 m .49483 .72041 L .49318 .71893 L F
.49318 .71893 m .49342 .72149 L .49288 .71894 L F
.49247 .71941 m .49342 .72149 L .4911 .71915 L .006 .067 0 r
F
.49477 .71943 m .49483 .72041 L .4945 .71943 L .006 .021 0 r
F
.49575 .71214 m .49483 .71562 L .49831 .71037 L 0 0 0 r
F
.49575 .71214 m .49831 .71037 L .49841 .71022 L F
.4994 .70955 m .49225 .71456 L .49575 .71214 L F
.49225 .71456 m .49196 .71476 L .49575 .71214 L F
.4994 .70955 m .49575 .71214 L .50116 .70671 L F
.49575 .71214 m .49081 .71729 L .49483 .71562 L F
.50769 .7133 m .49684 .71341 L .50744 .70791 L .542 .45 0 r
F
.50744 .70791 m .49684 .71341 L .4994 .70955 L .578 .452 0 r
F
.49841 .71022 m .49483 .71562 L .49765 .7144 L 0 0 0 r
F
.49483 .71562 m .49541 .71968 L .49765 .7144 L .184 0 0 r
F
.49477 .71943 m .49571 .7198 L .49483 .72041 L .006 .021 0 r
F
.49541 .71968 m .49543 .71987 L .49551 .71968 L .184 0 0 r
F
.49541 .71968 m .49551 .71968 L .49765 .7144 L F
.49765 .7144 m .49551 .71968 L .49798 .71916 L .218 0 0 r
F
.49571 .71979 m .49572 .71979 L .49571 .7198 L .006 .021 0 r
F
.49551 .71968 m .49543 .71987 L .49572 .71979 L .218 0 0 r
F
.49603 .71998 m .4976 .72575 L .49706 .72655 L 0 0 0 r
F
.49604 .72 m .4976 .72575 L .49603 .71998 L F
.49607 .72 m .4976 .72575 L .49602 .71993 L F
.49572 .71979 m .49706 .72655 L .49483 .72041 L F
.49603 .71998 m .49706 .72655 L .49572 .71979 L F
.49709 .72072 m .4976 .72575 L .4961 .72009 L F
.49589 .71975 m .49603 .71998 L .49798 .71916 L .388 .029 0 r
F
.49709 .72072 m .49812 .72516 L .4976 .72575 L 0 0 0 r
F
.49603 .71998 m .4976 .7209 L .49798 .71916 L .388 .029 0 r
F
.49579 .71962 m .49589 .71975 L .49798 .71916 L .218 0 0 r
F
.49693 .71904 m .49733 .72114 L .49709 .72072 L 0 0 0 r
F
.49733 .72114 m .49812 .72516 L .49709 .72072 L F
.49752 .72125 m .49812 .72516 L .49733 .72114 L F
.49791 .7217 m .49812 .72516 L .49752 .72125 L F
.49791 .7217 m .49861 .72473 L .49812 .72516 L F
.49798 .71916 m .49752 .72125 L .49851 .72239 L .405 .055 0 r
F
.4983 .72261 m .49861 .72473 L .49791 .7217 L 0 0 0 r
F
.49752 .72125 m .49743 .72167 L .49851 .72239 L .405 .055 0 r
F
.49743 .72167 m .49674 .72475 L .49833 .72264 L F
.49743 .72167 m .49833 .72264 L .49851 .72239 L F
.49765 .7144 m .49798 .71916 L .49957 .71353 L .218 0 0 r
F
.49957 .71353 m .49798 .71916 L .49972 .71865 L .228 0 0 r
F
.49798 .71916 m .49861 .72299 L .49972 .71865 L .405 .055 0 r
F
.49856 .72291 m .49907 .72441 L .49861 .72473 L 0 0 0 r
F
.49896 .72358 m .49907 .72441 L .49856 .72291 L F
.49899 .72359 m .49904 .72371 L .50023 .72412 L .406 .071 0 r
F
.499 .72369 m .49952 .72425 L .50023 .72412 L F
.49972 .71865 m .49896 .72358 L .50023 .72412 L F
.49861 .72299 m .49885 .72341 L .49972 .71865 L .405 .055 0 r
F
.49885 .72341 m .49896 .72358 L .49896 .72353 L F
.49885 .72341 m .49896 .72353 L .49972 .71865 L F
.499 .72369 m .49923 .7243 L .49952 .72425 L .406 .071 0 r
F
.49929 .72391 m .49952 .72418 L .49931 .72429 L .07 .002 0 r
F
.49906 .71807 m .49952 .72417 L .49929 .72391 L F
.49952 .72417 m .49952 .72418 L .49929 .72391 L F
.49907 .72377 m .49931 .72429 L .49907 .72441 L F
.49906 .71807 m .49931 .72429 L .49907 .72377 L F
.49896 .72358 m .499 .72369 L .49904 .72371 L .406 .071 0 r
F
.49896 .72358 m .49904 .72371 L .49899 .72359 L F
.49906 .71807 m .49907 .72377 L .49843 .7183 L .07 .002 0 r
F
.49907 .72377 m .49907 .72441 L .499 .72369 L F
.49907 .72377 m .499 .72369 L .49843 .7183 L F
.49899 .72364 m .499 .72369 L .49896 .72358 L 0 0 0 r
F
.499 .72369 m .49907 .72441 L .49896 .72358 L F
.49896 .72358 m .49883 .72438 L .49923 .7243 L .406 .071 0 r
F
.49861 .72299 m .49883 .72438 L .49896 .72358 L .405 .055 0 r
F
.49843 .7183 m .49899 .72364 L .49856 .72291 L 0 0 0 r
F
.49843 .7183 m .49856 .72288 L .49773 .71861 L F
.49856 .72288 m .49861 .72473 L .4983 .72261 L F
.49856 .72288 m .4983 .72261 L .49773 .71861 L F
.49773 .71861 m .4983 .72261 L .49791 .7217 L F
.49869 .72352 m .49674 .72475 L .49883 .72438 L .405 .055 0 r
F
.49851 .72239 m .49832 .72265 L .49869 .72352 L F
.49832 .72265 m .49674 .72475 L .49869 .72352 L F
.4979 .72146 m .49791 .7217 L .49752 .72125 L 0 0 0 r
F
.49773 .71861 m .4979 .72146 L .49693 .71904 L F
.497 .72055 m .49748 .72141 L .4976 .7209 L .388 .029 0 r
F
.4979 .72146 m .49733 .72114 L .49693 .71904 L 0 0 0 r
F
.49705 .72098 m .49733 .7221 L .49748 .72141 L .388 .029 0 r
F
.49603 .71998 m .49642 .72062 L .49705 .72098 L F
.49642 .72062 m .49733 .7221 L .49705 .72098 L F
.49603 .71998 m .49748 .72141 L .497 .72055 L F
.49543 .71987 m .49733 .7221 L .4961 .72009 L F
.49565 .71981 m .4961 .72009 L .49589 .71975 L F
.49543 .71987 m .4961 .72009 L .49565 .71981 L F
.49693 .71904 m .49709 .72072 L .49597 .71961 L 0 0 0 r
F
.49709 .72072 m .4961 .72009 L .49597 .71961 L F
.49597 .71961 m .49603 .71998 L .49572 .71979 L F
.49543 .71987 m .49674 .72475 L .49733 .7221 L .388 .029 0 r
F
.49602 .71993 m .49604 .72 L .49603 .71998 L 0 0 0 r
F
.49597 .71961 m .49607 .72 L .49602 .71993 L F
.49551 .71968 m .49572 .71979 L .49589 .71975 L .218 0 0 r
F
.49551 .71968 m .49589 .71975 L .49579 .71962 L F
.49568 .71968 m .49587 .71968 L .49572 .71979 L .006 .021 0 r
F
.49568 .71968 m .49572 .71979 L .49571 .71979 L F
.49444 .71341 m .49597 .71961 L .49587 .71968 L F
.49444 .71341 m .49587 .71968 L .49568 .71968 L F
.49537 .71942 m .49506 .71954 L .49541 .71968 L .184 0 0 r
F
.4953 .71891 m .49435 .71943 L .49537 .71942 L F
.49288 .71894 m .49176 .72086 L .4953 .71891 L F
.49234 .71914 m .49288 .71894 L .49483 .71562 L .124 0 0 r
F
.49444 .71341 m .49571 .7198 L .49477 .71943 L .006 .021 0 r
F
.49541 .71968 m .49176 .72086 L .49543 .71987 L .184 0 0 r
F
.49506 .71954 m .49176 .72086 L .49541 .71968 L F
.49435 .71943 m .49176 .72086 L .49537 .71942 L F
.49444 .71341 m .49477 .71943 L .49272 .71415 L .006 .021 0 r
F
.49477 .71943 m .4945 .71943 L .49272 .71415 L F
.49272 .71415 m .4945 .71943 L .49318 .71893 L 0 .038 0 r
F
.49317 .71884 m .49318 .71893 L .49288 .71894 L F
.49234 .71914 m .49278 .71911 L .49288 .71894 L .124 0 0 r
F
.49196 .71476 m .48515 .71958 L .49081 .71729 L 0 0 0 r
F
.49272 .71415 m .49317 .71884 L .49053 .71517 L 0 .038 0 r
F
.49317 .71884 m .49234 .71914 L .49053 .71517 L F
.4913 .71914 m .4911 .71915 L .49132 .71919 L .124 0 0 r
F
.49053 .71517 m .49247 .71941 L .4911 .71915 L .006 .067 0 r
F
.49132 .71919 m .49176 .72086 L .49278 .71911 L .124 0 0 r
F
.4911 .71915 m .49115 .7192 L .49111 .7192 L .006 .067 0 r
F
.49132 .71919 m .48938 .71928 L .49141 .71956 L .124 0 0 r
F
.4911 .71915 m .48938 .71928 L .49132 .71919 L F
.49081 .71729 m .48938 .71928 L .4913 .71914 L F
.48826 .71939 m .4894 .72497 L .48555 .72034 L .037 .108 0 r
F
.48555 .72034 m .48685 .72009 L .49081 .71729 L .039 0 0 r
F
.48685 .72009 m .4887 .71972 L .48906 .71931 L F
.48685 .72009 m .48906 .71931 L .49081 .71729 L F
.49053 .71517 m .49103 .71862 L .48769 .71656 L .006 .067 0 r
F
.49103 .71862 m .4911 .71915 L .4906 .71877 L F
.49103 .71862 m .4906 .71877 L .48769 .71656 L F
.4911 .71915 m .48938 .71928 L .48769 .71656 L F
.48933 .71921 m .48938 .71928 L .48911 .71925 L .037 .108 0 r
F
.48938 .71928 m .49165 .72296 L .48911 .71925 L F
.48487 .72047 m .4894 .72497 L .48471 .72051 L .083 .156 0 r
F
.48548 .72021 m .48526 .72035 L .48555 .72034 L .039 0 0 r
F
.48505 .71975 m .48554 .72034 L .48439 .71999 L .083 .156 0 r
F
.48554 .72034 m .4894 .72497 L .48475 .72036 L F
.48449 .72036 m .48526 .72035 L .48548 .72021 L .039 0 0 r
F
.48554 .72034 m .48475 .72036 L .48439 .71999 L .083 .156 0 r
F
.48475 .72036 m .48487 .72047 L .48456 .72036 L F
.48487 .72047 m .48471 .72051 L .48456 .72036 L F
.48665 .71832 m .47857 .7221 L .48515 .71958 L 0 0 0 r
F
.47857 .7221 m .47734 .72268 L .48111 .72118 L F
.47857 .7221 m .48111 .72118 L .48515 .71958 L F
.47734 .72268 m .47748 .72263 L .48515 .71958 L F
.47934 .72127 m .48649 .7277 L .47919 .72138 L .138 .205 0 r
F
.48403 .72043 m .47925 .72408 L .48526 .72035 L .039 0 0 r
F
.48403 .72043 m .48526 .72035 L .48449 .72036 L F
.49141 .71956 m .48655 .72222 L .49176 .72086 L .124 0 0 r
F
.48911 .71925 m .48655 .72222 L .49141 .71956 L F
.48769 .71656 m .48933 .71921 L .48826 .71939 L .037 .108 0 r
F
.48769 .71656 m .48826 .71939 L .48397 .71845 L F
.48117 .72116 m .48412 .72037 L .48515 .71958 L 0 0 0 r
F
.48826 .71939 m .48555 .72034 L .48397 .71845 L .037 .108 0 r
F
.48555 .72034 m .48555 .72034 L .48556 .72034 L .039 0 0 r
F
.48555 .72034 m .48655 .72222 L .4887 .71972 L F
.48475 .72036 m .48456 .72036 L .48447 .72027 L .083 .156 0 r
F
.48555 .72034 m .48442 .72087 L .48579 .72079 L .039 0 0 r
F
.48526 .72035 m .48442 .72087 L .48555 .72034 L F
.48579 .72079 m .47925 .72408 L .48655 .72222 L F
.48442 .72087 m .47925 .72408 L .48579 .72079 L F
.48003 .72189 m .48338 .72093 L .48309 .72078 L 0 0 0 r
F
.48003 .72189 m .48309 .72078 L .48302 .72074 L F
.48397 .71845 m .48447 .72027 L .47906 .72102 L .083 .156 0 r
F
.48447 .72027 m .48003 .72189 L .47906 .72102 L F
.47925 .72213 m .47925 .72408 L .48338 .72093 L 0 0 0 r
F
.47728 .7227 m .47743 .7228 L .47925 .72213 L F
.47743 .7228 m .47925 .72408 L .47925 .72213 L F
.47728 .7227 m .48338 .72093 L .47767 .72257 L F
.47938 .72195 m .47943 .72207 L .4726 .72454 L .138 .205 0 r
F
.47943 .72207 m .47264 .72457 L .4726 .72454 L F
.47682 .72293 m .46913 .72664 L .47743 .7228 L 0 0 0 r
F
.48302 .72074 m .48338 .72093 L .48412 .72037 L F
.47938 .72193 m .47951 .72204 L .47943 .72207 L .138 .205 0 r
F
.48439 .71999 m .48463 .72023 L .48447 .72027 L .083 .156 0 r
F
.48397 .71845 m .48505 .71975 L .48439 .71999 L F
.47734 .72268 m .47728 .7227 L .47748 .72263 L 0 0 0 r
F
.47919 .72138 m .47969 .72182 L .47938 .72193 L .138 .205 0 r
F
.47906 .72102 m .47934 .72127 L .47919 .72138 L F
.4726 .72454 m .47613 .72326 L .47682 .72293 L 0 0 0 r
F
.4726 .72454 m .47682 .72293 L .47728 .7227 L F
.47906 .72102 m .47938 .72195 L .47255 .72451 L .138 .205 0 r
F
.47938 .72195 m .4726 .72454 L .47255 .72451 L F
.46836 .72638 m .46721 .72672 L .47157 .72498 L .291 .376 0 r
F
.46721 .72672 m .47208 .72476 L .46663 .72708 L .309 .29 0 r
F
.46769 .72642 m .47207 .72475 L .46721 .72672 L F
.47136 .72412 m .47206 .72475 L .46769 .72642 L F
.47206 .72475 m .47207 .72475 L .46769 .72642 L F
.47136 .72412 m .46663 .72708 L .46388 .72825 L F
.46334 .71703 m .47255 .72451 L .47208 .72476 L F
.46721 .72672 m .46648 .72694 L .47222 .72469 L .291 .376 0 r
F
.47207 .72475 m .47208 .72476 L .46721 .72672 L .309 .29 0 r
F
.46388 .72825 m .47208 .72476 L .46393 .72921 L F
.46648 .72694 m .47613 .72326 L .4726 .72454 L 0 0 0 r
F
.47222 .72469 m .47257 .72456 L .47208 .72476 L .192 .25 0 r
F
.47222 .72469 m .47257 .72455 L .47247 .72459 L 0 0 0 r
F
.47255 .72451 m .47257 .72455 L .47222 .72469 L .192 .25 0 r
F
.47257 .72455 m .47257 .72456 L .47222 .72469 L F
.47222 .72469 m .4726 .72454 L .47257 .72455 L 0 0 0 r
F
.46648 .72694 m .4726 .72454 L .47222 .72469 L F
.46648 .72694 m .46913 .72664 L .47613 .72326 L F
.47257 .72455 m .47257 .72455 L .47257 .72455 L .192 .25 0 r
F
.47255 .72451 m .47259 .72453 L .47257 .72455 L F
.46663 .72708 m .46648 .72694 L .46721 .72672 L .328 .39 0 r
F
.46663 .72708 m .46251 .72879 L .46661 .72706 L F
.4626 .7288 m .46251 .72879 L .46663 .72708 L F
.46388 .72825 m .46393 .72921 L .46296 .7286 L .309 .29 0 r
F
.46661 .72706 m .46297 .72859 L .46661 .72706 L .328 .39 0 r
F
.46297 .72859 m .46251 .72879 L .46296 .7286 L F
.46297 .72859 m .46296 .7286 L .46661 .72706 L F
.45233 .73308 m .46315 .72872 L .45236 .73347 L .332 .333 0 r
F
.45131 .72124 m .46296 .7286 L .45233 .73308 L F
.46296 .7286 m .46315 .72872 L .45233 .73308 L F
.45131 .72124 m .45236 .73347 L .43531 .72689 L F
.46661 .72706 m .4518 .73263 L .46648 .72694 L .328 .39 0 r
F
.4545 .73216 m .4518 .73263 L .46661 .72706 L F
.45242 .73345 m .4518 .73263 L .4545 .73216 L .352 .395 0 r
F
.45236 .73348 m .46393 .72921 L .45254 .7355 L .332 .333 0 r
F
.45236 .73347 m .4524 .73346 L .45236 .73348 L F
.4524 .73346 m .46393 .72921 L .45236 .73348 L F
.46315 .72872 m .46393 .72921 L .45236 .73347 L F
.45236 .73347 m .45013 .73429 L .43531 .72689 L F
.45242 .73345 m .45013 .73429 L .45234 .73334 L .352 .395 0 r
F
.45236 .73347 m .45254 .7355 L .45013 .73429 L .332 .333 0 r
F
.45234 .73334 m .43212 .74021 L .4518 .73263 L .352 .395 0 r
F
.44577 .73619 m .43212 .74021 L .45234 .73334 L F
.43709 .74006 m .45254 .7355 L .4376 .74382 L .35 .364 0 r
F
.43319 .74205 m .4376 .74382 L .41846 .74861 L .363 .383 0 r
F
.43319 .74205 m .41846 .74861 L .41708 .74895 L F
.41416 .7344 m .41708 .74895 L .3865 .74428 L F
.41708 .74895 m .41547 .74976 L .3865 .74428 L F
.41713 .7492 m .41132 .75003 L .43319 .74205 L .366 .396 0 r
F
.41551 .74992 m .41513 .74993 L .41713 .7492 L F
.41513 .74993 m .41132 .75003 L .41713 .7492 L F
.41731 .75011 m .40974 .75191 L .41556 .74978 L .363 .383 0 r
F
.41063 .7522 m .40612 .75017 L .41421 .74996 L .375 .397 0 r
F
.4085 .75353 m .40836 .75333 L .41063 .7522 L F
.40836 .75333 m .40612 .75017 L .41063 .7522 L F
.41731 .75011 m .41109 .75235 L .41063 .7522 L .363 .383 0 r
F
.41731 .75011 m .41063 .7522 L .41251 .75125 L F
.41713 .7492 m .41731 .75011 L .41556 .74978 L F
.41713 .7492 m .42555 .74684 L .41764 .75176 L F
.41846 .74861 m .42555 .74684 L .41713 .7492 L F
.43335 .742 m .43322 .74206 L .43319 .74205 L .35 .364 0 r
F
.43335 .742 m .43319 .74205 L .41416 .7344 L F
.43335 .742 m .40612 .75017 L .43212 .74021 L .366 .396 0 r
F
.41132 .75003 m .40612 .75017 L .43335 .742 L F
.43709 .74006 m .4376 .74382 L .43322 .74206 L .35 .364 0 r
F
.43335 .742 m .43334 .74199 L .43338 .74198 L .366 .396 0 r
F
.43334 .74199 m .43212 .74021 L .43686 .7398 L F
.41764 .75176 m .4376 .74382 L .41823 .75469 L .363 .383 0 r
F
.42555 .74684 m .4376 .74382 L .41764 .75176 L F
.4085 .75353 m .41063 .7522 L .41206 .75205 L .375 .397 0 r
F
.4085 .75353 m .41206 .75205 L .41001 .75331 L F
.41063 .7522 m .41421 .74996 L .41513 .74993 L F
.41731 .75011 m .41823 .75469 L .41109 .75235 L .363 .383 0 r
F
.40836 .75333 m .37239 .76303 L .40612 .75017 L .375 .397 0 r
F
.4085 .75353 m .40602 .75418 L .40836 .75333 L F
.40602 .75418 m .37239 .76303 L .40836 .75333 L F
.39212 .76375 m .41823 .75469 L .39353 .76863 L .372 .394 0 r
F
.41063 .7522 m .41823 .75469 L .39212 .76375 L F
.41823 .75469 m .43878 .77775 L .39353 .76863 L .33 .366 0 r
F
.41823 .75469 m .4523 .76321 L .43878 .77775 L F
.50842 .43765 m .53059 .45036 L .51353 .44864 L .25 .307 0 r
F
.49532 .43384 m .50842 .43765 L .51353 .44864 L .306 .322 0 r
F
.56434 .39083 m .5378 .39096 L .54825 .38211 L .891 .96 0 r
F
.57638 .37899 m .56434 .39083 L .54825 .38211 L .901 .935 0 r
F
.59937 .74287 m .54304 .73606 L .57715 .72774 L .499 .491 0 r
F
.64234 .73135 m .59937 .74287 L .57715 .72774 L .518 .523 0 r
F
.52332 .77472 m .5787 .79131 L .53245 .78899 L .203 .328 0 r
F
.48766 .76986 m .52332 .77472 L .53245 .78899 L .244 .335 0 r
F
.4475 .40541 m .44472 .42412 L .43059 .41367 L .52 .47 0 r
F
.4475 .40541 m .45778 .41442 L .44472 .42412 L F
.55062 .3023 m .55426 .29928 L .57719 .30103 L .329 .373 0 r
F
.53515 .29899 m .55426 .29928 L .55062 .3023 L .143 .323 0 r
F
.52396 .29657 m .52576 .29707 L .52586 .29707 L .133 0 0 r
F
.52227 .29612 m .52396 .29657 L .53515 .29899 L .171 0 0 r
F
.52396 .29657 m .53769 .298 L .53515 .29899 L .133 0 0 r
F
.52396 .29657 m .52586 .29707 L .53769 .298 L F
.52083 .29579 m .52396 .29657 L .52227 .29612 L .171 0 0 r
F
.51366 .29302 m .52396 .29657 L .52083 .29579 L .461 0 0 r
F
.65229 .30667 m .65731 .29076 L .72096 .28749 L .547 .61 0 r
F
.60881 .30341 m .65731 .29076 L .65229 .30667 L .515 .552 0 r
F
.51337 .40477 m .50127 .40096 L .51079 .39613 L .805 .908 0 r
F
.51337 .40477 m .50037 .40961 L .50127 .40096 L F
.52601 .39854 m .51337 .40477 L .51079 .39613 L .899 1 0 r
F
.41021 .38849 m .39181 .41034 L .37945 .39415 L .639 .62 0 r
F
.41021 .38849 m .41891 .40171 L .39181 .41034 L F
.52601 .39854 m .51079 .39613 L .52005 .39028 L .899 1 0 r
F
.5378 .39096 m .52601 .39854 L .52005 .39028 L .974 1 0 r
F
.61195 .56088 m .56317 .55786 L .5848 .54716 L .645 .754 0 r
F
.63793 .54596 m .61195 .56088 L .5848 .54716 L .657 .771 0 r
F
.41211 .433 m .42624 .42022 L .43664 .42328 L .501 .504 0 r
F
.41211 .433 m .3975 .42719 L .42624 .42022 L F
.52097 .44017 m .54631 .45047 L .53059 .45036 L .199 .301 0 r
F
.50842 .43765 m .52097 .44017 L .53059 .45036 L .25 .307 0 r
F
.53515 .29899 m .53769 .298 L .55426 .29928 L .143 .323 0 r
F
.33591 .55253 m .30944 .58369 L .28001 .56259 L .54 .593 0 r
F
.33591 .55253 m .35654 .56983 L .30944 .58369 L F
.51366 .29302 m .51592 .29479 L .52396 .29657 L .461 0 0 r
F
.50854 .29099 m .51592 .29479 L .51366 .29302 L .651 .059 0 r
F
.5378 .39096 m .52005 .39028 L .52865 .38343 L .974 1 0 r
F
.54825 .38211 m .5378 .39096 L .52865 .38343 L 1 1 0 r
F
.60881 .30341 m .61163 .29311 L .65731 .29076 L .515 .552 0 r
F
.57719 .30103 m .61163 .29311 L .60881 .30341 L .464 .471 0 r
F
.57638 .37899 m .54825 .38211 L .55693 .37212 L .901 .935 0 r
F
.58556 .36581 m .57638 .37899 L .55693 .37212 L .891 .894 0 r
F
.61549 .37212 m .57638 .37899 L .58556 .36581 L .807 .858 0 r
F
.43908 .39531 m .43059 .41367 L .41891 .40171 L .58 .52 0 r
F
.43908 .39531 m .4475 .40541 L .43059 .41367 L F
.44972 .42512 m .45476 .41607 L .46422 .41619 L .519 .496 0 r
F
.44972 .42512 m .43664 .42328 L .45476 .41607 L F
.37167 .37651 m .33794 .4018 L .32621 .37953 L .67 .69 0 r
F
.37167 .37651 m .37945 .39415 L .33794 .4018 L F
.50854 .29099 m .51017 .29349 L .51592 .29479 L .651 .059 0 r
F
.50491 .2895 m .51017 .29349 L .50854 .29099 L .846 .138 0 r
F
.35865 .43659 m .3871 .42002 L .3975 .42719 L .499 .52 0 r
F
.35865 .43659 m .34344 .42519 L .3871 .42002 L F
.51592 .29479 m .52576 .29707 L .52396 .29657 L .406 0 0 r
F
.62407 .35443 m .61549 .37212 L .58556 .36581 L .791 .824 0 r
F
.66862 .35833 m .61549 .37212 L .62407 .35443 L .738 .8 0 r
F
.58382 .45902 m .59939 .45387 L .63744 .46367 L .38 .401 0 r
F
.56004 .44914 m .59939 .45387 L .58382 .45902 L .288 .351 0 r
F
.54631 .45047 m .56004 .44914 L .58382 .45902 L .297 .349 0 r
F
.55474 .6083 m .60502 .62009 L .57536 .62224 L .256 .338 0 r
F
.53089 .60697 m .55474 .6083 L .57536 .62224 L .285 .343 0 r
F
.50491 .2895 m .5061 .29253 L .51017 .29349 L .846 .138 0 r
F
.50238 .2884 m .5061 .29253 L .50491 .2895 L 1 .186 0 r
F
.57719 .30103 m .57881 .29479 L .61163 .29311 L .464 .471 0 r
F
.55426 .29928 m .57881 .29479 L .57719 .30103 L .372 .394 0 r
F
.55825 .77787 m .62305 .79157 L .5787 .79131 L .169 .322 0 r
F
.52332 .77472 m .55825 .77787 L .5787 .79131 L .203 .328 0 r
F
.51592 .29479 m .5172 .29637 L .52576 .29707 L .406 0 0 r
F
.51017 .29349 m .5172 .29637 L .51592 .29479 L .578 .036 0 r
F
.54825 .38211 m .52865 .38343 L .53623 .37566 L 1 1 0 r
F
.55693 .37212 m .54825 .38211 L .53623 .37566 L 1 .983 0 r
F
.48545 .42029 m .49532 .43384 L .48218 .4287 L .286 .281 0 r
F
.47615 .41422 m .48218 .4287 L .4695 .42221 L .363 .312 0 r
F
.47615 .41422 m .48545 .42029 L .48218 .4287 L F
.50238 .2884 m .50325 .29183 L .5061 .29253 L 1 .186 0 r
F
.50064 .2876 m .50325 .29183 L .50238 .2884 L 1 .226 0 r
F
.63744 .46367 m .65405 .45316 L .71255 .46099 L .443 .457 0 r
F
.59939 .45387 m .65405 .45316 L .63744 .46367 L .386 .404 0 r
F
.51017 .29349 m .5111 .29586 L .5172 .29637 L .578 .036 0 r
F
.5061 .29253 m .5111 .29586 L .51017 .29349 L .727 .111 0 r
F
.50064 .2876 m .50128 .2913 L .50325 .29183 L 1 .226 0 r
F
.49948 .287 m .50128 .2913 L .50064 .2876 L 1 .266 0 r
F
.73987 .33234 m .72919 .36365 L .66862 .35833 L .69 .758 0 r
F
.55426 .29928 m .55521 .29599 L .57881 .29479 L .372 .394 0 r
F
.53769 .298 m .55521 .29599 L .55426 .29928 L .206 .349 0 r
F
.4951 .42536 m .50842 .43765 L .49532 .43384 L .199 .262 0 r
F
.48545 .42029 m .4951 .42536 L .49532 .43384 L .286 .281 0 r
F
.49948 .287 m .49996 .29091 L .50128 .2913 L 1 .266 0 r
F
.49874 .28656 m .49996 .29091 L .49948 .287 L 1 .307 0 r
F
.5061 .29253 m .50677 .29548 L .5111 .29586 L .727 .111 0 r
F
.50325 .29183 m .50677 .29548 L .5061 .29253 L .876 .157 0 r
F
.49874 .28656 m .4991 .29062 L .49996 .29091 L 1 .307 0 r
F
.4983 .28623 m .4991 .29062 L .49874 .28656 L 1 .353 0 r
F
.53247 .4415 m .56004 .44914 L .54631 .45047 L .161 .303 0 r
F
.52097 .44017 m .53247 .4415 L .54631 .45047 L .199 .301 0 r
F
.53769 .298 m .53827 .29685 L .55521 .29599 L .206 .349 0 r
F
.52576 .29707 m .53827 .29685 L .53769 .298 L .049 0 0 r
F
.4983 .28623 m .49857 .29039 L .4991 .29062 L 1 .353 0 r
F
.49808 .28597 m .49857 .29039 L .4983 .28623 L 1 .399 0 r
F
.49808 .28597 m .49829 .29021 L .49857 .29039 L F
.498 .28577 m .49829 .29021 L .49808 .28597 L 1 .364 0 r
F
.50325 .29183 m .50374 .29519 L .50677 .29548 L .876 .157 0 r
F
.50128 .2913 m .50374 .29519 L .50325 .29183 L .995 .189 0 r
F
.51478 .57321 m .4939 .56517 L .51252 .56037 L .602 .637 0 r
F
.51478 .57321 m .48969 .57783 L .4939 .56517 L F
.53955 .56656 m .51478 .57321 L .51252 .56037 L .638 .716 0 r
F
.498 .28577 m .49817 .29006 L .49829 .29021 L 1 .364 0 r
F
.49803 .28561 m .49817 .29006 L .498 .28577 L 0 0 0 r
F
.39241 .5593 m .38194 .58483 L .35654 .56983 L .51 .54 0 r
F
.39241 .5593 m .41077 .57197 L .38194 .58483 L F
.49803 .28561 m .49818 .28994 L .49817 .29006 L 0 0 0 r
F
.49813 .28547 m .49818 .28994 L .49803 .28561 L F
.64234 .73135 m .57715 .72774 L .60916 .7174 L .518 .523 0 r
F
.68174 .71716 m .64234 .73135 L .60916 .7174 L .53 .551 0 r
F
.49813 .28547 m .49826 .28982 L .49818 .28994 L 0 0 0 r
F
.49827 .28535 m .49826 .28982 L .49813 .28547 L .185 .029 0 r
F
.50128 .2913 m .50165 .29497 L .50374 .29519 L .995 .189 0 r
F
.49996 .29091 m .50165 .29497 L .50128 .2913 L 1 .218 0 r
F
.49827 .28535 m .49839 .28971 L .49826 .28982 L .185 .029 0 r
F
.49842 .28523 m .49839 .28971 L .49827 .28535 L .232 .046 0 r
F
.46011 .39929 m .45778 .41442 L .4475 .40541 L .496 .4 0 r
F
.46011 .39929 m .46759 .4072 L .45778 .41442 L F
.52613 .29747 m .52502 .29795 L .52503 .29794 L 0 0 0 r
F
.52709 .29704 m .52613 .29747 L .53827 .29685 L .049 0 0 r
F
.52613 .29747 m .53681 .29579 L .53827 .29685 L 0 0 0 r
F
.52613 .29747 m .52503 .29794 L .53681 .29579 L F
.52576 .29707 m .52613 .29747 L .52709 .29704 L .049 0 0 r
F
.5172 .29637 m .52613 .29747 L .52576 .29707 L .308 0 0 r
F
.49842 .28523 m .49855 .28959 L .49839 .28971 L .232 .046 0 r
F
.49855 .2851 m .49855 .28959 L .49842 .28523 L .178 .027 0 r
F
.49855 .2851 m .4987 .28946 L .49855 .28959 L F
.49865 .28497 m .4987 .28946 L .49855 .2851 L .015 0 0 r
F
.49996 .29091 m .50023 .2948 L .50165 .29497 L 1 .218 0 r
F
.4991 .29062 m .50023 .2948 L .49996 .29091 L 1 .247 0 r
F
.50472 .42944 m .52097 .44017 L .50842 .43765 L .108 .252 0 r
F
.4951 .42536 m .50472 .42944 L .50842 .43765 L .199 .262 0 r
F
.49865 .28497 m .49883 .28931 L .4987 .28946 L .015 0 0 r
F
.49868 .2848 m .49883 .28931 L .49865 .28497 L 0 0 0 r
F
.49868 .2848 m .4989 .28912 L .49883 .28931 L F
.49861 .2846 m .4989 .28912 L .49868 .2848 L F
.4991 .29062 m .49931 .29467 L .50023 .2948 L 1 .247 0 r
F
.49857 .29039 m .49931 .29467 L .4991 .29062 L 1 .282 0 r
F
.53955 .56656 m .51252 .56037 L .53087 .55403 L .638 .716 0 r
F
.56317 .55786 m .53955 .56656 L .53087 .55403 L .672 .78 0 r
F
.5172 .29637 m .51744 .2979 L .52613 .29747 L .308 0 0 r
F
.5111 .29586 m .51744 .2979 L .5172 .29637 L .477 0 0 r
F
.49861 .2846 m .49889 .28887 L .4989 .28912 L 0 0 0 r
F
.49838 .28435 m .49889 .28887 L .49861 .2846 L .909 .309 0 r
F
.52005 .39028 m .50878 .38974 L .51553 .38418 L 1 1 0 r
F
.52005 .39028 m .51079 .39613 L .50878 .38974 L F
.52865 .38343 m .52005 .39028 L .51553 .38418 L F
.51079 .39613 m .50183 .39456 L .50878 .38974 L .869 .919 0 r
F
.51079 .39613 m .50127 .40096 L .50183 .39456 L F
.49857 .29039 m .49874 .29455 L .49931 .29467 L 1 .282 0 r
F
.49829 .29021 m .49874 .29455 L .49857 .29039 L 1 .339 0 r
F
.49838 .28435 m .49875 .28855 L .49889 .28887 L .909 .309 0 r
F
.49794 .28401 m .49875 .28855 L .49838 .28435 L 1 .311 0 r
F
.49829 .29021 m .49842 .29445 L .49874 .29455 L 1 .339 0 r
F
.49817 .29006 m .49842 .29445 L .49829 .29021 L 1 .421 0 r
F
.43291 .38433 m .41891 .40171 L .41021 .38849 L .647 .575 0 r
F
.43291 .38433 m .43908 .39531 L .41891 .40171 L F
.49817 .29006 m .49829 .29437 L .49842 .29445 L 1 .421 0 r
F
.49818 .28994 m .49829 .29437 L .49817 .29006 L .725 .276 0 r
F
.5111 .29586 m .51126 .2982 L .51744 .2979 L .477 0 0 r
F
.50677 .29548 m .51126 .2982 L .5111 .29586 L .579 .075 0 r
F
.49818 .28994 m .49829 .29428 L .49829 .29437 L .725 .276 0 r
F
.49826 .28982 m .49829 .29428 L .49818 .28994 L .076 0 0 r
F
.49794 .28401 m .49842 .28812 L .49875 .28855 L 1 .311 0 r
F
.4972 .28356 m .49842 .28812 L .49794 .28401 L 1 .296 0 r
F
.48969 .57783 m .47571 .56847 L .4939 .56517 L .564 .558 0 r
F
.55693 .37212 m .53623 .37566 L .54249 .36707 L 1 .983 0 r
F
.56344 .36118 m .55693 .37212 L .54249 .36707 L 1 .922 0 r
F
.58556 .36581 m .55693 .37212 L .56344 .36118 L .891 .894 0 r
F
.49826 .28982 m .49837 .29419 L .49829 .29428 L .076 0 0 r
F
.49839 .28971 m .49837 .29419 L .49826 .28982 L .266 .058 0 r
F
.49839 .28971 m .49851 .29409 L .49837 .29419 L F
.49855 .28959 m .49851 .29409 L .49839 .28971 L .29 .067 0 r
F
.50677 .29548 m .50689 .29841 L .51126 .2982 L .579 .075 0 r
F
.50374 .29519 m .50689 .29841 L .50677 .29548 L .67 .122 0 r
F
.49855 .28959 m .49868 .29398 L .49851 .29409 L .29 .067 0 r
F
.4987 .28946 m .49868 .29398 L .49855 .28959 L .236 .049 0 r
F
.4987 .28946 m .49886 .29385 L .49868 .29398 L F
.49883 .28931 m .49886 .29385 L .4987 .28946 L .108 .005 0 r
F
.4972 .28356 m .49784 .28755 L .49842 .28812 L 1 .296 0 r
F
.49603 .28296 m .49784 .28755 L .4972 .28356 L 1 .263 0 r
F
.59139 .35159 m .58556 .36581 L .56344 .36118 L .865 .844 0 r
F
.62407 .35443 m .58556 .36581 L .59139 .35159 L .791 .824 0 r
F
.52865 .38343 m .51553 .38418 L .52179 .37789 L 1 1 0 r
F
.53623 .37566 m .52865 .38343 L .52179 .37789 L F
.50374 .29519 m .50384 .29855 L .50689 .29841 L .67 .122 0 r
F
.50165 .29497 m .50384 .29855 L .50374 .29519 L .743 .151 0 r
F
.49883 .28931 m .49902 .29368 L .49886 .29385 L .108 .005 0 r
F
.4989 .28912 m .49902 .29368 L .49883 .28931 L 0 0 0 r
F
.4989 .28912 m .49915 .29347 L .49902 .29368 L F
.49889 .28887 m .49915 .29347 L .4989 .28912 L F
.50165 .29497 m .50172 .29864 L .50384 .29855 L .743 .151 0 r
F
.50023 .2948 m .50172 .29864 L .50165 .29497 L .8 .172 0 r
F
.50023 .2948 m .5003 .29869 L .50172 .29864 L F
.49931 .29467 m .5003 .29869 L .50023 .2948 L .85 .189 0 r
F
.49889 .28887 m .49922 .29319 L .49915 .29347 L 0 0 0 r
F
.49875 .28855 m .49922 .29319 L .49889 .28887 L F
.49603 .28296 m .49691 .28677 L .49784 .28755 L 1 .263 0 r
F
.49427 .28215 m .49691 .28677 L .49603 .28296 L .953 .219 0 r
F
.49931 .29467 m .49937 .29872 L .5003 .29869 L .85 .189 0 r
F
.49874 .29455 m .49937 .29872 L .49931 .29467 L .911 .207 0 r
F
.49874 .29455 m .4988 .29872 L .49937 .29872 L F
.49842 .29445 m .4988 .29872 L .49874 .29455 L 1 .234 0 r
F
.49842 .29445 m .49849 .29871 L .4988 .29872 L F
.49829 .29437 m .49849 .29871 L .49842 .29445 L 1 .32 0 r
F
.49875 .28855 m .49919 .29281 L .49922 .29319 L 0 0 0 r
F
.49842 .28812 m .49919 .29281 L .49875 .28855 L .832 .273 0 r
F
.49829 .29437 m .49836 .29868 L .49849 .29871 L 1 .32 0 r
F
.49829 .29428 m .49836 .29868 L .49829 .29437 L 0 0 0 r
F
.49829 .29428 m .49836 .29864 L .49836 .29868 L F
.49837 .29419 m .49836 .29864 L .49829 .29428 L .3 .069 0 r
F
.49837 .29419 m .49846 .29858 L .49836 .29864 L F
.49851 .29409 m .49846 .29858 L .49837 .29419 L .38 .099 0 r
F
.49851 .29409 m .49862 .2985 L .49846 .29858 L F
.49868 .29398 m .49862 .2985 L .49851 .29409 L .368 .095 0 r
F
.31746 .6003 m .34601 .58053 L .36612 .58745 L .436 .436 0 r
F
.31746 .6003 m .28858 .58939 L .34601 .58053 L F
.40496 .3743 m .37945 .39415 L .37167 .37651 L .694 .67 0 r
F
.40496 .3743 m .41021 .38849 L .37945 .39415 L F
.49842 .28812 m .49902 .29231 L .49919 .29281 L .832 .273 0 r
F
.49784 .28755 m .49902 .29231 L .49842 .28812 L .882 .27 0 r
F
.49868 .29398 m .49881 .2984 L .49862 .2985 L .368 .095 0 r
F
.49886 .29385 m .49881 .2984 L .49868 .29398 L .311 .076 0 r
F
.49427 .28215 m .49547 .28571 L .49691 .28677 L .953 .219 0 r
F
.4917 .28104 m .49547 .28571 L .49427 .28215 L .812 .155 0 r
F
.49886 .29385 m .49902 .29826 L .49881 .2984 L .311 .076 0 r
F
.49902 .29368 m .49902 .29826 L .49886 .29385 L .208 .041 0 r
F
.49902 .29368 m .49924 .29809 L .49902 .29826 L F
.49915 .29347 m .49924 .29809 L .49902 .29368 L .052 0 0 r
F
.43664 .42328 m .44734 .41509 L .45476 .41607 L .459 .443 0 r
F
.43664 .42328 m .42624 .42022 L .44734 .41509 L F
.67473 .33427 m .66862 .35833 L .62407 .35443 L .722 .773 0 r
F
.73987 .33234 m .66862 .35833 L .67473 .33427 L .69 .758 0 r
F
.49915 .29347 m .49943 .29786 L .49924 .29809 L .052 0 0 r
F
.49922 .29319 m .49943 .29786 L .49915 .29347 L 0 0 0 r
F
.49784 .28755 m .49865 .29164 L .49902 .29231 L .882 .27 0 r
F
.49691 .28677 m .49865 .29164 L .49784 .28755 L .876 .245 0 r
F
.45403 .39059 m .4475 .40541 L .43908 .39531 L .568 .453 0 r
F
.45403 .39059 m .46011 .39929 L .4475 .40541 L F
.49922 .29319 m .49959 .29756 L .49943 .29786 L 0 0 0 r
F
.49935 .29471 m .4997 .2966 L .49969 .29715 L F
.49919 .29281 m .49945 .29592 L .49922 .29319 L F
.49919 .29281 m .49969 .29715 L .49959 .29756 L F
.49902 .29231 m .49969 .29715 L .49919 .29281 L F
.49902 .29231 m .4993 .29408 L .49935 .29471 L F
.4993 .29408 m .4997 .2966 L .49935 .29471 L F
.49945 .29592 m .49959 .29756 L .49948 .29623 L F
.49945 .29592 m .49948 .29623 L .49922 .29319 L F
.53623 .37566 m .52179 .37789 L .52729 .37092 L 1 1 0 r
F
.54249 .36707 m .53623 .37566 L .52729 .37092 L F
.4917 .28104 m .49334 .28425 L .49547 .28571 L .812 .155 0 r
F
.488 .27951 m .49334 .28425 L .4917 .28104 L .659 .057 0 r
F
.4988 .29872 m .49928 .3028 L .49937 .29872 L .573 .144 0 r
F
.4988 .29872 m .49875 .30292 L .49928 .3028 L F
.49849 .29871 m .49875 .30292 L .4988 .29872 L .558 .145 0 r
F
.49937 .29872 m .50015 .30262 L .5003 .29869 L .574 .138 0 r
F
.49937 .29872 m .49928 .3028 L .50015 .30262 L F
.49849 .29871 m .49847 .3024 L .49875 .30292 L .558 .145 0 r
F
.49862 .2985 m .49852 .30274 L .49846 .29858 L .509 .141 0 r
F
.49852 .30274 m .49852 .30299 L .49851 .30268 L F
.49852 .30274 m .49851 .30268 L .49846 .29858 L F
.4984 .30269 m .49852 .30299 L .4984 .30302 L .57 .155 0 r
F
.49847 .3024 m .49847 .30268 L .49851 .30268 L .558 .145 0 r
F
.49836 .29868 m .49845 .30247 L .49849 .29871 L .51 .136 0 r
F
.49851 .30268 m .49852 .30299 L .4984 .30269 L .57 .155 0 r
F
.49845 .30247 m .49847 .30299 L .49847 .30268 L .51 .136 0 r
F
.49845 .30247 m .49847 .30268 L .49849 .29871 L F
.49846 .29858 m .49851 .30268 L .49847 .30268 L .57 .155 0 r
F
.4984 .30263 m .49847 .30268 L .4984 .30269 L F
.49845 .30247 m .49847 .30268 L .4984 .30263 L F
.49845 .30247 m .49837 .30302 L .49847 .30299 L .51 .136 0 r
F
.49836 .29868 m .49837 .30273 L .49838 .30269 L F
.49836 .29868 m .49838 .30205 L .49843 .30145 L F
.49838 .30205 m .49838 .30269 L .49839 .30239 L F
.49838 .30205 m .49839 .30239 L .49843 .30145 L F
.49846 .29858 m .4984 .30263 L .49836 .29864 L .57 .155 0 r
F
.4984 .30263 m .4984 .30302 L .49839 .30239 L F
.4984 .30263 m .49839 .30239 L .49836 .29864 L F
.49836 .29864 m .49839 .30239 L .49837 .30302 L .843 .207 0 r
F
.49839 .30239 m .4984 .30302 L .49837 .30302 L F
.49843 .30145 m .49838 .30269 L .49845 .30247 L .51 .136 0 r
F
.49837 .30273 m .49837 .30302 L .49845 .30247 L F
.49841 .30186 m .49845 .30247 L .4984 .30263 L .57 .155 0 r
F
.49846 .29858 m .49847 .30268 L .49841 .30186 L F
.49851 .30268 m .49847 .30299 L .49856 .30297 L .558 .145 0 r
F
.49847 .30268 m .49847 .30299 L .49851 .30268 L F
.49862 .2985 m .4987 .30293 L .49867 .30294 L .509 .141 0 r
F
.49852 .30274 m .49867 .30294 L .49852 .30299 L F
.49847 .3024 m .49852 .30274 L .49875 .30292 L .558 .145 0 r
F
.49852 .30274 m .49867 .30294 L .49875 .30292 L F
.49862 .2985 m .49867 .30294 L .49852 .30274 L .509 .141 0 r
F
.49852 .30274 m .49856 .30297 L .49867 .30294 L .558 .145 0 r
F
.5003 .29869 m .50151 .30235 L .50172 .29864 L .562 .127 0 r
F
.5003 .29869 m .50015 .30262 L .50151 .30235 L F
.49836 .29864 m .49837 .30302 L .49836 .29868 L .843 .207 0 r
F
.50172 .29864 m .50352 .30195 L .50384 .29855 L .538 .107 0 r
F
.50172 .29864 m .50151 .30235 L .50352 .30195 L F
.51392 .43258 m .53247 .4415 L .52097 .44017 L .023 .244 0 r
F
.50472 .42944 m .51392 .43258 L .52097 .44017 L .108 .252 0 r
F
.49691 .28677 m .498 .29071 L .49865 .29164 L .876 .245 0 r
F
.49547 .28571 m .498 .29071 L .49691 .28677 L .828 .199 0 r
F
.50384 .29855 m .50646 .30139 L .50689 .29841 L .499 .076 0 r
F
.50384 .29855 m .50352 .30195 L .50646 .30139 L F
.49881 .2984 m .4987 .30293 L .49862 .2985 L .452 .125 0 r
F
.50689 .29841 m .51066 .3006 L .51126 .2982 L .443 .026 0 r
F
.50689 .29841 m .50646 .30139 L .51066 .3006 L F
.49881 .2984 m .49893 .30284 L .4987 .30293 L .452 .125 0 r
F
.49902 .29826 m .49893 .30284 L .49881 .2984 L .388 .104 0 r
F
.49902 .29826 m .49919 .30271 L .49893 .30284 L F
.49924 .29809 m .49919 .30271 L .49902 .29826 L .303 .075 0 r
F
.63118 .6159 m .70893 .6191 L .67831 .62875 L .31 .365 0 r
F
.60502 .62009 m .63118 .6159 L .67831 .62875 L .315 .364 0 r
F
.49865 .29164 m .4997 .2966 L .49902 .29231 L 0 0 0 r
F
.51126 .2982 m .51662 .29949 L .51744 .2979 L .344 0 0 r
F
.51126 .2982 m .51066 .3006 L .51662 .29949 L F
.56317 .55786 m .53087 .55403 L .54829 .54615 L .672 .78 0 r
F
.5848 .54716 m .56317 .55786 L .54829 .54615 L .7 .823 0 r
F
.46422 .41619 m .46803 .41076 L .47487 .40957 L .476 .436 0 r
F
.46422 .41619 m .45476 .41607 L .46803 .41076 L F
.49924 .29809 m .49946 .30254 L .49919 .30271 L .303 .075 0 r
F
.49943 .29786 m .49946 .30254 L .49924 .29809 L .19 .038 0 r
F
.63793 .54596 m .5848 .54716 L .60362 .53457 L .657 .771 0 r
F
.65939 .52862 m .63793 .54596 L .60362 .53457 L .662 .773 0 r
F
.71333 .53979 m .63793 .54596 L .65939 .52862 L .621 .722 0 r
F
.51744 .2979 m .52502 .29795 L .52613 .29747 L .168 0 0 r
F
.51744 .2979 m .51662 .29949 L .52502 .29795 L F
.49943 .29786 m .49973 .30231 L .49946 .30254 L .19 .038 0 r
F
.49959 .29756 m .49973 .30231 L .49943 .29786 L .051 0 0 r
F
.73686 .51548 m .71333 .53979 L .65939 .52862 L .62 .718 0 r
F
.49959 .29756 m .5 .30199 L .49973 .30231 L .051 0 0 r
F
.49969 .29715 m .5 .30199 L .49959 .29756 L 0 0 0 r
F
.49865 .29164 m .49958 .29585 L .4997 .2966 L F
.498 .29071 m .49958 .29585 L .49865 .29164 L F
.49547 .28571 m .49697 .28945 L .498 .29071 L .828 .199 0 r
F
.49334 .28425 m .49697 .28945 L .49547 .28571 L .723 .126 0 r
F
.48412 .58648 m .50587 .60383 L .48051 .59878 L .303 .336 0 r
F
.46568 .57985 m .48051 .59878 L .45565 .59179 L .359 .367 0 r
F
.46568 .57985 m .48412 .58648 L .48051 .59878 L F
.488 .27951 m .49024 .28224 L .49334 .28425 L .659 .057 0 r
F
.48273 .27741 m .49024 .28224 L .488 .27951 L .406 0 0 r
F
.3975 .42719 m .41905 .41623 L .42624 .42022 L .463 .465 0 r
F
.3975 .42719 m .3871 .42002 L .41905 .41623 L F
.49969 .29715 m .50024 .30157 L .5 .30199 L 0 0 0 r
F
.4997 .2966 m .50024 .30157 L .49969 .29715 L F
.49852 .30299 m .49839 .30743 L .4984 .30302 L .948 .231 0 r
F
.49837 .30302 m .49837 .30731 L .49847 .30299 L 0 0 0 r
F
.4984 .30302 m .49832 .30739 L .49837 .30302 L 1 .44 0 r
F
.4984 .30302 m .49839 .30743 L .49832 .30739 L F
.49837 .30302 m .49832 .30739 L .49837 .30731 L 0 0 0 r
F
.49867 .30294 m .49855 .30743 L .49852 .30299 L .673 .178 0 r
F
.49869 .30294 m .49874 .30301 L .49875 .30292 L .244 .038 0 r
F
.49867 .30294 m .49871 .30298 L .49869 .30294 L F
.49871 .30298 m .49874 .30301 L .49869 .30294 L F
.49875 .30292 m .49875 .30302 L .49928 .3028 L .343 .069 0 r
F
.49892 .30325 m .49892 .30335 L .49873 .30298 L .547 .153 0 r
F
.49892 .30335 m .4987 .30297 L .4987 .30293 L F
.49898 .30333 m .49922 .30385 L .49923 .30368 L .343 .069 0 r
F
.49875 .30302 m .49923 .30368 L .49928 .3028 L F
.49919 .30271 m .49916 .30372 L .49893 .30284 L .461 .13 0 r
F
.49916 .30372 m .49904 .30732 L .49894 .30326 L F
.49916 .30372 m .49894 .30326 L .49893 .30284 L F
.49875 .30302 m .49904 .30693 L .49922 .30385 L .343 .069 0 r
F
.49875 .30302 m .49922 .30385 L .49898 .30333 L F
.49893 .30284 m .49892 .30325 L .4987 .30293 L .547 .153 0 r
F
.49892 .30325 m .49873 .30298 L .4987 .30293 L F
.49892 .30335 m .49877 .30739 L .49871 .30311 L F
.4987 .30293 m .49877 .30739 L .49855 .30743 L .673 .178 0 r
F
.49893 .30284 m .49904 .30732 L .49877 .30739 L .547 .153 0 r
F
.49875 .30302 m .49859 .30716 L .49904 .30693 L .343 .069 0 r
F
.49875 .30292 m .49874 .30304 L .49875 .30302 L F
.49874 .30304 m .49859 .30716 L .49875 .30302 L F
.49874 .30304 m .49871 .30311 L .4987 .30297 L .547 .153 0 r
F
.49892 .30335 m .49871 .30311 L .49874 .30304 L F
.4987 .30293 m .4987 .30297 L .49867 .30294 L .673 .178 0 r
F
.4987 .30297 m .49855 .30743 L .49867 .30294 L F
.49847 .30299 m .49859 .30716 L .49874 .30301 L .244 .038 0 r
F
.49847 .30299 m .49874 .30301 L .49867 .30294 L F
.49852 .30299 m .49855 .30743 L .49839 .30743 L .948 .231 0 r
F
.49847 .30299 m .49837 .30731 L .49859 .30716 L .244 .038 0 r
F
.39109 .59253 m .40289 .57772 L .42087 .58024 L .443 .435 0 r
F
.39109 .59253 m .36612 .58745 L .40289 .57772 L F
.49928 .3028 m .4994 .30371 L .49952 .30353 L .378 .075 0 r
F
.49933 .30279 m .49952 .30353 L .50015 .30262 L F
.49928 .3028 m .49952 .30353 L .49933 .30279 L F
.4994 .30371 m .49947 .30392 L .50015 .30262 L F
.49944 .30398 m .49945 .30399 L .50015 .30262 L F
.50015 .30262 m .50101 .30612 L .50151 .30235 L .387 .068 0 r
F
.50015 .30262 m .49998 .30454 L .50101 .30612 L F
.50039 .30593 m .50041 .30641 L .50035 .30579 L .109 .021 0 r
F
.50003 .30547 m .50004 .3068 L .49992 .30508 L .207 .049 0 r
F
.49993 .30511 m .49992 .30508 L .49992 .30505 L F
.50003 .30547 m .49992 .30508 L .49993 .30511 L F
.50003 .30535 m .50041 .30649 L .50004 .3068 L F
.49998 .30454 m .50008 .30543 L .50034 .30577 L .387 .068 0 r
F
.49998 .30454 m .50039 .30593 L .50101 .30612 L F
.50039 .30593 m .5006 .30629 L .50041 .30649 L .109 .021 0 r
F
.50039 .30593 m .50051 .30632 L .5006 .30629 L .387 .068 0 r
F
.50039 .30593 m .5006 .30629 L .50101 .30612 L F
.50024 .30157 m .5008 .30606 L .5006 .30629 L .109 .021 0 r
F
.50024 .30157 m .5006 .30629 L .50039 .30593 L F
.5 .30199 m .50034 .30577 L .50003 .30535 L .207 .049 0 r
F
.50034 .30577 m .50041 .30649 L .50003 .30535 L F
.49998 .30454 m .49993 .30511 L .50008 .30543 L .387 .068 0 r
F
.50034 .30577 m .50008 .30543 L .50051 .30632 L F
.49993 .30511 m .4998 .3066 L .50041 .30636 L F
.49993 .30511 m .50041 .30636 L .50051 .30632 L F
.50024 .30157 m .50039 .30593 L .5 .30199 L .109 .021 0 r
F
.50039 .30593 m .50035 .30579 L .5 .30199 L F
.50041 .30641 m .50041 .30649 L .5004 .30638 L F
.50041 .30641 m .5004 .30638 L .5 .30199 L F
.49944 .304 m .49989 .305 L .49996 .30442 L .378 .075 0 r
F
.49973 .30343 m .49996 .30442 L .50015 .30262 L F
.49944 .304 m .49996 .30442 L .49973 .30343 L F
.49989 .305 m .49994 .3051 L .49994 .30509 L F
.49989 .305 m .49994 .30509 L .50015 .30262 L F
.49971 .30464 m .50004 .3068 L .49968 .30703 L .301 .078 0 r
F
.49973 .30231 m .49992 .30505 L .49971 .30464 L F
.49992 .30505 m .50004 .3068 L .49971 .30464 L F
.5 .30199 m .50003 .30547 L .49973 .30231 L .207 .049 0 r
F
.50003 .30547 m .49992 .30505 L .49973 .30231 L F
.49973 .30231 m .49971 .30464 L .49946 .30254 L .301 .078 0 r
F
.49971 .30464 m .49968 .30703 L .49954 .30412 L F
.49971 .30464 m .49954 .30412 L .49946 .30254 L F
.4994 .30371 m .49944 .30398 L .49947 .30392 L .378 .075 0 r
F
.49954 .30412 m .49968 .30703 L .49943 .30398 L .385 .106 0 r
F
.49928 .3028 m .49921 .30398 L .49944 .30398 L .378 .075 0 r
F
.49944 .30398 m .49943 .30398 L .49943 .30396 L .385 .106 0 r
F
.49954 .30412 m .49943 .30398 L .49944 .30398 L F
.49943 .30396 m .49968 .30703 L .49935 .3072 L F
.49943 .30396 m .49943 .30398 L .49922 .3035 L F
.49943 .30398 m .49935 .3072 L .49923 .30378 L F
.49943 .30398 m .49923 .30378 L .49922 .3035 L F
.49919 .30271 m .49935 .3072 L .49904 .30732 L .461 .13 0 r
F
.49944 .304 m .49904 .30693 L .4998 .3066 L .378 .075 0 r
F
.49944 .30398 m .49944 .30399 L .49944 .304 L F
.49944 .30399 m .49904 .30693 L .49944 .304 L F
.49921 .30398 m .49904 .30693 L .49944 .30398 L F
.49944 .30398 m .49944 .304 L .49945 .30399 L F
.49946 .30254 m .49954 .30412 L .49943 .30396 L .385 .106 0 r
F
.49946 .30254 m .49943 .30396 L .49919 .30271 L F
.49943 .30396 m .49922 .3035 L .49919 .30271 L F
.49944 .304 m .4998 .3066 L .49994 .3051 L .378 .075 0 r
F
.53827 .29685 m .55334 .29277 L .55521 .29599 L .297 .38 0 r
F
.53827 .29685 m .53681 .29579 L .55334 .29277 L F
.498 .29071 m .49927 .29482 L .49958 .29585 L 0 0 0 r
F
.49697 .28945 m .49927 .29482 L .498 .29071 L F
.4997 .2966 m .50044 .30098 L .50024 .30157 L F
.49958 .29585 m .50044 .30098 L .4997 .2966 L F
.50151 .30235 m .50282 .30545 L .50352 .30195 L .377 .049 0 r
F
.50151 .30235 m .50101 .30612 L .50282 .30545 L F
.28412 .43221 m .33468 .4123 L .34344 .42519 L .505 .538 0 r
F
.28412 .43221 m .26985 .41283 L .33468 .4123 L F
.50296 .59162 m .53089 .60697 L .50587 .60383 L .247 .317 0 r
F
.48412 .58648 m .50296 .59162 L .50587 .60383 L .303 .336 0 r
F
.49334 .28425 m .49539 .28771 L .49697 .28945 L .723 .126 0 r
F
.49024 .28224 m .49539 .28771 L .49334 .28425 L .537 .021 0 r
F
.56344 .36118 m .54249 .36707 L .54712 .3578 L 1 .922 0 r
F
.56745 .34952 m .56344 .36118 L .54712 .3578 L .959 .852 0 r
F
.59139 .35159 m .56344 .36118 L .56745 .34952 L .865 .844 0 r
F
.54249 .36707 m .52729 .37092 L .53179 .36337 L 1 1 0 r
F
.54712 .3578 m .54249 .36707 L .53179 .36337 L 1 .93 0 r
F
.50352 .30195 m .50548 .30449 L .50646 .30139 L .346 .015 0 r
F
.50352 .30195 m .50282 .30545 L .50548 .30449 L F
.55521 .29599 m .57652 .28856 L .57881 .29479 L .431 .423 0 r
F
.55521 .29599 m .55334 .29277 L .57652 .28856 L F
.48798 .41405 m .4951 .42536 L .48545 .42029 L .186 .222 0 r
F
.48118 .40831 m .48545 .42029 L .47615 .41422 L .297 .246 0 r
F
.48118 .40831 m .48798 .41405 L .48545 .42029 L F
.49958 .29585 m .50059 .30019 L .50044 .30098 L 0 0 0 r
F
.49927 .29482 m .50059 .30019 L .49958 .29585 L F
.50044 .30098 m .5008 .30606 L .50024 .30157 L .022 .001 0 r
F
.49839 .30743 m .49822 .3118 L .49832 .30739 L 1 .455 0 r
F
.49839 .30743 m .49835 .31188 L .49822 .3118 L F
.49855 .30743 m .49835 .31188 L .49839 .30743 L 1 .293 0 r
F
.49855 .30743 m .49856 .3119 L .49835 .31188 L F
.49877 .30739 m .49856 .3119 L .49855 .30743 L .847 .213 0 r
F
.49832 .30739 m .49822 .3118 L .49821 .31166 L .824 .318 0 r
F
.49832 .30739 m .49821 .31166 L .49837 .30731 L F
.49877 .30739 m .49882 .31188 L .49856 .3119 L .847 .213 0 r
F
.49904 .30732 m .49882 .31188 L .49877 .30739 L .656 .177 0 r
F
.49904 .30732 m .49914 .31183 L .49882 .31188 L F
.49935 .3072 m .49914 .31183 L .49904 .30732 L .541 .153 0 r
F
.50646 .30139 m .5093 .30316 L .51066 .3006 L .283 0 0 r
F
.50646 .30139 m .50548 .30449 L .5093 .30316 L F
.49837 .30731 m .49833 .31145 L .49859 .30716 L 0 0 0 r
F
.49837 .30731 m .49821 .31166 L .49833 .31145 L F
.49697 .28945 m .4987 .29341 L .49927 .29482 L F
.49539 .28771 m .4987 .29341 L .49697 .28945 L F
.49935 .3072 m .4995 .31172 L .49914 .31183 L .541 .153 0 r
F
.49968 .30703 m .4995 .31172 L .49935 .3072 L .459 .132 0 r
F
.51553 .38418 m .50719 .38505 L .5121 .3797 L 1 1 0 r
F
.51553 .38418 m .50878 .38974 L .50719 .38505 L F
.52179 .37789 m .51553 .38418 L .5121 .3797 L F
.49859 .30716 m .49866 .31113 L .49904 .30693 L .045 0 0 r
F
.49859 .30716 m .49833 .31145 L .49866 .31113 L F
.49968 .30703 m .4999 .31157 L .4995 .31172 L .459 .132 0 r
F
.50004 .3068 m .4999 .31157 L .49968 .30703 L .391 .111 0 r
F
.48273 .27741 m .48579 .27947 L .49024 .28224 L .406 0 0 r
F
.47526 .2745 m .48579 .27947 L .48258 .27735 L 0 .198 0 r
F
.49011 .28216 m .49306 .28532 L .49024 .28224 L 0 .101 0 r
F
.48579 .27947 m .49306 .28532 L .49011 .28216 L F
.49539 .28771 m .49778 .29147 L .4987 .29341 L 0 0 0 r
F
.49306 .28532 m .49778 .29147 L .49539 .28771 L 0 .033 0 r
F
.49306 .28532 m .49634 .2888 L .49778 .29147 L F
.48579 .27947 m .48968 .282 L .49306 .28532 L 0 .101 0 r
F
.48968 .282 m .49579 .28823 L .49306 .28532 L 0 .133 0 r
F
.49579 .28823 m .49634 .2888 L .49306 .28532 L F
.47526 .2745 m .47946 .27563 L .48579 .27947 L 0 .198 0 r
F
.47946 .27563 m .48873 .28141 L .48579 .27947 L 0 .205 0 r
F
.48873 .28141 m .48968 .282 L .48579 .27947 L F
.48258 .27735 m .48579 .27947 L .48273 .27741 L 0 .198 0 r
F
.62763 .33567 m .62407 .35443 L .59139 .35159 L .767 .786 0 r
F
.67473 .33427 m .62407 .35443 L .62763 .33567 L .722 .773 0 r
F
.49904 .30693 m .49926 .31066 L .4998 .3066 L .142 0 0 r
F
.49904 .30693 m .49866 .31113 L .49926 .31066 L F
.65405 .45316 m .72888 .44282 L .71255 .46099 L .453 .465 0 r
F
.56004 .44914 m .57119 .44658 L .59939 .45387 L .288 .351 0 r
F
.54245 .44178 m .57119 .44658 L .56004 .44914 L .142 .309 0 r
F
.53247 .4415 m .54245 .44178 L .56004 .44914 L .161 .303 0 r
F
.50044 .30098 m .50121 .30548 L .5008 .30606 L .022 .001 0 r
F
.50059 .30019 m .50121 .30548 L .50044 .30098 L 0 0 0 r
F
.49504 .41907 m .50472 .42944 L .4951 .42536 L .056 .201 0 r
F
.48798 .41405 m .49504 .41907 L .4951 .42536 L .186 .222 0 r
F
.50004 .3068 m .50034 .31135 L .4999 .31157 L .391 .111 0 r
F
.5004 .3065 m .50034 .31135 L .50004 .3068 L .324 .091 0 r
F
.50041 .3065 m .50034 .31135 L .5004 .3065 L F
.50041 .30649 m .50082 .31105 L .50034 .31135 L F
.5008 .30666 m .50082 .31105 L .50041 .3065 L .259 .073 0 r
F
.50094 .30646 m .50091 .30662 L .50109 .30645 L .175 0 0 r
F
.5008 .30666 m .50136 .31064 L .50082 .31105 L .259 .073 0 r
F
.50081 .30665 m .50136 .31064 L .5008 .30666 L F
.50087 .3066 m .50136 .31064 L .5008 .30657 L F
.50101 .30612 m .50094 .30646 L .50109 .30645 L .175 0 0 r
F
.50101 .30612 m .50113 .3066 L .50282 .30545 L F
.50113 .3066 m .50131 .30685 L .50282 .30545 L F
.50148 .30669 m .50224 .30744 L .50282 .30545 L F
.50121 .30694 m .50195 .3073 L .50148 .30669 L F
.50195 .3073 m .50224 .30744 L .50148 .30669 L F
.50182 .30772 m .50268 .3093 L .50197 .31008 L .165 .06 0 r
F
.50308 .30767 m .50219 .30761 L .50308 .30769 L .14 0 0 r
F
.50282 .30545 m .50232 .30716 L .50308 .30767 L F
.50232 .30716 m .50219 .30761 L .50308 .30767 L F
.50282 .30545 m .50308 .30769 L .50394 .30767 L F
.50347 .30792 m .50352 .30825 L .5034 .30788 L .16 .092 0 r
F
.50219 .30761 m .50253 .30787 L .50399 .30778 L .14 0 0 r
F
.5034 .30788 m .50352 .30825 L .50253 .30787 L .15 .07 0 r
F
.50253 .30787 m .5038 .30789 L .50399 .30778 L .14 0 0 r
F
.50394 .30767 m .50308 .30769 L .50399 .30778 L F
.50282 .30545 m .50399 .30778 L .50548 .30449 L F
.50548 .30449 m .50399 .30778 L .50724 .30596 L .062 0 0 r
F
.50257 .30208 m .50453 .30679 L .50374 .30792 L .16 .092 0 r
F
.50253 .30787 m .50352 .30825 L .50268 .3093 L .15 .07 0 r
F
.50232 .30771 m .50268 .3093 L .50182 .30772 L .165 .06 0 r
F
.50255 .30809 m .50268 .3093 L .50234 .30782 L .15 .07 0 r
F
.50181 .30753 m .50197 .31008 L .50147 .30706 L .165 .06 0 r
F
.50147 .30706 m .50197 .31008 L .50125 .30696 L .204 .062 0 r
F
.50197 .31008 m .50269 .31478 L .50189 .3153 L .335 .107 0 r
F
.50268 .3093 m .50269 .31478 L .50197 .31008 L .311 .108 0 r
F
.50268 .3093 m .50367 .31407 L .50269 .31478 L F
.50352 .30825 m .50367 .31407 L .50268 .3093 L .302 .118 0 r
F
.50352 .30825 m .50487 .31309 L .50367 .31407 L F
.5036 .30812 m .50487 .31309 L .50352 .30825 L .309 .136 0 r
F
.50376 .30801 m .50487 .31309 L .5036 .30812 L F
.50459 .30782 m .50487 .31309 L .50374 .30792 L F
.50402 .30784 m .50214 .31118 L .50458 .30909 L 0 0 0 r
F
.50399 .30778 m .50401 .30781 L .50724 .30596 L F
.50401 .30781 m .50414 .30777 L .50724 .30596 L F
.50601 .30722 m .50602 .30731 L .50482 .30756 L .331 .162 0 r
F
.50602 .30731 m .5064 .31175 L .50502 .30808 L F
.50602 .30731 m .50502 .30808 L .50482 .30756 L F
.50402 .30784 m .50458 .30767 L .50724 .30596 L 0 0 0 r
F
.50601 .30722 m .50837 .30991 L .5064 .31175 L .331 .162 0 r
F
.50458 .30767 m .50571 .30735 L .50653 .30679 L 0 0 0 r
F
.50571 .30735 m .50627 .3071 L .50653 .30679 L F
.50458 .30767 m .50653 .30679 L .50724 .30596 L F
.50548 .30449 m .50724 .30596 L .5093 .30316 L .062 0 0 r
F
.5093 .30316 m .50724 .30596 L .5119 .30342 L 0 0 0 r
F
.50724 .30596 m .50769 .30598 L .5119 .30342 L F
.50788 .30588 m .51095 .30736 L .50837 .30991 L .364 .196 0 r
F
.50944 .30508 m .50948 .30514 L .50788 .30588 L F
.50948 .30514 m .51095 .30736 L .50834 .3061 L F
.50948 .30514 m .50834 .3061 L .50788 .30588 L F
.51051 .30457 m .51095 .30736 L .50944 .30508 L .403 .244 0 r
F
.50968 .30477 m .50941 .30514 L .5119 .30342 L 0 0 0 r
F
.50941 .30514 m .50938 .30518 L .50951 .30508 L F
.50941 .30514 m .50951 .30508 L .5119 .30342 L F
.51051 .30457 m .5144 .30382 L .51095 .30736 L .403 .244 0 r
F
.51066 .3006 m .51475 .30129 L .51662 .29949 L .167 0 0 r
F
.51066 .3006 m .5093 .30316 L .51475 .30129 L F
.5093 .30316 m .5119 .30342 L .51475 .30129 L 0 0 0 r
F
.50951 .29817 m .51298 .30218 L .51047 .30428 L .403 .244 0 r
F
.50951 .29817 m .51047 .30428 L .50742 .30202 L F
.5119 .30342 m .50973 .30493 L .51287 .3023 L .495 .413 0 r
F
.51047 .30428 m .51051 .30457 L .51032 .30441 L .403 .244 0 r
F
.51047 .30428 m .51032 .30441 L .50742 .30202 L F
.50809 .30573 m .50911 .30524 L .50968 .30477 L 0 0 0 r
F
.51032 .30441 m .50944 .30508 L .50742 .30202 L .403 .244 0 r
F
.51051 .30457 m .50968 .30497 L .51032 .30441 L F
.50968 .30497 m .50944 .30508 L .51032 .30441 L F
.50973 .30493 m .50968 .30497 L .51287 .3023 L .495 .413 0 r
F
.50894 .30539 m .50938 .30518 L .50968 .30477 L 0 0 0 r
F
.50769 .30598 m .50911 .30524 L .50809 .30573 L F
.50742 .30202 m .50944 .30508 L .50788 .30588 L .364 .196 0 r
F
.50968 .30497 m .50821 .30599 L .51151 .30338 L .495 .413 0 r
F
.50968 .30497 m .51151 .30338 L .51287 .3023 L F
.51662 .29949 m .51475 .30129 L .52245 .29869 L 0 0 0 r
F
.51475 .30129 m .51853 .29988 L .52245 .29869 L F
.51475 .30129 m .5119 .30342 L .51853 .29988 L F
.51229 .29281 m .51397 .30157 L .50951 .29817 L .443 .308 0 r
F
.5119 .30342 m .51297 .30218 L .51853 .29988 L .495 .413 0 r
F
.51297 .30218 m .51397 .30157 L .51853 .29988 L F
.51662 .29949 m .52245 .29869 L .52502 .29795 L 0 0 0 r
F
.51229 .29281 m .51817 .29811 L .51397 .30157 L .443 .308 0 r
F
.51853 .29988 m .51496 .30113 L .52063 .29601 L .586 .454 0 r
F
.51496 .30113 m .51439 .30133 L .51817 .29811 L F
.51496 .30113 m .51817 .29811 L .52063 .29601 L F
.51604 .28532 m .51876 .29756 L .51229 .29281 L .481 .383 0 r
F
.51876 .29756 m .51817 .29811 L .51229 .29281 L F
.51817 .29811 m .51439 .30133 L .51397 .30157 L .443 .308 0 r
F
.51397 .30157 m .51298 .30218 L .50951 .29817 L F
.51439 .30133 m .51425 .30138 L .52063 .29601 L .586 .454 0 r
F
.51604 .28532 m .52535 .29197 L .52068 .29593 L .481 .383 0 r
F
.51867 .29716 m .52068 .29593 L .51876 .29756 L F
.51604 .28532 m .52068 .29593 L .51867 .29716 L F
.51853 .29988 m .52064 .296 L .52793 .29493 L .586 .454 0 r
F
.52064 .296 m .52077 .29592 L .52793 .29493 L F
.52068 .29593 m .52126 .29557 L .52793 .29493 L F
.52502 .29795 m .52245 .29869 L .53332 .29506 L .24 .357 0 r
F
.52245 .29869 m .52793 .29493 L .53332 .29506 L .418 .411 0 r
F
.52245 .29869 m .51853 .29988 L .52793 .29493 L F
.52793 .29493 m .52127 .29557 L .53145 .28708 L .624 .527 0 r
F
.52127 .29557 m .52161 .29528 L .53145 .28708 L F
.52452 .29285 m .52578 .29165 L .53145 .28708 L F
.52126 .29557 m .52538 .29199 L .52452 .29285 L F
.52538 .29199 m .52578 .29165 L .52452 .29285 L F
.52118 .27475 m .52541 .29196 L .51604 .28532 L .515 .458 0 r
F
.52541 .29196 m .52543 .29202 L .52538 .29199 L F
.52541 .29196 m .52538 .29199 L .51604 .28532 L F
.52502 .29795 m .53332 .29506 L .53681 .29579 L .24 .357 0 r
F
.53332 .29506 m .52793 .29493 L .54125 .28797 L .521 .447 0 r
F
.52793 .29493 m .53145 .28708 L .54125 .28797 L .624 .527 0 r
F
.52576 .29166 m .53381 .29983 L .52543 .29202 L .566 .498 0 r
F
.53145 .28708 m .5314 .2865 L .54662 .27499 L .703 .765 0 r
F
.5314 .2865 m .53139 .2864 L .53206 .2859 L F
.5314 .2865 m .53206 .2859 L .54662 .27499 L F
.56427 .2489 m .56393 .25605 L .54664 .26861 L .595 .601 0 r
F
.56848 .25768 m .56327 .25683 L .56393 .25605 L .674 .79 0 r
F
.56848 .25768 m .56393 .25605 L .56839 .25169 L F
.54662 .27499 m .54648 .27243 L .56848 .25768 L .689 .792 0 r
F
.54648 .27243 m .54796 .27106 L .56848 .25768 L F
.56392 .25622 m .54891 .27017 L .54664 .26861 L .595 .601 0 r
F
.54646 .27204 m .54653 .27198 L .56848 .25768 L .689 .792 0 r
F
.54648 .27243 m .54646 .27204 L .54796 .27106 L F
.54488 .27392 m .53515 .28305 L .53426 .28235 L .583 .557 0 r
F
.54662 .27499 m .54413 .27481 L .54646 .27204 L .689 .792 0 r
F
.5465 .27263 m .54413 .27481 L .54488 .27392 L .583 .557 0 r
F
.54413 .27481 m .53515 .28305 L .54488 .27392 L F
.54664 .26861 m .54653 .27198 L .53426 .28235 L F
.54653 .27198 m .54239 .27589 L .53426 .28235 L F
.52833 .25971 m .53426 .28235 L .52118 .27475 L .542 .522 0 r
F
.52833 .25971 m .54664 .26861 L .53426 .28235 L F
.53849 .23804 m .54664 .26861 L .52833 .25971 L .564 .573 0 r
F
.53849 .23804 m .56427 .2489 L .54664 .26861 L F
.54646 .27204 m .5302 .27378 L .54549 .25389 L .689 .792 0 r
F
.54653 .27198 m .5465 .27263 L .54239 .27589 L .583 .557 0 r
F
.54413 .27481 m .5302 .27378 L .54646 .27204 L .689 .792 0 r
F
.53139 .2864 m .53422 .28376 L .54662 .27499 L .703 .765 0 r
F
.53426 .28235 m .53515 .28305 L .53422 .28376 L .566 .498 0 r
F
.53422 .28376 m .54385 .27479 L .54588 .27494 L .703 .765 0 r
F
.53422 .28376 m .54588 .27494 L .54662 .27499 L F
.53681 .29579 m .54864 .28998 L .55334 .29277 L .407 .412 0 r
F
.53681 .29579 m .53332 .29506 L .54864 .28998 L F
.53332 .29506 m .54125 .28797 L .54864 .28998 L .521 .447 0 r
F
.54125 .28797 m .53145 .28708 L .54662 .27499 L .633 .638 0 r
F
.53422 .28376 m .54589 .29149 L .53381 .29983 L .566 .498 0 r
F
.54864 .28998 m .54125 .28797 L .56017 .27816 L .568 .535 0 r
F
.54125 .28797 m .54662 .27499 L .56017 .27816 L .633 .638 0 r
F
.53515 .28305 m .54589 .29149 L .53422 .28376 L .566 .498 0 r
F
.54864 .28998 m .56017 .27816 L .57026 .28285 L .568 .535 0 r
F
.56017 .27816 m .54662 .27499 L .56848 .25768 L .636 .707 0 r
F
.54653 .27198 m .56281 .27969 L .54589 .29149 L .583 .557 0 r
F
.54664 .26861 m .54891 .27017 L .54653 .27198 L F
.54653 .27198 m .5645 .2584 L .56848 .25768 L .689 .792 0 r
F
.57026 .28285 m .56017 .27816 L .58721 .2642 L .588 .626 0 r
F
.56017 .27816 m .56848 .25768 L .58721 .2642 L .636 .707 0 r
F
.54891 .27017 m .56281 .27969 L .54653 .27198 L .583 .557 0 r
F
.54653 .27198 m .56001 .25921 L .5645 .2584 L .689 .792 0 r
F
.56393 .25605 m .56357 .25647 L .54664 .26861 L .595 .601 0 r
F
.56001 .25921 m .56264 .25672 L .56316 .25681 L .689 .792 0 r
F
.56001 .25921 m .56316 .25681 L .56848 .25768 L F
.58721 .2642 m .56848 .25768 L .60037 .23254 L .636 .734 0 r
F
.58986 .2201 m .589 .23237 L .56427 .2489 L .603 .633 0 r
F
.56848 .25768 m .56839 .25172 L .60037 .23254 L .674 .79 0 r
F
.56839 .25172 m .56849 .25163 L .60037 .23254 L F
.589 .23237 m .56857 .25155 L .56427 .2489 L .603 .633 0 r
F
.56427 .2489 m .56855 .25154 L .56839 .25169 L .595 .601 0 r
F
.56839 .25172 m .56839 .25169 L .56849 .25163 L .674 .79 0 r
F
.56839 .25169 m .5953 .23133 L .60037 .23254 L F
.56855 .25154 m .58685 .26284 L .56393 .25605 L .595 .601 0 r
F
.56839 .25169 m .56834 .2482 L .5953 .23133 L .674 .79 0 r
F
.58986 .2201 m .59761 .22457 L .589 .23237 L .603 .633 0 r
F
.60037 .23254 m .59244 .23065 L .60071 .22158 L .661 .776 0 r
F
.59244 .23065 m .59154 .23043 L .59761 .22457 L F
.59244 .23065 m .59761 .22457 L .60071 .22158 L F
.62802 .17699 m .6266 .19047 L .58986 .2201 L .608 .656 0 r
F
.6266 .19047 m .60073 .2209 L .58986 .2201 L F
.60073 .2209 m .59761 .22457 L .59713 .2243 L F
.60073 .2209 m .59713 .2243 L .58986 .2201 L F
.60037 .23254 m .60073 .2209 L .64785 .19524 L .661 .776 0 r
F
.60073 .2209 m .6259 .1971 L .64785 .19524 L F
.62802 .17699 m .64185 .18481 L .6259 .1971 L .608 .656 0 r
F
.6259 .1971 m .63276 .19061 L .63388 .19095 L .661 .776 0 r
F
.6259 .1971 m .63388 .19095 L .64785 .19524 L F
.62625 .24412 m .64785 .19524 L .68352 .21473 L .634 .74 0 r
F
.62625 .24412 m .60037 .23254 L .64785 .19524 L F
.6259 .1971 m .67273 .20227 L .62154 .23842 L .608 .656 0 r
F
.64185 .18481 m .67273 .20227 L .6259 .1971 L F
.55324 .20624 m .58986 .2201 L .56427 .2489 L .58 .611 0 r
F
.57532 .15828 m .58986 .2201 L .55324 .20624 L .592 .639 0 r
F
.57532 .15828 m .62802 .17699 L .58986 .2201 L F
.60073 .2209 m .56801 .2248 L .60195 .18115 L .661 .776 0 r
F
.60071 .22158 m .6001 .22164 L .60073 .2209 L F
.6001 .22164 m .56801 .2248 L .60073 .2209 L F
.59761 .22457 m .59154 .23043 L .589 .23237 L .603 .633 0 r
F
.59154 .23043 m .56801 .2248 L .60071 .22158 L .661 .776 0 r
F
.6266 .19047 m .62154 .23842 L .59761 .22457 L .608 .656 0 r
F
.60073 .2209 m .60195 .18115 L .63276 .19061 L .661 .776 0 r
F
.59761 .22457 m .5985 .22509 L .59154 .23043 L .603 .633 0 r
F
.56834 .2482 m .56801 .2248 L .59154 .23043 L .674 .79 0 r
F
.56834 .2482 m .59154 .23043 L .5953 .23133 L F
.58721 .2642 m .60037 .23254 L .62625 .24412 L .636 .734 0 r
F
.589 .23237 m .62154 .23842 L .58685 .26284 L .603 .633 0 r
F
.5985 .22509 m .62154 .23842 L .589 .23237 L F
.589 .23237 m .58685 .26284 L .56857 .25155 L F
.56398 .25503 m .56839 .25169 L .56393 .25605 L .595 .601 0 r
F
.56427 .2489 m .56839 .25169 L .56398 .25503 L F
.56392 .25622 m .58685 .26284 L .56281 .27969 L F
.56393 .25605 m .56409 .2561 L .56392 .25622 L F
.56409 .2561 m .58685 .26284 L .56392 .25622 L F
.56839 .25169 m .56393 .25605 L .56838 .25081 L .674 .79 0 r
F
.55324 .20624 m .56427 .2489 L .53849 .23804 L .58 .611 0 r
F
.56838 .25081 m .54549 .25389 L .56801 .2248 L .674 .79 0 r
F
.56327 .25683 m .54549 .25389 L .56838 .25081 L F
.56393 .25605 m .56392 .25622 L .56357 .25647 L .595 .601 0 r
F
.56392 .25622 m .56281 .27969 L .54891 .27017 L F
.54646 .27204 m .54549 .25389 L .56264 .25672 L .689 .792 0 r
F
.5465 .27263 m .54589 .29149 L .53515 .28305 L .583 .557 0 r
F
.53426 .28235 m .53422 .28376 L .5259 .29151 L .566 .498 0 r
F
.52118 .27475 m .53426 .28235 L .52576 .29166 L .515 .458 0 r
F
.52541 .29196 m .52576 .29166 L .52543 .29202 L F
.52118 .27475 m .52576 .29166 L .52541 .29196 L F
.51876 .29756 m .52352 .29361 L .51879 .29771 L .481 .383 0 r
F
.52126 .29557 m .5212 .29558 L .52578 .29165 L .624 .527 0 r
F
.52064 .296 m .52068 .29593 L .52077 .29592 L .586 .454 0 r
F
.52535 .29197 m .52543 .29202 L .51876 .29756 L .481 .383 0 r
F
.5212 .29558 m .52085 .29561 L .52576 .29166 L .624 .527 0 r
F
.5212 .29558 m .52576 .29166 L .52578 .29165 L F
.53139 .2864 m .51968 .28759 L .5302 .27378 L .703 .765 0 r
F
.53145 .28708 m .53079 .28711 L .53139 .2864 L F
.5259 .29151 m .53083 .28707 L .52576 .29166 L .566 .498 0 r
F
.53083 .28707 m .53079 .28711 L .52576 .29166 L F
.53422 .28376 m .53421 .28402 L .5259 .29151 L F
.53079 .28711 m .51968 .28759 L .53139 .2864 L .703 .765 0 r
F
.53083 .28707 m .53421 .28402 L .53079 .28711 L .566 .498 0 r
F
.53139 .2864 m .5302 .27378 L .54385 .27479 L .703 .765 0 r
F
.52085 .29561 m .51968 .28759 L .53079 .28711 L .712 .679 0 r
F
.52576 .29166 m .53079 .28711 L .53145 .28708 L F
.52085 .29561 m .53079 .28711 L .52576 .29166 L F
.53421 .28402 m .53421 .2843 L .52576 .29166 L .566 .498 0 r
F
.53421 .2843 m .53381 .29983 L .52576 .29166 L F
.52127 .29557 m .52126 .29557 L .52161 .29528 L .624 .527 0 r
F
.51879 .29771 m .52543 .29202 L .51906 .2989 L .481 .383 0 r
F
.52352 .29361 m .52543 .29202 L .51879 .29771 L F
.52331 .29431 m .52511 .30578 L .51906 .2989 L .543 .427 0 r
F
.52543 .29202 m .52541 .29299 L .52331 .29431 L F
.52541 .29299 m .52511 .30578 L .52331 .29431 L F
.52068 .29593 m .52085 .29561 L .52126 .29557 L .586 .454 0 r
F
.51425 .30138 m .51341 .30167 L .51993 .29656 L F
.51425 .30138 m .51993 .29656 L .52063 .29601 L F
.51876 .29756 m .51906 .2989 L .51817 .29811 L .481 .383 0 r
F
.51817 .29811 m .5189 .29876 L .51439 .30133 L .443 .308 0 r
F
.52063 .29601 m .51341 .30167 L .52085 .29561 L .586 .454 0 r
F
.51397 .30157 m .51432 .30136 L .51439 .30133 L .495 .413 0 r
F
.51397 .30157 m .51439 .30133 L .51853 .29988 L F
.51397 .30157 m .51906 .2989 L .5144 .30382 L .443 .308 0 r
F
.5189 .29876 m .51906 .2989 L .51397 .30157 L F
.51397 .30157 m .5144 .30382 L .51298 .30218 L F
.51297 .30218 m .51341 .30167 L .51432 .30136 L .495 .413 0 r
F
.51324 .30187 m .50821 .30599 L .51341 .30167 L F
.51297 .30218 m .51187 .30306 L .51324 .30187 L F
.51187 .30306 m .50821 .30599 L .51324 .30187 L F
.51287 .3023 m .51219 .30284 L .51297 .30218 L F
.51219 .30284 m .50821 .30599 L .51297 .30218 L F
.51047 .30428 m .51364 .30295 L .51051 .30457 L .403 .244 0 r
F
.51298 .30218 m .51364 .30295 L .51047 .30428 L F
.51364 .30295 m .5144 .30382 L .51051 .30457 L F
.50769 .30598 m .50894 .30539 L .50911 .30524 L 0 0 0 r
F
.50788 .30588 m .50821 .30599 L .50938 .30518 L F
.50787 .30583 m .50837 .30991 L .50675 .30669 L .364 .196 0 r
F
.50769 .30598 m .5077 .30598 L .50788 .30588 L 0 0 0 r
F
.5077 .30598 m .50821 .30599 L .50788 .30588 L F
.50787 .30583 m .50769 .30598 L .5058 .30479 L .364 .196 0 r
F
.50761 .30597 m .50687 .3066 L .50769 .30598 L 0 0 0 r
F
.50724 .30596 m .50627 .3071 L .50761 .30597 L F
.50769 .30598 m .50675 .30669 L .50664 .30647 L .364 .196 0 r
F
.50769 .30598 m .50664 .30647 L .5058 .30479 L F
.50742 .30202 m .50787 .30583 L .5058 .30479 L F
.50769 .30598 m .50622 .30715 L .50776 .30598 L 0 0 0 r
F
.50687 .3066 m .50622 .30715 L .50769 .30598 L F
.50675 .30669 m .50683 .30684 L .50627 .3071 L .331 .162 0 r
F
.50627 .3071 m .50622 .30715 L .50761 .30597 L 0 0 0 r
F
.5058 .30479 m .50675 .30669 L .50601 .30722 L .331 .162 0 r
F
.50675 .30669 m .50627 .3071 L .50601 .30722 L F
.50683 .30684 m .50837 .30991 L .50601 .30722 L F
.50571 .30735 m .50616 .30722 L .50627 .3071 L 0 0 0 r
F
.50458 .30767 m .5064 .31175 L .50487 .31309 L .309 .136 0 r
F
.50453 .30679 m .50482 .30756 L .50458 .30767 L F
.50482 .30756 m .5064 .31175 L .50458 .30767 L F
.50776 .30598 m .50458 .30909 L .50821 .30599 L 0 0 0 r
F
.50622 .30715 m .50458 .30909 L .50776 .30598 L F
.5058 .30479 m .50601 .30722 L .50453 .30679 L .331 .162 0 r
F
.50601 .30722 m .50482 .30756 L .50453 .30679 L F
.50401 .30781 m .50402 .30784 L .50414 .30777 L 0 0 0 r
F
.50458 .30767 m .50459 .30782 L .50375 .30791 L .309 .136 0 r
F
.50402 .30784 m .50458 .30909 L .50616 .30722 L 0 0 0 r
F
.5039 .3079 m .50393 .3079 L .50393 .30789 L F
.50375 .30791 m .50459 .30782 L .50374 .30792 L .309 .136 0 r
F
.50399 .30778 m .50393 .3079 L .50402 .30784 L 0 0 0 r
F
.50374 .30792 m .50393 .30789 L .50399 .30778 L F
.50453 .30679 m .50458 .30767 L .50375 .30791 L .309 .136 0 r
F
.50458 .30909 m .50382 .30909 L .50801 .30613 L .648 .427 0 r
F
.50458 .30909 m .50801 .30613 L .50821 .30599 L F
.50214 .31118 m .50207 .3113 L .50458 .30909 L 0 0 0 r
F
.50393 .3079 m .50207 .3113 L .50402 .30784 L F
.50374 .30792 m .50376 .30801 L .5036 .30812 L .309 .136 0 r
F
.50176 .30908 m .50207 .3113 L .50393 .3079 L 0 0 0 r
F
.50176 .30908 m .50393 .3079 L .5039 .3079 L F
.50347 .30797 m .50374 .30792 L .50352 .30825 L .16 .092 0 r
F
.50176 .30908 m .50393 .30789 L .50374 .30792 L 0 0 0 r
F
.50347 .30792 m .50374 .30792 L .50347 .30797 L .16 .092 0 r
F
.50257 .30208 m .50374 .30792 L .50347 .30792 L F
.50253 .30787 m .50261 .30793 L .5038 .30789 L .14 0 0 r
F
.50261 .30793 m .5031 .3083 L .50374 .30792 L F
.50261 .30793 m .50374 .30792 L .5038 .30789 L F
.50209 .30358 m .5034 .30788 L .50253 .30787 L .15 .07 0 r
F
.50257 .30208 m .50347 .30792 L .50209 .30358 L .16 .092 0 r
F
.50347 .30792 m .5034 .30788 L .50209 .30358 L F
.50121 .30694 m .50129 .30724 L .50224 .30744 L .175 0 0 r
F
.50181 .30753 m .50216 .30771 L .50182 .30772 L .165 .06 0 r
F
.50129 .30724 m .50176 .30908 L .50216 .30771 L .175 0 0 r
F
.50129 .30724 m .50216 .30771 L .50224 .30744 L F
.50163 .30468 m .50232 .30771 L .50216 .30771 L .165 .06 0 r
F
.50163 .30468 m .50216 .30771 L .50181 .30753 L F
.50253 .30787 m .50255 .30809 L .50248 .30783 L .15 .07 0 r
F
.50219 .30761 m .50176 .30908 L .5031 .3083 L .14 0 0 r
F
.50209 .30358 m .50253 .30787 L .50163 .30468 L .15 .07 0 r
F
.50253 .30787 m .50248 .30783 L .50163 .30468 L F
.50255 .30809 m .50234 .30782 L .50163 .30468 L F
.50163 .30468 m .50181 .30753 L .50121 .30548 L .165 .06 0 r
F
.50181 .30753 m .50147 .30706 L .50121 .30548 L F
.50113 .3066 m .50121 .30694 L .50131 .30685 L .175 0 0 r
F
.50125 .30696 m .50197 .31008 L .50136 .31064 L .204 .062 0 r
F
.50121 .30548 m .50147 .30706 L .50125 .30696 L F
.50121 .30548 m .50125 .30694 L .5008 .30606 L F
.50125 .30694 m .50136 .31064 L .50087 .30664 L F
.50091 .30662 m .5009 .30666 L .50106 .30658 L .175 0 0 r
F
.5009 .30666 m .50102 .30675 L .50106 .30658 L F
.50091 .30662 m .50106 .30658 L .50109 .30645 L F
.5008 .30657 m .5009 .30669 L .5009 .30666 L .178 0 0 r
F
.50087 .3066 m .5009 .30666 L .50091 .30662 L F
.5009 .30666 m .50087 .30664 L .50087 .3066 L .204 .062 0 r
F
.5008 .30657 m .5009 .30666 L .50087 .3066 L .178 0 0 r
F
.5008 .30657 m .50091 .30662 L .50101 .30612 L F
.50109 .30645 m .50102 .30674 L .50118 .30681 L .175 0 0 r
F
.50125 .30694 m .5009 .30666 L .5008 .30606 L .204 .062 0 r
F
.5006 .30629 m .5008 .30657 L .50101 .30612 L .178 0 0 r
F
.5009 .30666 m .50087 .3066 L .5008 .30606 L .204 .062 0 r
F
.5009 .30666 m .50025 .31 L .50102 .30675 L .175 0 0 r
F
.5008 .30657 m .50081 .30665 L .5008 .30666 L .259 .073 0 r
F
.5008 .30606 m .50087 .3066 L .5008 .30657 L F
.4998 .3066 m .50025 .31 L .5009 .30669 L .178 0 0 r
F
.5006 .30629 m .5008 .30666 L .50041 .30649 L .259 .073 0 r
F
.5008 .30657 m .5008 .30666 L .5006 .30629 L F
.5008 .30666 m .50041 .3065 L .50041 .30649 L F
.50041 .30649 m .50041 .3065 L .5004 .3065 L .324 .091 0 r
F
.4998 .3066 m .5009 .30669 L .5006 .30629 L .178 0 0 r
F
.5008 .30606 m .5008 .30657 L .5006 .30629 L .259 .073 0 r
F
.50118 .30681 m .50025 .31 L .50176 .30908 L .175 0 0 r
F
.50102 .30674 m .50025 .31 L .50118 .30681 L F
.50878 .38974 m .50213 .38986 L .50719 .38505 L .926 .873 0 r
F
.50878 .38974 m .50183 .39456 L .50213 .38986 L F
.52179 .37789 m .5121 .3797 L .51664 .37383 L 1 1 0 r
F
.52729 .37092 m .52179 .37789 L .51664 .37383 L F
.49927 .29482 m .50065 .29911 L .50059 .30019 L 0 0 0 r
F
.4987 .29341 m .50065 .29911 L .49927 .29482 L F
.57881 .29479 m .60905 .28266 L .61163 .29311 L .502 .507 0 r
F
.57881 .29479 m .57652 .28856 L .60905 .28266 L F
.4998 .3066 m .49926 .31066 L .50025 .31 L .178 0 0 r
F
.32136 .35568 m .26422 .38364 L .25522 .35257 L .679 .73 0 r
F
.32136 .35568 m .32621 .37953 L .26422 .38364 L F
.37239 .76303 m .37693 .74943 L .40612 .75017 L .338 .385 0 r
F
.3582 .73197 m .35087 .75705 L .31207 .74295 L .412 .428 0 r
F
.3582 .73197 m .3865 .74428 L .35087 .75705 L F
.37239 .76303 m .33254 .76032 L .37693 .74943 L .338 .385 0 r
F
.4695 .39478 m .46759 .4072 L .46011 .39929 L .467 .326 0 r
F
.4695 .39478 m .47493 .40186 L .46759 .4072 L F
.44964 .38127 m .43908 .39531 L .43291 .38433 L .652 .513 0 r
F
.44964 .38127 m .45403 .39059 L .43908 .39531 L F
.50059 .30019 m .50163 .30468 L .50121 .30548 L 0 0 0 r
F
.50065 .29911 m .50163 .30468 L .50059 .30019 L 0 .004 0 r
F
.49024 .28224 m .49306 .28532 L .49539 .28771 L .537 .021 0 r
F
.49856 .3119 m .49827 .31636 L .49835 .31188 L 1 .329 0 r
F
.49856 .3119 m .49854 .31641 L .49827 .31636 L F
.49882 .31188 m .49854 .31641 L .49856 .3119 L .992 .244 0 r
F
.49882 .31188 m .49885 .31641 L .49854 .31641 L F
.49914 .31183 m .49885 .31641 L .49882 .31188 L .766 .2 0 r
F
.49835 .31188 m .49808 .31625 L .49822 .3118 L 1 .459 0 r
F
.49835 .31188 m .49827 .31636 L .49808 .31625 L F
.49914 .31183 m .49922 .31637 L .49885 .31641 L .766 .2 0 r
F
.4995 .31172 m .49922 .31637 L .49914 .31183 L .628 .173 0 r
F
.49822 .3118 m .49798 .31607 L .49821 .31166 L 1 .376 0 r
F
.49822 .3118 m .49808 .31625 L .49798 .31607 L F
.4995 .31172 m .49963 .31629 L .49922 .31637 L .628 .173 0 r
F
.4999 .31157 m .49963 .31629 L .4995 .31172 L .535 .154 0 r
F
.49821 .31166 m .49798 .31607 L .49799 .3158 L .707 .291 0 r
F
.49821 .31166 m .49799 .3158 L .49833 .31145 L F
.52729 .37092 m .51664 .37383 L .52062 .36746 L 1 1 0 r
F
.53179 .36337 m .52729 .37092 L .52062 .36746 L F
.4999 .31157 m .5001 .31615 L .49963 .31629 L .535 .154 0 r
F
.50034 .31135 m .5001 .31615 L .4999 .31157 L .468 .138 0 r
F
.50183 .39456 m .49714 .39412 L .50213 .38986 L .761 .606 0 r
F
.49833 .31145 m .49816 .3154 L .49866 .31113 L 0 0 0 r
F
.49833 .31145 m .49799 .3158 L .49816 .3154 L F
.59939 .45387 m .61087 .44735 L .65405 .45316 L .386 .404 0 r
F
.57119 .44658 m .61087 .44735 L .59939 .45387 L .294 .359 0 r
F
.57656 .60796 m .63118 .6159 L .60502 .62009 L .237 .339 0 r
F
.55474 .6083 m .57656 .60796 L .60502 .62009 L .256 .338 0 r
F
.50034 .31135 m .50061 .31595 L .5001 .31615 L .468 .138 0 r
F
.50082 .31105 m .50061 .31595 L .50034 .31135 L .415 .124 0 r
F
.42932 .37268 m .41021 .38849 L .40496 .3743 L .721 .634 0 r
F
.42932 .37268 m .43291 .38433 L .41021 .38849 L F
.4987 .29341 m .5006 .29762 L .50065 .29911 L 0 0 0 r
F
.49778 .29147 m .5006 .29762 L .4987 .29341 L 0 .013 0 r
F
.49866 .31113 m .49856 .31483 L .49926 .31066 L 0 0 0 r
F
.49866 .31113 m .49816 .3154 L .49856 .31483 L F
.50082 .31105 m .5012 .31568 L .50061 .31595 L .415 .124 0 r
F
.50136 .31064 m .5012 .31568 L .50082 .31105 L .371 .113 0 r
F
.50065 .29911 m .50209 .30358 L .50163 .30468 L 0 .004 0 r
F
.5006 .29762 m .50209 .30358 L .50065 .29911 L 0 .032 0 r
F
.61163 .29311 m .65491 .27436 L .65731 .29076 L .54 .585 0 r
F
.61163 .29311 m .60905 .28266 L .65491 .27436 L F
.52232 .43484 m .54245 .44178 L .53247 .4415 L 0 .238 0 r
F
.51392 .43258 m .52232 .43484 L .53247 .4415 L .023 .244 0 r
F
.49926 .31066 m .49926 .31402 L .50025 .31 L 0 0 0 r
F
.49926 .31066 m .49856 .31483 L .49926 .31402 L F
.50136 .31064 m .50189 .3153 L .5012 .31568 L .371 .113 0 r
F
.50197 .31008 m .50189 .3153 L .50136 .31064 L .335 .107 0 r
F
.50208 .42336 m .51392 .43258 L .50472 .42944 L 0 .178 0 r
F
.49504 .41907 m .50208 .42336 L .50472 .42944 L .056 .201 0 r
F
.49885 .31641 m .49849 .32095 L .49854 .31641 L 1 .268 0 r
F
.49885 .31641 m .49886 .32097 L .49849 .32095 L F
.49922 .31637 m .49886 .32097 L .49885 .31641 L .867 .221 0 r
F
.49854 .31641 m .49817 .32088 L .49827 .31636 L 1 .347 0 r
F
.49854 .31641 m .49849 .32095 L .49817 .32088 L F
.49922 .31637 m .49928 .32095 L .49886 .32097 L .867 .221 0 r
F
.49963 .31629 m .49928 .32095 L .49922 .31637 L .719 .193 0 r
F
.49827 .31636 m .4979 .32075 L .49808 .31625 L 1 .455 0 r
F
.49827 .31636 m .49817 .32088 L .4979 .32075 L F
.49963 .31629 m .49975 .32088 L .49928 .32095 L .719 .193 0 r
F
.5001 .31615 m .49975 .32088 L .49963 .31629 L .62 .174 0 r
F
.49808 .31625 m .49769 .32054 L .49798 .31607 L 1 .457 0 r
F
.49808 .31625 m .4979 .32075 L .49769 .32054 L F
.54712 .3578 m .53179 .36337 L .5351 .35533 L 1 .93 0 r
F
.54991 .34803 m .54712 .3578 L .5351 .35533 L 1 .84 0 r
F
.56745 .34952 m .54712 .3578 L .54991 .34803 L .959 .852 0 r
F
.5001 .31615 m .50027 .32077 L .49975 .32088 L .62 .174 0 r
F
.50061 .31595 m .50027 .32077 L .5001 .31615 L .549 .16 0 r
F
.46471 .27047 m .47946 .27563 L .47526 .2745 L .142 .28 0 r
F
.49798 .31607 m .49758 .32022 L .49799 .3158 L .953 .362 0 r
F
.49798 .31607 m .49769 .32054 L .49758 .32022 L F
.4651 .38713 m .46011 .39929 L .45403 .39059 L .55 .379 0 r
F
.4651 .38713 m .4695 .39478 L .46011 .39929 L F
.50061 .31595 m .50086 .3206 L .50027 .32077 L .549 .16 0 r
F
.5012 .31568 m .50086 .3206 L .50061 .31595 L .498 .15 0 r
F
.50025 .31 m .50037 .31289 L .50176 .30908 L 0 0 0 r
F
.50025 .31 m .49926 .31402 L .50037 .31289 L F
.59351 .33669 m .59139 .35159 L .56745 .34952 L .826 .791 0 r
F
.62763 .33567 m .59139 .35159 L .59351 .33669 L .767 .786 0 r
F
.49799 .3158 m .49758 .32022 L .49757 .31976 L .783 .325 0 r
F
.49799 .3158 m .49757 .31976 L .49816 .3154 L F
.53179 .36337 m .52062 .36746 L .52387 .36068 L 1 1 0 r
F
.5351 .35533 m .53179 .36337 L .52387 .36068 L 1 .91 0 r
F
.5012 .31568 m .50155 .32036 L .50086 .3206 L .498 .15 0 r
F
.50189 .3153 m .50155 .32036 L .5012 .31568 L .461 .144 0 r
F
.59143 .77942 m .66427 .7899 L .62305 .79157 L .141 .318 0 r
F
.55825 .77787 m .59143 .77942 L .62305 .79157 L .169 .322 0 r
F
.5006 .29762 m .50257 .30208 L .50209 .30358 L 0 .032 0 r
F
.50038 .29556 m .50257 .30208 L .5006 .29762 L .011 .077 0 r
F
.49778 .29147 m .50038 .29556 L .5006 .29762 L 0 .013 0 r
F
.49816 .3154 m .49772 .31911 L .49856 .31483 L 0 0 0 r
F
.49816 .3154 m .49757 .31976 L .49772 .31911 L F
.52152 .59533 m .55474 .6083 L .53089 .60697 L .195 .309 0 r
F
.50296 .59162 m .52152 .59533 L .53089 .60697 L .247 .317 0 r
F
.50189 .3153 m .50236 .32003 L .50155 .32036 L .461 .144 0 r
F
.50269 .31478 m .50236 .32003 L .50189 .3153 L .435 .142 0 r
F
.49634 .2888 m .50038 .29556 L .49778 .29147 L 0 .088 0 r
F
.50176 .30908 m .50037 .31289 L .50207 .3113 L 0 0 0 r
F
.49886 .32097 m .49843 .32554 L .49849 .32095 L 1 .285 0 r
F
.49886 .32097 m .49885 .32557 L .49843 .32554 L F
.49928 .32095 m .49885 .32557 L .49886 .32097 L .952 .24 0 r
F
.49849 .32095 m .49804 .32545 L .49817 .32088 L 1 .355 0 r
F
.49849 .32095 m .49843 .32554 L .49804 .32545 L F
.49928 .32095 m .49932 .32557 L .49885 .32557 L .952 .24 0 r
F
.49975 .32088 m .49932 .32557 L .49928 .32095 L .809 .212 0 r
F
.49975 .32088 m .49984 .32552 L .49932 .32557 L F
.50027 .32077 m .49984 .32552 L .49975 .32088 L .71 .194 0 r
F
.49817 .32088 m .49769 .3253 L .4979 .32075 L 1 .444 0 r
F
.49817 .32088 m .49804 .32545 L .49769 .3253 L F
.5848 .54716 m .54829 .54615 L .56413 .53678 L .7 .823 0 r
F
.60362 .53457 m .5848 .54716 L .56413 .53678 L .718 .84 0 r
F
.49856 .31483 m .49809 .31819 L .49926 .31402 L 0 0 0 r
F
.49856 .31483 m .49772 .31911 L .49809 .31819 L F
.45476 .41607 m .46271 .41133 L .46803 .41076 L .384 .402 0 r
F
.45476 .41607 m .44734 .41509 L .46271 .41133 L F
.50027 .32077 m .50041 .32543 L .49984 .32552 L .71 .194 0 r
F
.50086 .3206 m .50041 .32543 L .50027 .32077 L .64 .182 0 r
F
.4979 .32075 m .49738 .32507 L .49769 .32054 L 1 .497 0 r
F
.4979 .32075 m .49769 .3253 L .49738 .32507 L F
.50269 .31478 m .50335 .31958 L .50236 .32003 L .435 .142 0 r
F
.50367 .31407 m .50335 .31958 L .50269 .31478 L .42 .145 0 r
F
.50086 .3206 m .50108 .32529 L .50041 .32543 L .64 .182 0 r
F
.50155 .32036 m .50108 .32529 L .50086 .3206 L .591 .174 0 r
F
.65731 .29076 m .71992 .2626 L .72096 .28749 L .564 .636 0 r
F
.65731 .29076 m .65491 .27436 L .71992 .2626 L F
.49769 .32054 m .49711 .32472 L .49758 .32022 L 1 .444 0 r
F
.49769 .32054 m .49738 .32507 L .49711 .32472 L F
.50155 .32036 m .50185 .3251 L .50108 .32529 L .591 .174 0 r
F
.50236 .32003 m .50185 .3251 L .50155 .32036 L .556 .17 0 r
F
.49758 .32022 m .49691 .32423 L .49757 .31976 L .99 .382 0 r
F
.49758 .32022 m .49711 .32472 L .49691 .32423 L F
.51664 .37383 m .50948 .37643 L .51277 .37086 L 1 1 0 r
F
.51664 .37383 m .5121 .3797 L .50948 .37643 L F
.52062 .36746 m .51664 .37383 L .51277 .37086 L F
.47487 .40957 m .47766 .40686 L .48261 .4047 L .393 .409 0 r
F
.47487 .40957 m .46803 .41076 L .47766 .40686 L F
.5121 .3797 m .50592 .38162 L .50948 .37643 L 1 1 0 r
F
.5121 .3797 m .50719 .38505 L .50592 .38162 L F
.50236 .32003 m .50277 .32483 L .50185 .3251 L .556 .17 0 r
F
.50335 .31958 m .50277 .32483 L .50236 .32003 L .534 .171 0 r
F
.50367 .31407 m .50456 .31896 L .50335 .31958 L .42 .145 0 r
F
.50487 .31309 m .50456 .31896 L .50367 .31407 L .415 .154 0 r
F
.49926 .31402 m .49874 .31691 L .50037 .31289 L 0 0 0 r
F
.49926 .31402 m .49817 .31788 L .49874 .31691 L F
.49874 .31691 m .49727 .31924 L .49953 .31554 L .819 .411 0 r
F
.50037 .31289 m .49883 .31669 L .4998 .31511 L 0 0 0 r
F
.49883 .31669 m .49874 .31691 L .4998 .31511 L F
.50037 .31289 m .4998 .31511 L .50207 .3113 L F
.4998 .31511 m .49791 .31655 L .50116 .31289 L .834 .443 0 r
F
.50207 .3113 m .49989 .31496 L .50142 .3126 L 0 0 0 r
F
.49989 .31496 m .4998 .31511 L .50142 .3126 L F
.50207 .3113 m .50142 .3126 L .50458 .30909 L F
.50142 .3126 m .49895 .3128 L .50356 .30929 L .843 .491 0 r
F
.50142 .3126 m .50356 .30929 L .50382 .30909 L F
.4998 .31511 m .50116 .31289 L .50142 .3126 L .834 .443 0 r
F
.49874 .31691 m .49953 .31554 L .4998 .31511 L .819 .411 0 r
F
.49817 .31788 m .49809 .31819 L .49874 .31691 L 0 0 0 r
F
.5031 .3 m .50453 .30679 L .50257 .30208 L .196 .126 0 r
F
.50038 .29556 m .5031 .3 L .50257 .30208 L .011 .077 0 r
F
.36904 .35791 m .32621 .37953 L .32136 .35568 L .71 .731 0 r
F
.36904 .35791 m .37167 .37651 L .32621 .37953 L F
.49757 .31976 m .49691 .32423 L .49679 .32353 L .905 .372 0 r
F
.49757 .31976 m .49679 .32353 L .49772 .31911 L F
.52062 .36746 m .51277 .37086 L .51564 .36494 L 1 1 0 r
F
.52387 .36068 m .52062 .36746 L .51564 .36494 L 1 .98 0 r
F
.56873 .33743 m .56745 .34952 L .54991 .34803 L .899 .782 0 r
F
.59351 .33669 m .56745 .34952 L .56873 .33743 L .826 .791 0 r
F
.49885 .32557 m .49835 .33016 L .49843 .32554 L 1 .296 0 r
F
.49885 .32557 m .49882 .3302 L .49835 .33016 L F
.49932 .32557 m .49882 .3302 L .49885 .32557 L 1 .257 0 r
F
.49932 .32557 m .49934 .33021 L .49882 .3302 L F
.49984 .32552 m .49934 .33021 L .49932 .32557 L .892 .231 0 r
F
.50335 .31958 m .5039 .32446 L .50277 .32483 L .534 .171 0 r
F
.50456 .31896 m .5039 .32446 L .50335 .31958 L .522 .176 0 r
F
.49843 .32554 m .49789 .33006 L .49804 .32545 L 1 .355 0 r
F
.49843 .32554 m .49835 .33016 L .49789 .33006 L F
.49984 .32552 m .4999 .33019 L .49934 .33021 L .892 .231 0 r
F
.50041 .32543 m .4999 .33019 L .49984 .32552 L .802 .214 0 r
F
.5351 .35533 m .52387 .36068 L .52623 .35355 L 1 .91 0 r
F
.53705 .34695 m .5351 .35533 L .52623 .35355 L 1 .802 0 r
F
.54991 .34803 m .5351 .35533 L .53705 .34695 L 1 .84 0 r
F
.49804 .32545 m .49746 .3299 L .49769 .3253 L 1 .429 0 r
F
.49804 .32545 m .49789 .33006 L .49746 .3299 L F
.50041 .32543 m .50052 .33013 L .4999 .33019 L .802 .214 0 r
F
.50108 .32529 m .50052 .33013 L .50041 .32543 L .74 .204 0 r
F
.49994 .29273 m .5031 .3 L .50038 .29556 L .098 .132 0 r
F
.49634 .2888 m .49994 .29273 L .50038 .29556 L 0 .088 0 r
F
.50719 .38505 m .50225 .38642 L .50592 .38162 L .957 .76 0 r
F
.50719 .38505 m .50213 .38986 L .50225 .38642 L F
.49769 .3253 m .49703 .32966 L .49738 .32507 L 1 .496 0 r
F
.49769 .3253 m .49746 .3299 L .49703 .32966 L F
.50108 .32529 m .50124 .33003 L .50052 .33013 L .74 .204 0 r
F
.50185 .3251 m .50124 .33003 L .50108 .32529 L .697 .198 0 r
F
.50881 .42695 m .52232 .43484 L .51392 .43258 L 0 .153 0 r
F
.50208 .42336 m .50881 .42695 L .51392 .43258 L 0 .178 0 r
F
.37786 .545 m .35654 .56983 L .33591 .55253 L .548 .59 0 r
F
.37786 .545 m .39241 .5593 L .35654 .56983 L F
.50185 .3251 m .50208 .32989 L .50124 .33003 L .697 .198 0 r
F
.50277 .32483 m .50208 .32989 L .50185 .3251 L .668 .197 0 r
F
.49772 .31911 m .49679 .32353 L .49678 .32254 L .848 .373 0 r
F
.49772 .31911 m .49678 .32254 L .49809 .31819 L F
.49738 .32507 m .49662 .3293 L .49711 .32472 L 1 .517 0 r
F
.49738 .32507 m .49703 .32966 L .49662 .3293 L F
.50487 .31309 m .5061 .31811 L .50456 .31896 L .415 .154 0 r
F
.5064 .31175 m .5061 .31811 L .50487 .31309 L .42 .17 0 r
F
.50456 .31896 m .50532 .32396 L .5039 .32446 L .522 .176 0 r
F
.5061 .31811 m .50532 .32396 L .50456 .31896 L .519 .186 0 r
F
.46196 .37903 m .45403 .39059 L .44964 .38127 L .649 .44 0 r
F
.46196 .37903 m .4651 .38713 L .45403 .39059 L F
.52387 .36068 m .51564 .36494 L .51798 .35872 L 1 .98 0 r
F
.52623 .35355 m .52387 .36068 L .51798 .35872 L 1 .858 0 r
F
.50277 .32483 m .50309 .32969 L .50208 .32989 L .668 .197 0 r
F
.5039 .32446 m .50309 .32969 L .50277 .32483 L .651 .2 0 r
F
.49711 .32472 m .49621 .3288 L .49691 .32423 L 1 .489 0 r
F
.49711 .32472 m .49662 .3293 L .49621 .3288 L F
.5031 .3 m .5058 .30479 L .50453 .30679 L .196 .126 0 r
F
.48499 .40395 m .48798 .41405 L .48118 .40831 L .222 .192 0 r
F
.42624 .42022 m .44232 .41346 L .44734 .41509 L .402 .409 0 r
F
.42624 .42022 m .41905 .41623 L .44232 .41346 L F
.49421 .28508 m .49994 .29273 L .49634 .2888 L .054 .163 0 r
F
.48968 .282 m .49421 .28508 L .49634 .2888 L 0 .133 0 r
F
.44714 .37149 m .43291 .38433 L .42932 .37268 L .746 .579 0 r
F
.44714 .37149 m .44964 .38127 L .43291 .38433 L F
.5039 .32446 m .50434 .32942 L .50309 .32969 L .651 .2 0 r
F
.50532 .32396 m .50434 .32942 L .5039 .32446 L .644 .208 0 r
F
.48995 .40945 m .49504 .41907 L .48798 .41405 L .069 .162 0 r
F
.48499 .40395 m .48995 .40945 L .48798 .41405 L .222 .192 0 r
F
.46471 .27047 m .47048 .27028 L .47946 .27563 L .142 .28 0 r
F
.44984 .26486 m .47048 .27028 L .46471 .27047 L .306 .343 0 r
F
.49934 .33021 m .49878 .33487 L .49882 .3302 L 1 .27 0 r
F
.49934 .33021 m .49934 .33489 L .49878 .33487 L F
.4999 .33019 m .49934 .33489 L .49934 .33021 L .967 .248 0 r
F
.49882 .3302 m .49825 .33481 L .49835 .33016 L 1 .303 0 r
F
.49882 .3302 m .49878 .33487 L .49825 .33481 L F
.49691 .32423 m .49581 .32808 L .49679 .32353 L 1 .455 0 r
F
.49691 .32423 m .49621 .3288 L .49581 .32808 L F
.4999 .33019 m .49993 .33489 L .49934 .33489 L .967 .248 0 r
F
.50052 .33013 m .49993 .33489 L .4999 .33019 L .894 .234 0 r
F
.47648 .39146 m .47493 .40186 L .4695 .39478 L .435 .261 0 r
F
.47648 .39146 m .48043 .39794 L .47493 .40186 L F
.49835 .33016 m .49774 .33471 L .49789 .33006 L 1 .35 0 r
F
.49835 .33016 m .49825 .33481 L .49774 .33471 L F
.49809 .31819 m .49678 .32254 L .49693 .32116 L .819 .386 0 r
F
.49809 .31819 m .49693 .32116 L .49874 .31691 L F
.50052 .33013 m .5006 .33485 L .49993 .33489 L .894 .234 0 r
F
.50124 .33003 m .5006 .33485 L .50052 .33013 L .845 .227 0 r
F
.5507 .33798 m .54991 .34803 L .53705 .34695 L .982 .753 0 r
F
.56873 .33743 m .54991 .34803 L .5507 .33798 L .899 .782 0 r
F
.50213 .38986 m .49862 .39082 L .50225 .38642 L .777 .502 0 r
F
.50213 .38986 m .49714 .39412 L .49862 .39082 L F
.5061 .31811 m .50714 .32327 L .50532 .32396 L .519 .186 0 r
F
.50808 .31694 m .50714 .32327 L .5061 .31811 L .525 .204 0 r
F
.5064 .31175 m .50808 .31694 L .5061 .31811 L .42 .17 0 r
F
.49789 .33006 m .49722 .33455 L .49746 .3299 L 1 .41 0 r
F
.49789 .33006 m .49774 .33471 L .49722 .33455 L F
.50124 .33003 m .50135 .3348 L .5006 .33485 L .845 .227 0 r
F
.50208 .32989 m .50135 .3348 L .50124 .33003 L .814 .225 0 r
F
.50787 .74238 m .48155 .73479 L .50793 .73001 L .462 .438 0 r
F
.50787 .74238 m .47265 .74677 L .48155 .73479 L F
.54304 .73606 m .50787 .74238 L .50793 .73001 L .5 .474 0 r
F
.50532 .32396 m .50592 .32905 L .50434 .32942 L .644 .208 0 r
F
.50714 .32327 m .50592 .32905 L .50532 .32396 L .645 .223 0 r
F
.49746 .3299 m .49669 .33431 L .49703 .32966 L 1 .474 0 r
F
.49746 .3299 m .49722 .33455 L .49669 .33431 L F
.50369 .29713 m .5058 .30479 L .5031 .3 L .249 .167 0 r
F
.49994 .29273 m .50369 .29713 L .5031 .3 L .098 .132 0 r
F
.50208 .32989 m .50224 .33471 L .50135 .3348 L .814 .225 0 r
F
.50309 .32969 m .50224 .33471 L .50208 .32989 L .797 .227 0 r
F
.48481 .27739 m .49421 .28508 L .48968 .282 L .089 .216 0 r
F
.47946 .27563 m .48481 .27739 L .48968 .282 L 0 .205 0 r
F
.50837 .30991 m .50808 .31694 L .5064 .31175 L .435 .195 0 r
F
.50309 .32969 m .50331 .33459 L .50224 .33471 L .797 .227 0 r
F
.50434 .32942 m .50331 .33459 L .50309 .32969 L .79 .234 0 r
F
.49703 .32966 m .49612 .33396 L .49662 .3293 L 1 .526 0 r
F
.49703 .32966 m .49669 .33431 L .49612 .33396 L F
.52623 .35355 m .51798 .35872 L .51967 .35226 L 1 .858 0 r
F
.5276 .34618 m .52623 .35355 L .51967 .35226 L 1 .74 0 r
F
.53705 .34695 m .52623 .35355 L .5276 .34618 L 1 .802 0 r
F
.49679 .32353 m .49541 .32708 L .49678 .32254 L 1 .445 0 r
F
.49679 .32353 m .49581 .32808 L .49541 .32708 L F
.34344 .42519 m .38161 .41192 L .3871 .42002 L .476 .493 0 r
F
.34344 .42519 m .33468 .4123 L .38161 .41192 L F
.47048 .27028 m .48481 .27739 L .47946 .27563 L .187 .276 0 r
F
.50434 .32942 m .50464 .33443 L .50331 .33459 L .79 .234 0 r
F
.50592 .32905 m .50464 .33443 L .50434 .32942 L .791 .247 0 r
F
.49511 .41443 m .50208 .42336 L .49504 .41907 L 0 .123 0 r
F
.48995 .40945 m .49511 .41443 L .49504 .41907 L .069 .162 0 r
F
.49662 .3293 m .49551 .33347 L .49621 .3288 L 1 .558 0 r
F
.49662 .3293 m .49612 .33396 L .49551 .33347 L F
.32113 .53321 m .28001 .56259 L .25782 .53847 L .568 .633 0 r
F
.32113 .53321 m .33591 .55253 L .28001 .56259 L F
.50714 .32327 m .50795 .32854 L .50592 .32905 L .645 .223 0 r
F
.50951 .32232 m .50795 .32854 L .50714 .32327 L .653 .246 0 r
F
.50808 .31694 m .50951 .32232 L .50714 .32327 L .525 .204 0 r
F
.54304 .73606 m .50793 .73001 L .53427 .72375 L .5 .474 0 r
F
.57715 .72774 m .54304 .73606 L .53427 .72375 L .531 .52 0 r
F
.50592 .32905 m .50632 .33421 L .50464 .33443 L .791 .247 0 r
F
.50795 .32854 m .50632 .33421 L .50592 .32905 L .798 .267 0 r
F
.51564 .36494 m .50983 .36871 L .5119 .36311 L 1 1 0 r
F
.51564 .36494 m .51277 .37086 L .50983 .36871 L F
.51798 .35872 m .51564 .36494 L .5119 .36311 L 1 .907 0 r
F
.53754 .33839 m .53705 .34695 L .5276 .34618 L 1 .701 0 r
F
.5507 .33798 m .53705 .34695 L .53754 .33839 L .982 .753 0 r
F
.51277 .37086 m .50745 .37405 L .50983 .36871 L 1 1 0 r
F
.51277 .37086 m .50948 .37643 L .50745 .37405 L F
.4733 .38459 m .4695 .39478 L .4651 .38713 L .528 .31 0 r
F
.4733 .38459 m .47648 .39146 L .4695 .39478 L F
.51068 .31533 m .50951 .32232 L .50808 .31694 L .539 .233 0 r
F
.50837 .30991 m .51068 .31533 L .50808 .31694 L .435 .195 0 r
F
.49934 .33489 m .49873 .33957 L .49878 .33487 L 1 .28 0 r
F
.49934 .33489 m .49932 .3396 L .49873 .33957 L F
.49993 .33489 m .49932 .3396 L .49934 .33489 L 1 .264 0 r
F
.49993 .33489 m .49994 .33961 L .49932 .3396 L F
.5006 .33485 m .49994 .33961 L .49993 .33489 L .982 .255 0 r
F
.49878 .33487 m .49816 .3395 L .49825 .33481 L 1 .305 0 r
F
.49878 .33487 m .49873 .33957 L .49816 .3395 L F
.49874 .31691 m .49693 .32116 L .49727 .31924 L .819 .411 0 r
F
.5006 .33485 m .50063 .33961 L .49994 .33961 L .982 .255 0 r
F
.50135 .3348 m .50063 .33961 L .5006 .33485 L .953 .252 0 r
F
.49825 .33481 m .49758 .3394 L .49774 .33471 L 1 .342 0 r
F
.49825 .33481 m .49816 .3395 L .49758 .3394 L F
.50135 .3348 m .50141 .33959 L .50063 .33961 L .953 .252 0 r
F
.50224 .33471 m .50141 .33959 L .50135 .3348 L .941 .254 0 r
F
.49621 .3288 m .49483 .33277 L .49581 .32808 L 1 .578 0 r
F
.49621 .3288 m .49551 .33347 L .49483 .33277 L F
.51798 .35872 m .5119 .36311 L .51358 .3573 L 1 .907 0 r
F
.51967 .35226 m .51798 .35872 L .51358 .3573 L 1 .782 0 r
F
.50369 .29713 m .50742 .30202 L .5058 .30479 L .249 .167 0 r
F
.50224 .33471 m .50232 .33956 L .50141 .33959 L .941 .254 0 r
F
.50331 .33459 m .50232 .33956 L .50224 .33471 L .94 .262 0 r
F
.49774 .33471 m .49699 .33925 L .49722 .33455 L 1 .389 0 r
F
.49774 .33471 m .49758 .3394 L .49699 .33925 L F
.55334 .29277 m .57026 .28285 L .57652 .28856 L .499 .465 0 r
F
.55334 .29277 m .54864 .28998 L .57026 .28285 L F
.49918 .28879 m .50369 .29713 L .49994 .29273 L .196 .188 0 r
F
.49421 .28508 m .49918 .28879 L .49994 .29273 L .054 .163 0 r
F
.40351 .35951 m .37167 .37651 L .36904 .35791 L .75 .722 0 r
F
.40351 .35951 m .40496 .3743 L .37167 .37651 L F
.50331 .33459 m .50342 .33953 L .50232 .33956 L .94 .262 0 r
F
.50464 .33443 m .50342 .33953 L .50331 .33459 L .948 .274 0 r
F
.49722 .33455 m .49635 .33903 L .49669 .33431 L 1 .442 0 r
F
.49722 .33455 m .49699 .33925 L .49635 .33903 L F
.50795 .32854 m .5085 .33391 L .50632 .33421 L .798 .267 0 r
F
.51061 .32786 m .5085 .33391 L .50795 .32854 L .809 .296 0 r
F
.50951 .32232 m .51061 .32786 L .50795 .32854 L .653 .246 0 r
F
.49678 .32254 m .49502 .32567 L .49693 .32116 L 1 .461 0 r
F
.49678 .32254 m .49541 .32708 L .49502 .32567 L F
.50948 .37643 m .50488 .37913 L .50745 .37405 L 1 .93 0 r
F
.50948 .37643 m .50592 .38162 L .50488 .37913 L F
.50464 .33443 m .50479 .33947 L .50342 .33953 L .948 .274 0 r
F
.50632 .33421 m .50479 .33947 L .50464 .33443 L .961 .293 0 r
F
.49669 .33431 m .49565 .33871 L .49612 .33396 L 1 .497 0 r
F
.49669 .33431 m .49635 .33903 L .49565 .33871 L F
.51263 .32102 m .51061 .32786 L .50951 .32232 L .666 .28 0 r
F
.51068 .31533 m .51263 .32102 L .50951 .32232 L .539 .233 0 r
F
.51967 .35226 m .51358 .3573 L .51479 .35133 L 1 .782 0 r
F
.52063 .34563 m .51967 .35226 L .51479 .35133 L 1 .664 0 r
F
.5276 .34618 m .51967 .35226 L .52063 .34563 L 1 .74 0 r
F
.50632 .33421 m .50652 .33941 L .50479 .33947 L .961 .293 0 r
F
.5085 .33391 m .50652 .33941 L .50632 .33421 L .976 .32 0 r
F
.52791 .33869 m .5276 .34618 L .52063 .34563 L 1 .634 0 r
F
.53754 .33839 m .5276 .34618 L .52791 .33869 L 1 .701 0 r
F
.49581 .32808 m .49404 .33179 L .49541 .32708 L 1 .604 0 r
F
.49581 .32808 m .49483 .33277 L .49404 .33179 L F
.49612 .33396 m .49484 .33825 L .49551 .33347 L 1 .55 0 r
F
.49612 .33396 m .49565 .33871 L .49484 .33825 L F
.5085 .33391 m .50875 .33933 L .50652 .33941 L .976 .32 0 r
F
.51135 .33351 m .50875 .33933 L .5085 .33391 L .99 .358 0 r
F
.51061 .32786 m .51135 .33351 L .5085 .33391 L .809 .296 0 r
F
.54245 .44178 m .55045 .44118 L .57119 .44658 L .142 .309 0 r
F
.52956 .43633 m .55045 .44118 L .54245 .44178 L 0 .237 0 r
F
.52232 .43484 m .52956 .43633 L .54245 .44178 L 0 .238 0 r
F
.51095 .30736 m .51068 .31533 L .50837 .30991 L .458 .232 0 r
F
.51414 .32692 m .51135 .33351 L .51061 .32786 L .82 .338 0 r
F
.51263 .32102 m .51414 .32692 L .51061 .32786 L .666 .28 0 r
F
.50592 .38162 m .50222 .38392 L .50488 .37913 L .96 .624 0 r
F
.50592 .38162 m .50225 .38642 L .50222 .38392 L F
.52063 .34563 m .51479 .35133 L .51547 .34523 L 1 .664 0 r
F
.52083 .33892 m .52063 .34563 L .51547 .34523 L 1 .56 0 r
F
.52791 .33869 m .52063 .34563 L .52083 .33892 L 1 .634 0 r
F
.49994 .33961 m .49928 .34433 L .49932 .3396 L 1 .277 0 r
F
.49994 .33961 m .49992 .34436 L .49928 .34433 L F
.50063 .33961 m .49992 .34436 L .49994 .33961 L 1 .275 0 r
F
.50063 .33961 m .50062 .34438 L .49992 .34436 L F
.50141 .33959 m .50062 .34438 L .50063 .33961 L 1 .278 0 r
F
.49932 .3396 m .49867 .34429 L .49873 .33957 L 1 .287 0 r
F
.49932 .3396 m .49928 .34433 L .49867 .34429 L F
.50141 .33959 m .50141 .34441 L .50062 .34438 L 1 .278 0 r
F
.50232 .33956 m .50141 .34441 L .50141 .33959 L 1 .286 0 r
F
.49873 .33957 m .49806 .34423 L .49816 .3395 L 1 .304 0 r
F
.49873 .33957 m .49867 .34429 L .49806 .34423 L F
.50232 .33956 m .50232 .34444 L .50141 .34441 L 1 .286 0 r
F
.50342 .33953 m .50232 .34444 L .50232 .33956 L 1 .301 0 r
F
.50342 .33953 m .50342 .34448 L .50232 .34444 L F
.50479 .33947 m .50342 .34448 L .50342 .33953 L 1 .321 0 r
F
.51135 .33351 m .51169 .33922 L .50875 .33933 L .99 .358 0 r
F
.51514 .33296 m .51169 .33922 L .51135 .33351 L .998 .408 0 r
F
.51414 .32692 m .51514 .33296 L .51135 .33351 L .82 .338 0 r
F
.49816 .3395 m .49744 .34414 L .49758 .3394 L 1 .33 0 r
F
.49816 .3395 m .49806 .34423 L .49744 .34414 L F
.50479 .33947 m .50478 .34454 L .50342 .34448 L 1 .321 0 r
F
.50652 .33941 m .50478 .34454 L .50479 .33947 L 1 .348 0 r
F
.49551 .33347 m .49388 .3376 L .49483 .33277 L 1 .603 0 r
F
.49551 .33347 m .49484 .33825 L .49388 .3376 L F
.50652 .33941 m .5065 .34463 L .50478 .34454 L 1 .348 0 r
F
.50875 .33933 m .5065 .34463 L .50652 .33941 L 1 .384 0 r
F
.49758 .3394 m .49678 .344 L .49699 .33925 L 1 .365 0 r
F
.49758 .3394 m .49744 .34414 L .49678 .344 L F
.50025 .41887 m .50881 .42695 L .50208 .42336 L 0 .078 0 r
F
.49511 .41443 m .50025 .41887 L .50208 .42336 L 0 .123 0 r
F
.51479 .35133 m .51028 .35628 L .51114 .35066 L 1 .697 0 r
F
.51479 .35133 m .51358 .3573 L .51028 .35628 L F
.51547 .34523 m .51479 .35133 L .51114 .35066 L 1 .587 0 r
F
.50875 .33933 m .50871 .34476 L .5065 .34463 L 1 .384 0 r
F
.51169 .33922 m .50871 .34476 L .50875 .33933 L 1 .431 0 r
F
.51413 .31312 m .51263 .32102 L .51068 .31533 L .558 .275 0 r
F
.51095 .30736 m .51413 .31312 L .51068 .31533 L .458 .232 0 r
F
.51358 .3573 m .50907 .36179 L .51028 .35628 L 1 .815 0 r
F
.51358 .3573 m .5119 .36311 L .50907 .36179 L F
.4602 .37062 m .44964 .38127 L .44714 .37149 L .764 .509 0 r
F
.4602 .37062 m .46196 .37903 L .44964 .38127 L F
.68174 .71716 m .60916 .7174 L .638 .70504 L .53 .551 0 r
F
.71618 .70027 m .68174 .71716 L .638 .70504 L .537 .571 0 r
F
.49699 .33925 m .49605 .3438 L .49635 .33903 L 1 .407 0 r
F
.49699 .33925 m .49678 .344 L .49605 .3438 L F
.51547 .34523 m .51114 .35066 L .51162 .34496 L 1 .587 0 r
F
.51559 .33909 m .51547 .34523 L .51162 .34496 L 1 .49 0 r
F
.52083 .33892 m .51547 .34523 L .51559 .33909 L 1 .56 0 r
F
.51169 .33922 m .51162 .34496 L .50871 .34476 L 1 .431 0 r
F
.51559 .33909 m .51162 .34496 L .51169 .33922 L 1 .49 0 r
F
.51514 .33296 m .51559 .33909 L .51169 .33922 L .998 .408 0 r
F
.65405 .45316 m .66437 .44111 L .72888 .44282 L .453 .465 0 r
F
.61087 .44735 m .66437 .44111 L .65405 .45316 L .401 .413 0 r
F
.49693 .32116 m .49462 .32371 L .49727 .31924 L 1 .507 0 r
F
.49693 .32116 m .49502 .32567 L .49462 .32371 L F
.47103 .37739 m .4651 .38713 L .46196 .37903 L .639 .368 0 r
F
.47103 .37739 m .4733 .38459 L .4651 .38713 L F
.50436 .29315 m .50742 .30202 L .50369 .29713 L .311 .213 0 r
F
.49918 .28879 m .50436 .29315 L .50369 .29713 L .196 .188 0 r
F
.5119 .36311 m .50758 .36715 L .50907 .36179 L 1 .918 0 r
F
.5119 .36311 m .50983 .36871 L .50758 .36715 L F
.4998 .31511 m .49727 .31924 L .49791 .31655 L .834 .443 0 r
F
.52024 .33222 m .51559 .33909 L .51514 .33296 L .995 .47 0 r
F
.52024 .33222 m .52083 .33892 L .51559 .33909 L F
.50458 .30909 m .50142 .3126 L .50382 .30909 L .648 .427 0 r
F
.49108 .27992 m .49918 .28879 L .49421 .28508 L .194 .228 0 r
F
.48481 .27739 m .49108 .27992 L .49421 .28508 L .089 .216 0 r
F
.49541 .32708 m .4931 .33043 L .49502 .32567 L 1 .654 0 r
F
.49541 .32708 m .49404 .33179 L .4931 .33043 L F
.49635 .33903 m .49521 .34352 L .49565 .33871 L 1 .454 0 r
F
.49635 .33903 m .49605 .3438 L .49521 .34352 L F
.51682 .31923 m .51414 .32692 L .51263 .32102 L .682 .329 0 r
F
.51413 .31312 m .51682 .31923 L .51263 .32102 L .558 .275 0 r
F
.51888 .32563 m .51514 .33296 L .51414 .32692 L .828 .394 0 r
F
.51888 .32563 m .52024 .33222 L .51514 .33296 L F
.51162 .34496 m .50838 .35018 L .50871 .34476 L 1 .517 0 r
F
.51162 .34496 m .51114 .35066 L .50838 .35018 L F
.51682 .31923 m .51888 .32563 L .51414 .32692 L .682 .329 0 r
F
.52714 .3312 m .52083 .33892 L .52024 .33222 L .974 .541 0 r
F
.52714 .3312 m .52791 .33869 L .52083 .33892 L F
.51493 .42991 m .52956 .43633 L .52232 .43484 L .306 0 0 r
F
.50881 .42695 m .51493 .42991 L .52232 .43484 L 0 .153 0 r
F
.49483 .33277 m .49272 .33669 L .49404 .33179 L 1 .662 0 r
F
.49483 .33277 m .49388 .3376 L .49272 .33669 L F
.50871 .34476 m .50626 .34984 L .5065 .34463 L 1 .458 0 r
F
.50871 .34476 m .50838 .35018 L .50626 .34984 L F
.46803 .41076 m .47385 .40858 L .47766 .40686 L .251 .366 0 r
F
.46803 .41076 m .46271 .41133 L .47385 .40858 L F
.49565 .33871 m .49422 .34312 L .49484 .33825 L 1 .505 0 r
F
.49565 .33871 m .49521 .34352 L .49422 .34312 L F
.50983 .36871 m .50587 .37233 L .50758 .36715 L 1 .948 0 r
F
.50983 .36871 m .50745 .37405 L .50587 .37233 L F
.53653 .32981 m .52791 .33869 L .52714 .3312 L .936 .612 0 r
F
.53653 .32981 m .53754 .33839 L .52791 .33869 L F
.48261 .4047 m .47766 .40686 L .48461 .40403 L 0 0 0 r
F
.51114 .35066 m .50777 .35555 L .50838 .35018 L 1 .615 0 r
F
.51114 .35066 m .51028 .35628 L .50777 .35555 L F
.5065 .34463 m .50462 .3496 L .50478 .34454 L 1 .411 0 r
F
.5065 .34463 m .50626 .34984 L .50462 .3496 L F
.50478 .34454 m .50331 .34944 L .50342 .34448 L 1 .373 0 r
F
.50478 .34454 m .50462 .3496 L .50331 .34944 L F
.57119 .44658 m .5792 .44307 L .61087 .44735 L .294 .359 0 r
F
.55045 .44118 m .5792 .44307 L .57119 .44658 L .146 .32 0 r
F
.50342 .34448 m .50224 .34932 L .50232 .34444 L 1 .344 0 r
F
.50342 .34448 m .50331 .34944 L .50224 .34932 L F
.47265 .74677 m .43839 .74933 L .45598 .73815 L .416 .413 0 r
F
.50232 .34444 m .50135 .34924 L .50141 .34441 L 1 .321 0 r
F
.50232 .34444 m .50224 .34932 L .50135 .34924 L F
.50141 .34441 m .50057 .34918 L .50062 .34438 L 1 .304 0 r
F
.50141 .34441 m .50135 .34924 L .50057 .34918 L F
.54941 .32789 m .53754 .33839 L .53653 .32981 L .886 .672 0 r
F
.54941 .32789 m .5507 .33798 L .53754 .33839 L F
.50062 .34438 m .49988 .34913 L .49992 .34436 L 1 .293 0 r
F
.50062 .34438 m .50057 .34918 L .49988 .34913 L F
.50225 .38642 m .4996 .38842 L .50222 .38392 L .776 .456 0 r
F
.50225 .38642 m .49862 .39082 L .4996 .38842 L F
.49992 .34436 m .49923 .34909 L .49928 .34433 L 1 .289 0 r
F
.49992 .34436 m .49988 .34913 L .49923 .34909 L F
.49928 .34433 m .4986 .34904 L .49867 .34429 L 1 .291 0 r
F
.49928 .34433 m .49923 .34909 L .4986 .34904 L F
.49867 .34429 m .49797 .34898 L .49806 .34423 L 1 .3 0 r
F
.49867 .34429 m .4986 .34904 L .49797 .34898 L F
.51028 .35628 m .5069 .36084 L .50777 .35555 L 1 .72 0 r
F
.51028 .35628 m .50907 .36179 L .5069 .36084 L F
.42851 .36066 m .40496 .3743 L .40351 .35951 L .797 .696 0 r
F
.42851 .36066 m .42932 .37268 L .40496 .3743 L F
.49484 .33825 m .49302 .34255 L .49388 .3376 L 1 .56 0 r
F
.49484 .33825 m .49422 .34312 L .49302 .34255 L F
.5253 .32385 m .52024 .33222 L .51888 .32563 L .827 .461 0 r
F
.5253 .32385 m .52714 .3312 L .52024 .33222 L F
.49806 .34423 m .49731 .3489 L .49744 .34414 L 1 .317 0 r
F
.49806 .34423 m .49797 .34898 L .49731 .3489 L F
.50838 .35018 m .50583 .35503 L .50626 .34984 L 1 .543 0 r
F
.50838 .35018 m .50777 .35555 L .50583 .35503 L F
.49744 .34414 m .49659 .34879 L .49678 .344 L 1 .34 0 r
F
.49744 .34414 m .49731 .3489 L .49659 .34879 L F
.53087 .55403 m .51252 .56037 L .51069 .55068 L .686 .765 0 r
F
.50436 .29315 m .50951 .29817 L .50742 .30202 L .311 .213 0 r
F
.50745 .37405 m .50401 .37732 L .50587 .37233 L 1 .805 0 r
F
.50745 .37405 m .50488 .37913 L .50401 .37732 L F
.49678 .344 m .49578 .34863 L .49605 .3438 L 1 .37 0 r
F
.49678 .344 m .49659 .34879 L .49578 .34863 L F
.56714 .32523 m .5507 .33798 L .54941 .32789 L .831 .715 0 r
F
.56714 .32523 m .56873 .33743 L .5507 .33798 L F
.53913 .59767 m .57656 .60796 L .55474 .6083 L .151 .306 0 r
F
.52152 .59533 m .53913 .59767 L .55474 .6083 L .195 .309 0 r
F
.48169 .38903 m .48043 .39794 L .47648 .39146 L .405 .211 0 r
F
.48169 .38903 m .48456 .39506 L .48043 .39794 L F
.50626 .34984 m .50431 .35465 L .50462 .3496 L 1 .482 0 r
F
.50626 .34984 m .50583 .35503 L .50431 .35465 L F
.49404 .33179 m .49126 .33542 L .4931 .33043 L 1 .738 0 r
F
.49404 .33179 m .49272 .33669 L .49126 .33542 L F
.49605 .3438 m .49484 .3484 L .49521 .34352 L 1 .406 0 r
F
.49605 .3438 m .49578 .34863 L .49484 .3484 L F
.50907 .36179 m .50583 .36602 L .5069 .36084 L 1 .811 0 r
F
.50907 .36179 m .50758 .36715 L .50583 .36602 L F
.49502 .32567 m .49195 .32852 L .49462 .32371 L 1 .74 0 r
F
.49502 .32567 m .4931 .33043 L .49195 .32852 L F
.52247 .31676 m .51888 .32563 L .51682 .31923 L .694 .392 0 r
F
.52247 .31676 m .5253 .32385 L .51888 .32563 L F
.53087 .55403 m .51069 .55068 L .52421 .54459 L .686 .765 0 r
F
.54829 .54615 m .53087 .55403 L .52421 .54459 L .738 .856 0 r
F
.49388 .3376 m .49152 .34176 L .49272 .33669 L 1 .625 0 r
F
.49388 .3376 m .49302 .34255 L .49152 .34176 L F
.50462 .3496 m .50309 .35439 L .50331 .34944 L 1 .433 0 r
F
.50462 .3496 m .50431 .35465 L .50309 .35439 L F
.50777 .35555 m .50521 .36016 L .50583 .35503 L 1 .633 0 r
F
.50777 .35555 m .5069 .36084 L .50521 .36016 L F
.47786 .27095 m .49108 .27992 L .48481 .27739 L .245 .28 0 r
F
.47048 .27028 m .47786 .27095 L .48481 .27739 L .187 .276 0 r
F
.49521 .34352 m .4937 .34807 L .49422 .34312 L 1 .447 0 r
F
.49521 .34352 m .49484 .3484 L .4937 .34807 L F
.41942 .5514 m .41077 .57197 L .39241 .5593 L .507 .515 0 r
F
.41942 .5514 m .43269 .56224 L .41077 .57197 L F
.59167 .32155 m .56873 .33743 L .56714 .32523 L .779 .738 0 r
F
.59167 .32155 m .59351 .33669 L .56873 .33743 L F
.5144 .30382 m .51413 .31312 L .51095 .30736 L .486 .284 0 r
F
.50331 .34944 m .50209 .3542 L .50224 .34932 L 1 .391 0 r
F
.50331 .34944 m .50309 .35439 L .50209 .3542 L F
.47938 .38273 m .47648 .39146 L .4733 .38459 L .505 .253 0 r
F
.47938 .38273 m .48169 .38903 L .47648 .39146 L F
.50224 .34932 m .50124 .35407 L .50135 .34924 L 1 .357 0 r
F
.50224 .34932 m .50209 .3542 L .50124 .35407 L F
.4915 .40607 m .49511 .41443 L .48995 .40945 L 0 .095 0 r
F
.49727 .31924 m .49422 .32097 L .49791 .31655 L 1 .6 0 r
F
.49727 .31924 m .49462 .32371 L .49422 .32097 L F
.51878 .31005 m .51682 .31923 L .51413 .31312 L .58 .334 0 r
F
.51878 .31005 m .52247 .31676 L .51682 .31923 L F
.53405 .3214 m .52714 .3312 L .5253 .32385 L .813 .533 0 r
F
.53405 .3214 m .53653 .32981 L .52714 .3312 L F
.50135 .34924 m .50049 .35398 L .50057 .34918 L 1 .331 0 r
F
.50135 .34924 m .50124 .35407 L .50049 .35398 L F
.5144 .30382 m .51878 .31005 L .51413 .31312 L .486 .284 0 r
F
.50057 .34918 m .49981 .35391 L .49988 .34913 L 1 .311 0 r
F
.50057 .34918 m .50049 .35398 L .49981 .35391 L F
.49422 .34312 m .49229 .34762 L .49302 .34255 L 1 .495 0 r
F
.49422 .34312 m .4937 .34807 L .49229 .34762 L F
.49988 .34913 m .49917 .35386 L .49923 .34909 L 1 .298 0 r
F
.49988 .34913 m .49981 .35391 L .49917 .35386 L F
.50758 .36715 m .5046 .37108 L .50583 .36602 L 1 .836 0 r
F
.50758 .36715 m .50587 .37233 L .5046 .37108 L F
.49923 .34909 m .49854 .35381 L .4986 .34904 L 1 .292 0 r
F
.49923 .34909 m .49917 .35386 L .49854 .35381 L F
.44984 .26486 m .45773 .2628 L .47048 .27028 L .306 .343 0 r
F
.42883 .257 m .45773 .2628 L .44984 .26486 L .408 .422 0 r
F
.50488 .37913 m .50209 .3821 L .50401 .37732 L .957 .523 0 r
F
.50488 .37913 m .50222 .38392 L .50209 .3821 L F
.4986 .34904 m .49789 .35376 L .49797 .34898 L 1 .293 0 r
F
.4986 .34904 m .49854 .35381 L .49789 .35376 L F
.50583 .35503 m .50387 .35967 L .50431 .35465 L 1 .559 0 r
F
.50583 .35503 m .50521 .36016 L .50387 .35967 L F
.49797 .34898 m .4972 .3537 L .49731 .3489 L 1 .301 0 r
F
.49797 .34898 m .49789 .35376 L .4972 .3537 L F
.49796 .2833 m .50436 .29315 L .49918 .28879 L .29 .246 0 r
F
.49108 .27992 m .49796 .2833 L .49918 .28879 L .194 .228 0 r
F
.46979 .36998 m .46196 .37903 L .4602 .37062 L .771 .436 0 r
F
.46979 .36998 m .47103 .37739 L .46196 .37903 L F
.49731 .3489 m .49645 .35362 L .49659 .34879 L 1 .315 0 r
F
.49731 .3489 m .4972 .3537 L .49645 .35362 L F
.44734 .41509 m .45919 .41145 L .46271 .41133 L .297 .376 0 r
F
.44734 .41509 m .44232 .41346 L .45919 .41145 L F
.5069 .36084 m .50445 .36521 L .50521 .36016 L 1 .713 0 r
F
.5069 .36084 m .50583 .36602 L .50445 .36521 L F
.49659 .34879 m .49558 .3535 L .49578 .34863 L 1 .335 0 r
F
.49659 .34879 m .49645 .35362 L .49558 .3535 L F
.57652 .28856 m .60088 .27277 L .60905 .28266 L .544 .558 0 r
F
.57652 .28856 m .57026 .28285 L .60088 .27277 L F
.49272 .33669 m .48959 .34065 L .49126 .33542 L 1 .701 0 r
F
.49272 .33669 m .49152 .34176 L .48959 .34065 L F
.62575 .31641 m .59351 .33669 L .59167 .32155 L .736 .746 0 r
F
.62575 .31641 m .62763 .33567 L .59351 .33669 L F
.50142 .3126 m .49791 .31655 L .49895 .3128 L .843 .491 0 r
F
.50516 .42281 m .51493 .42991 L .50881 .42695 L .475 0 0 r
F
.50025 .41887 m .50516 .42281 L .50881 .42695 L 0 .078 0 r
F
.49862 .39082 m .49726 .3925 L .4996 .38842 L 0 0 0 r
F
.49726 .3925 m .49757 .39191 L .4996 .38842 L F
.49726 .3925 m .49712 .39267 L .49757 .39191 L F
.4996 .38842 m .49712 .39267 L .49842 .39108 L F
.4996 .38842 m .49842 .39108 L .5002 .38669 L F
.50011 .387 m .49842 .39108 L .49924 .38994 L F
.5002 .38669 m .49995 .38731 L .50011 .387 L F
.49995 .38731 m .49842 .39108 L .50011 .387 L F
.50431 .35465 m .50279 .35932 L .50309 .35439 L 1 .496 0 r
F
.50431 .35465 m .50387 .35967 L .50279 .35932 L F
.49578 .34863 m .49455 .35334 L .49484 .3484 L 1 .36 0 r
F
.49578 .34863 m .49558 .3535 L .49455 .35334 L F
.44668 .36148 m .42932 .37268 L .42851 .36066 L .846 .651 0 r
F
.44668 .36148 m .44714 .37149 L .42932 .37268 L F
.49302 .34255 m .49049 .34697 L .49152 .34176 L 1 .55 0 r
F
.49302 .34255 m .49229 .34762 L .49049 .34697 L F
.45773 .2628 m .47786 .27095 L .47048 .27028 L .326 .344 0 r
F
.4931 .33043 m .4894 .33365 L .49195 .32852 L 1 .836 0 r
F
.4931 .33043 m .49126 .33542 L .4894 .33365 L F
.47775 .37619 m .4733 .38459 L .47103 .37739 L .624 .306 0 r
F
.47775 .37619 m .47938 .38273 L .4733 .38459 L F
.57715 .72774 m .53427 .72375 L .5597 .71595 L .531 .52 0 r
F
.60916 .7174 m .57715 .72774 L .5597 .71595 L .552 .567 0 r
F
.4939 .56517 m .47571 .56847 L .48359 .55943 L .581 .541 0 r
F
.49484 .3484 m .49329 .3531 L .4937 .34807 L 1 .39 0 r
F
.49484 .3484 m .49455 .35334 L .49329 .3531 L F
.50309 .35439 m .50187 .35908 L .50209 .3542 L 1 .442 0 r
F
.50309 .35439 m .50279 .35932 L .50187 .35908 L F
.48951 .75835 m .52332 .77472 L .48766 .76986 L .192 .314 0 r
F
.463 .7518 m .48766 .76986 L .4523 .76321 L .25 .327 0 r
F
.463 .7518 m .48951 .75835 L .48766 .76986 L F
.50587 .37233 m .50326 .37601 L .5046 .37108 L 1 .704 0 r
F
.50587 .37233 m .50401 .37732 L .50326 .37601 L F
.50209 .3542 m .50109 .3589 L .50124 .35407 L 1 .395 0 r
F
.50209 .3542 m .50187 .35908 L .50109 .3589 L F
.49526 .41102 m .50025 .41887 L .49511 .41443 L 0 .035 0 r
F
.4915 .40607 m .49526 .41102 L .49511 .41443 L 0 .095 0 r
F
.50821 .30599 m .50733 .30419 L .51341 .30167 L .701 .466 0 r
F
.50821 .30599 m .50382 .30909 L .50733 .30419 L F
.50521 .36016 m .50333 .36463 L .50387 .35967 L 1 .63 0 r
F
.50521 .36016 m .50445 .36521 L .50333 .36463 L F
.4937 .34807 m .49171 .35277 L .49229 .34762 L 1 .426 0 r
F
.4937 .34807 m .49329 .3531 L .49171 .35277 L F
.50124 .35407 m .50039 .35878 L .50049 .35398 L 1 .357 0 r
F
.50124 .35407 m .50109 .3589 L .50039 .35878 L F
.50049 .35398 m .49973 .3587 L .49981 .35391 L 1 .326 0 r
F
.50049 .35398 m .50039 .35878 L .49973 .3587 L F
.53019 .31333 m .5253 .32385 L .52247 .31676 L .7 .464 0 r
F
.53019 .31333 m .53405 .3214 L .5253 .32385 L F
.50583 .36602 m .50357 .37019 L .50445 .36521 L 1 .741 0 r
F
.50583 .36602 m .5046 .37108 L .50357 .37019 L F
.54607 .31799 m .53653 .32981 L .53405 .3214 L .789 .599 0 r
F
.54607 .31799 m .54941 .32789 L .53653 .32981 L F
.49981 .35391 m .49911 .35864 L .49917 .35386 L 1 .304 0 r
F
.49981 .35391 m .49973 .3587 L .49911 .35864 L F
.65939 .52862 m .60362 .53457 L .61882 .52024 L .662 .773 0 r
F
.67524 .50912 m .65939 .52862 L .61882 .52024 L .659 .763 0 r
F
.73686 .51548 m .65939 .52862 L .67524 .50912 L .62 .718 0 r
F
.49917 .35386 m .49848 .3586 L .49854 .35381 L 1 .29 0 r
F
.49917 .35386 m .49911 .35864 L .49848 .3586 L F
.49462 .32371 m .49052 .32585 L .49422 .32097 L 1 .863 0 r
F
.49462 .32371 m .49195 .32852 L .49052 .32585 L F
.49152 .34176 m .48817 .34607 L .48959 .34065 L 1 .617 0 r
F
.49152 .34176 m .49049 .34697 L .48817 .34607 L F
.49854 .35381 m .49783 .35856 L .49789 .35376 L 1 .284 0 r
F
.49854 .35381 m .49848 .3586 L .49783 .35856 L F
.50222 .38392 m .5002 .38669 L .50209 .3821 L .763 .425 0 r
F
.49989 .38792 m .4996 .38842 L .5002 .38669 L F
.5002 .38669 m .49924 .38994 L .50042 .38579 L 0 0 0 r
F
.5002 .38669 m .50042 .38579 L .50052 .38543 L F
.50222 .38392 m .49989 .38792 L .5002 .38669 L .763 .425 0 r
F
.60362 .53457 m .56413 .53678 L .57775 .52602 L .718 .84 0 r
F
.61882 .52024 m .60362 .53457 L .57775 .52602 L .724 .836 0 r
F
.49789 .35376 m .49713 .35852 L .4972 .3537 L 1 .284 0 r
F
.49789 .35376 m .49783 .35856 L .49713 .35852 L F
.67337 .30923 m .62763 .33567 L .62575 .31641 L .702 .744 0 r
F
.67337 .30923 m .67473 .33427 L .62763 .33567 L F
.3871 .42002 m .41553 .41165 L .41905 .41623 L .43 .437 0 r
F
.3871 .42002 m .38161 .41192 L .41553 .41165 L F
.4972 .3537 m .49635 .35847 L .49645 .35362 L 1 .29 0 r
F
.4972 .3537 m .49713 .35852 L .49635 .35847 L F
.49229 .34762 m .48969 .3523 L .49049 .34697 L 1 .47 0 r
F
.49229 .34762 m .49171 .35277 L .48969 .3523 L F
.50387 .35967 m .5024 .36422 L .50279 .35932 L 1 .557 0 r
F
.50387 .35967 m .50333 .36463 L .5024 .36422 L F
.49645 .35362 m .49544 .35841 L .49558 .3535 L 1 .3 0 r
F
.49645 .35362 m .49635 .35847 L .49544 .35841 L F
.49126 .33542 m .48708 .3391 L .4894 .33365 L 1 .792 0 r
F
.49126 .33542 m .48959 .34065 L .48708 .3391 L F
.49558 .3535 m .49435 .35831 L .49455 .35334 L 1 .316 0 r
F
.49558 .3535 m .49544 .35841 L .49435 .35831 L F
.50515 .2876 m .50951 .29817 L .50436 .29315 L .372 .273 0 r
F
.49796 .2833 m .50515 .2876 L .50436 .29315 L .29 .246 0 r
F
.45992 .36206 m .44714 .37149 L .44668 .36148 L .89 .587 0 r
F
.45992 .36206 m .4602 .37062 L .44714 .37149 L F
.49455 .35334 m .49301 .35818 L .49329 .3531 L 1 .337 0 r
F
.49455 .35334 m .49435 .35831 L .49301 .35818 L F
.50279 .35932 m .5016 .36393 L .50187 .35908 L 1 .493 0 r
F
.50279 .35932 m .5024 .36422 L .5016 .36393 L F
.47685 .36951 m .47103 .37739 L .46979 .36998 L .768 .369 0 r
F
.47685 .36951 m .47775 .37619 L .47103 .37739 L F
.50401 .37732 m .50188 .38079 L .50326 .37601 L .966 .469 0 r
F
.50401 .37732 m .50209 .3821 L .50188 .38079 L F
.50445 .36521 m .5027 .36955 L .50333 .36463 L 1 .666 0 r
F
.50445 .36521 m .50357 .37019 L .5027 .36955 L F
.54829 .54615 m .52421 .54459 L .53699 .53735 L .738 .856 0 r
F
.56413 .53678 m .54829 .54615 L .53699 .53735 L .783 .909 0 r
F
.49329 .3531 m .49132 .35799 L .49171 .35277 L 1 .363 0 r
F
.49329 .3531 m .49301 .35818 L .49132 .35799 L F
.50187 .35908 m .5009 .36373 L .50109 .3589 L 1 .434 0 r
F
.50187 .35908 m .5016 .36393 L .5009 .36373 L F
.49049 .34697 m .48705 .35165 L .48817 .34607 L 1 .524 0 r
F
.49049 .34697 m .48969 .3523 L .48705 .35165 L F
.5046 .37108 m .50261 .37507 L .50357 .37019 L 1 .642 0 r
F
.5046 .37108 m .50326 .37601 L .50261 .37507 L F
.52511 .30578 m .52247 .31676 L .51878 .31005 L .6 .404 0 r
F
.52511 .30578 m .53019 .31333 L .52247 .31676 L F
.4376 .74382 m .4523 .76321 L .41823 .75469 L .308 .349 0 r
F
.4376 .74382 m .463 .7518 L .4523 .76321 L F
.50109 .3589 m .50025 .36359 L .50039 .35878 L 1 .382 0 r
F
.50109 .3589 m .5009 .36373 L .50025 .36359 L F
.48559 .38726 m .48456 .39506 L .48169 .38903 L .38 .177 0 r
F
.48392 .38136 m .48169 .38903 L .47938 .38273 L .485 .213 0 r
F
.48392 .38136 m .48559 .38726 L .48169 .38903 L F
.48769 .39295 m .48788 .40075 L .48456 .39506 L .253 .141 0 r
F
.48559 .38726 m .48769 .39295 L .48456 .39506 L .38 .177 0 r
F
.49171 .35277 m .48915 .35772 L .48969 .3523 L 1 .396 0 r
F
.49171 .35277 m .49132 .35799 L .48915 .35772 L F
.49791 .31655 m .49382 .31714 L .49895 .3128 L 1 .748 0 r
F
.49791 .31655 m .49422 .32097 L .49382 .31714 L F
.50039 .35878 m .49964 .3635 L .49973 .3587 L 1 .34 0 r
F
.50039 .35878 m .50025 .36359 L .49964 .3635 L F
.48959 .34065 m .4851 .3448 L .48708 .3391 L 1 .695 0 r
F
.48959 .34065 m .48817 .34607 L .4851 .3448 L F
.49973 .3587 m .49904 .36344 L .49911 .35864 L 1 .307 0 r
F
.49973 .3587 m .49964 .3635 L .49904 .36344 L F
.49195 .32852 m .48697 .33118 L .49052 .32585 L 1 .949 0 r
F
.49195 .32852 m .4894 .33365 L .48697 .33118 L F
.49911 .35864 m .49843 .3634 L .49848 .3586 L 1 .285 0 r
F
.49911 .35864 m .49904 .36344 L .49843 .3634 L F
.50333 .36463 m .50195 .36909 L .5024 .36422 L 1 .602 0 r
F
.50333 .36463 m .5027 .36955 L .50195 .36909 L F
.49848 .3586 m .49779 .36337 L .49783 .35856 L 1 .272 0 r
F
.49848 .3586 m .49843 .3634 L .49779 .36337 L F
.48273 .37531 m .47938 .38273 L .47775 .37619 L .607 .259 0 r
F
.48273 .37531 m .48392 .38136 L .47938 .38273 L F
.47766 .40686 m .48187 .40659 L .48461 .40403 L 0 0 0 r
F
.47766 .40686 m .47385 .40858 L .48187 .40659 L F
.49783 .35856 m .49709 .36336 L .49713 .35852 L 1 .265 0 r
F
.49783 .35856 m .49779 .36337 L .49709 .36336 L F
.46962 .36247 m .4602 .37062 L .45992 .36206 L .921 .515 0 r
F
.46962 .36247 m .46979 .36998 L .4602 .37062 L F
.50515 .2876 m .51229 .29281 L .50951 .29817 L .372 .273 0 r
F
.49713 .35852 m .4963 .36335 L .49635 .35847 L 1 .264 0 r
F
.49713 .35852 m .49709 .36336 L .4963 .36335 L F
.49902 .41558 m .50516 .42281 L .50025 .41887 L 0 0 0 r
F
.49526 .41102 m .49902 .41558 L .50025 .41887 L 0 .035 0 r
F
.48769 .39295 m .4901 .3984 L .48788 .40075 L .253 .141 0 r
F
.49635 .35847 m .49537 .36334 L .49544 .35841 L 1 .268 0 r
F
.49635 .35847 m .4963 .36335 L .49537 .36334 L F
.74041 .29912 m .67473 .33427 L .67337 .30923 L .677 .738 0 r
F
.74041 .29912 m .73987 .33234 L .67473 .33427 L F
.48654 .27269 m .49796 .2833 L .49108 .27992 L .308 .294 0 r
F
.47786 .27095 m .48654 .27269 L .49108 .27992 L .245 .28 0 r
F
.49544 .35841 m .49426 .36333 L .49435 .35831 L 1 .276 0 r
F
.49544 .35841 m .49537 .36334 L .49426 .36333 L F
.51906 .2989 m .51878 .31005 L .5144 .30382 L .516 .352 0 r
F
.51906 .2989 m .52511 .30578 L .51878 .31005 L F
.48969 .3523 m .4863 .35734 L .48705 .35165 L 1 .438 0 r
F
.48969 .3523 m .48915 .35772 L .4863 .35734 L F
.49435 .35831 m .49289 .3633 L .49301 .35818 L 1 .289 0 r
F
.49435 .35831 m .49426 .36333 L .49289 .3633 L F
.5024 .36422 m .50129 .36877 L .5016 .36393 L 1 .538 0 r
F
.5024 .36422 m .50195 .36909 L .50129 .36877 L F
.49301 .35818 m .49114 .36326 L .49132 .35799 L 1 .307 0 r
F
.49301 .35818 m .49289 .3633 L .49114 .36326 L F
.48817 .34607 m .48355 .35073 L .4851 .3448 L 1 .589 0 r
F
.48817 .34607 m .48705 .35165 L .48355 .35073 L F
.50357 .37019 m .50202 .37439 L .5027 .36955 L 1 .612 0 r
F
.50357 .37019 m .50261 .37507 L .50202 .37439 L F
.56269 .31326 m .54941 .32789 L .54607 .31799 L .759 .652 0 r
F
.56269 .31326 m .56714 .32523 L .54941 .32789 L F
.48209 .36916 m .47775 .37619 L .47685 .36951 L .758 .315 0 r
F
.48209 .36916 m .48273 .37531 L .47775 .37619 L F
.49132 .35799 m .48889 .3632 L .48915 .35772 L 1 .331 0 r
F
.49132 .35799 m .49114 .36326 L .48889 .3632 L F
.50209 .3821 m .50052 .38543 L .50188 .38079 L .761 .395 0 r
F
.50052 .38543 m .49924 .38994 L .49973 .38912 L 0 0 0 r
F
.50052 .38543 m .50017 .3871 L .50055 .38504 L F
.50049 .38597 m .5002 .38669 L .50052 .38543 L .761 .395 0 r
F
.50017 .3871 m .50025 .38652 L .50055 .38504 L 0 0 0 r
F
.50065 .38453 m .49998 .38854 L .50062 .38389 L F
.50017 .3871 m .49973 .38912 L .50025 .38652 L F
.50065 .38453 m .49973 .38912 L .49998 .38854 L F
.50039 .3856 m .49998 .38854 L .50004 .38813 L F
.50062 .38389 m .50036 .38579 L .50039 .3856 L F
.50036 .38579 m .49998 .38854 L .50039 .3856 L F
.50052 .38543 m .50055 .38504 L .50065 .38453 L F
.50209 .3821 m .50049 .38597 L .50052 .38543 L .761 .395 0 r
F
.47674 .36277 m .46979 .36998 L .46962 .36247 L .935 .444 0 r
F
.47674 .36277 m .47685 .36951 L .46979 .36998 L F
.5016 .36393 m .50068 .36855 L .5009 .36373 L 1 .471 0 r
F
.5016 .36393 m .50129 .36877 L .50068 .36855 L F
.50326 .37601 m .50162 .37985 L .50261 .37507 L .997 .447 0 r
F
.50326 .37601 m .50188 .38079 L .50162 .37985 L F
.36612 .58745 m .38878 .57392 L .40289 .57772 L .406 .411 0 r
F
.36612 .58745 m .34601 .58053 L .38878 .57392 L F
.4894 .33365 m .48375 .33693 L .48697 .33118 L 1 .892 0 r
F
.4894 .33365 m .48708 .3391 L .48375 .33693 L F
.52956 .43633 m .53532 .4372 L .55045 .44118 L 0 .237 0 r
F
.51635 .43054 m .52019 .43232 L .52956 .43633 L .306 0 0 r
F
.51493 .42991 m .52019 .43232 L .51635 .43054 L F
.52436 .43428 m .52722 .43593 L .52735 .43595 L .332 0 0 r
F
.52019 .43232 m .53532 .4372 L .52956 .43633 L .345 0 0 r
F
.52019 .43232 m .5245 .43432 L .53532 .4372 L F
.52436 .43428 m .53933 .43762 L .53532 .4372 L .332 0 0 r
F
.52436 .43428 m .52735 .43595 L .53933 .43762 L F
.52404 .43411 m .52436 .43428 L .5245 .43432 L .345 0 0 r
F
.52019 .43232 m .52436 .43428 L .52404 .43411 L F
.49274 .4036 m .49526 .41102 L .4915 .40607 L 0 .03 0 r
F
.48915 .35772 m .48594 .36311 L .4863 .35734 L 1 .364 0 r
F
.48915 .35772 m .48889 .3632 L .48594 .36311 L F
.51626 .76351 m .55825 .77787 L .52332 .77472 L .136 .304 0 r
F
.48951 .75835 m .51626 .76351 L .52332 .77472 L .192 .314 0 r
F
.48705 .35165 m .48251 .3568 L .48355 .35073 L 1 .492 0 r
F
.48705 .35165 m .4863 .35734 L .48251 .3568 L F
.5009 .36373 m .50011 .3684 L .50025 .36359 L 1 .406 0 r
F
.5009 .36373 m .50068 .36855 L .50011 .3684 L F
.5408 .30856 m .53405 .3214 L .53019 .31333 L .698 .535 0 r
F
.5408 .30856 m .54607 .31799 L .53405 .3214 L F
.50025 .36359 m .49955 .3683 L .49964 .3635 L 1 .35 0 r
F
.50025 .36359 m .50011 .3684 L .49955 .3683 L F
.50382 .30909 m .50055 .30754 L .50733 .30419 L .846 .612 0 r
F
.50382 .30909 m .49895 .3128 L .50055 .30754 L F
.5027 .36955 m .50147 .37392 L .50195 .36909 L 1 .594 0 r
F
.5027 .36955 m .50202 .37439 L .50147 .37392 L F
.49964 .3635 m .49898 .36824 L .49904 .36344 L 1 .307 0 r
F
.49964 .3635 m .49955 .3683 L .49898 .36824 L F
.48201 .36297 m .47685 .36951 L .47674 .36277 L .935 .383 0 r
F
.48201 .36297 m .48209 .36916 L .47685 .36951 L F
.49904 .36344 m .4984 .36821 L .49843 .3634 L 1 .277 0 r
F
.49904 .36344 m .49898 .36824 L .4984 .36821 L F
.50604 .42346 m .50962 .42629 L .51493 .42991 L .475 0 0 r
F
.50516 .42281 m .50962 .42629 L .50604 .42346 L F
.50962 .42629 m .51345 .42938 L .51359 .42944 L .56 0 0 r
F
.50962 .42629 m .52019 .43232 L .51493 .42991 L F
.50962 .42629 m .51359 .42944 L .52019 .43232 L F
.49843 .3634 m .49778 .3682 L .49779 .36337 L 1 .257 0 r
F
.49843 .3634 m .4984 .36821 L .49778 .3682 L F
.4863 .35734 m .48201 .36297 L .48251 .3568 L 1 .407 0 r
F
.4863 .35734 m .48594 .36311 L .48201 .36297 L F
.49779 .36337 m .49709 .36821 L .49709 .36336 L .95 .246 0 r
F
.49779 .36337 m .49778 .3682 L .49709 .36821 L F
.49709 .36336 m .49631 .36824 L .4963 .36335 L .912 .24 0 r
F
.49709 .36336 m .49709 .36821 L .49631 .36824 L F
.4963 .36335 m .49539 .36829 L .49537 .36334 L .891 .238 0 r
F
.4963 .36335 m .49631 .36824 L .49539 .36829 L F
.49537 .36334 m .49429 .36835 L .49426 .36333 L .882 .241 0 r
F
.49537 .36334 m .49539 .36829 L .49429 .36835 L F
.49426 .36333 m .49292 .36844 L .49289 .3633 L .881 .247 0 r
F
.49426 .36333 m .49429 .36835 L .49292 .36844 L F
.49289 .3633 m .49118 .36855 L .49114 .36326 L .888 .259 0 r
F
.49289 .3633 m .49292 .36844 L .49118 .36855 L F
.49422 .32097 m .48867 .32212 L .49382 .31714 L 1 .997 0 r
F
.49422 .32097 m .49052 .32585 L .48867 .32212 L F
.48708 .3391 m .48101 .34304 L .48375 .33693 L 1 .783 0 r
F
.48708 .3391 m .4851 .3448 L .48101 .34304 L F
.49114 .36326 m .48894 .3687 L .48889 .3632 L .898 .276 0 r
F
.49114 .36326 m .49118 .36855 L .48894 .3687 L F
.48733 .38037 m .48559 .38726 L .48392 .38136 L .47 .187 0 r
F
.48646 .37467 m .48392 .38136 L .48273 .37531 L .592 .226 0 r
F
.48646 .37467 m .48733 .38037 L .48392 .38136 L F
.48599 .3689 m .48273 .37531 L .48209 .36916 L .744 .275 0 r
F
.48599 .3689 m .48646 .37467 L .48273 .37531 L F
.48889 .3632 m .48599 .3689 L .48594 .36311 L .912 .3 0 r
F
.48889 .3632 m .48894 .3687 L .48599 .3689 L F
.48594 .36311 m .48209 .36916 L .48201 .36297 L .926 .335 0 r
F
.48594 .36311 m .48599 .3689 L .48209 .36916 L F
.48854 .38596 m .48769 .39295 L .48559 .38726 L .361 .152 0 r
F
.48733 .38037 m .48854 .38596 L .48559 .38726 L .47 .187 0 r
F
.50195 .36909 m .50095 .37358 L .50129 .36877 L 1 .562 0 r
F
.50195 .36909 m .50147 .37392 L .50095 .37358 L F
.48251 .3568 m .48201 .36297 L .47674 .36277 L 1 .463 0 r
F
.50261 .37507 m .50132 .37917 L .50202 .37439 L 1 .453 0 r
F
.50261 .37507 m .50162 .37985 L .50132 .37917 L F
.4851 .3448 m .47887 .34944 L .48101 .34304 L 1 .665 0 r
F
.4851 .3448 m .48355 .35073 L .47887 .34944 L F
.46271 .41133 m .47136 .41 L .47385 .40858 L .123 .323 0 r
F
.46271 .41133 m .45919 .41145 L .47136 .41 L F
.48251 .3568 m .47674 .36277 L .47742 .35605 L 1 .463 0 r
F
.48355 .35073 m .48251 .3568 L .47742 .35605 L 1 .557 0 r
F
.48894 .3687 m .48646 .37467 L .48599 .3689 L .733 .248 0 r
F
.48355 .35073 m .47742 .35605 L .47887 .34944 L 1 .557 0 r
F
.47742 .35605 m .47674 .36277 L .46962 .36247 L 1 .531 0 r
F
.50129 .36877 m .50045 .37335 L .50068 .36855 L 1 .503 0 r
F
.50129 .36877 m .50095 .37358 L .50045 .37335 L F
.49007 .39141 m .4901 .3984 L .48769 .39295 L .224 .111 0 r
F
.48854 .38596 m .49007 .39141 L .48769 .39295 L .361 .152 0 r
F
.48894 .3687 m .48928 .37419 L .48646 .37467 L .733 .248 0 r
F
.49118 .36855 m .48928 .37419 L .48894 .3687 L .725 .23 0 r
F
.50188 .38079 m .50065 .38453 L .50162 .37985 L .789 .377 0 r
F
.50188 .38079 m .50052 .38543 L .50065 .38453 L F
.61087 .44735 m .61754 .43986 L .66437 .44111 L .401 .413 0 r
F
.5792 .44307 m .61754 .43986 L .61087 .44735 L .316 .371 0 r
F
.49548 .40851 m .49902 .41558 L .49526 .41102 L 0 0 0 r
F
.49274 .4036 m .49548 .40851 L .49526 .41102 L 0 .03 0 r
F
.48928 .37419 m .48733 .38037 L .48646 .37467 L .583 .205 0 r
F
.49118 .36855 m .49143 .37384 L .48928 .37419 L .725 .23 0 r
F
.49292 .36844 m .49143 .37384 L .49118 .36855 L .724 .218 0 r
F
.50068 .36855 m .49996 .37319 L .50011 .3684 L 1 .428 0 r
F
.50068 .36855 m .50045 .37335 L .49996 .37319 L F
.55045 .44118 m .5561 .43992 L .5792 .44307 L .146 .32 0 r
F
.53532 .4372 m .5561 .43992 L .55045 .44118 L 0 .245 0 r
F
.47054 .35499 m .46962 .36247 L .45992 .36206 L 1 .605 0 r
F
.47742 .35605 m .46962 .36247 L .47054 .35499 L 1 .531 0 r
F
.48696 .57717 m .50296 .59162 L .48412 .58648 L .229 .29 0 r
F
.47337 .57084 m .48412 .58648 L .46568 .57985 L .308 .317 0 r
F
.47337 .57084 m .48696 .57717 L .48412 .58648 L F
.49712 .39267 m .49682 .39531 L .49842 .39108 L 0 0 0 r
F
.49292 .36844 m .4931 .37358 L .49143 .37384 L .724 .218 0 r
F
.49429 .36835 m .4931 .37358 L .49292 .36844 L .729 .212 0 r
F
.50011 .3684 m .49945 .3731 L .49955 .3683 L 1 .358 0 r
F
.50011 .3684 m .49996 .37319 L .49945 .3731 L F
.49429 .36835 m .49442 .37339 L .4931 .37358 L .729 .212 0 r
F
.49539 .36829 m .49442 .37339 L .49429 .36835 L .743 .209 0 r
F
.50202 .37439 m .50098 .3787 L .50147 .37392 L 1 .492 0 r
F
.50202 .37439 m .50132 .37917 L .50098 .3787 L F
.50259 .41977 m .50962 .42629 L .50516 .42281 L .685 .078 0 r
F
.49902 .41558 m .50259 .41977 L .50516 .42281 L 0 0 0 r
F
.49955 .3683 m .49893 .37304 L .49898 .36824 L 1 .304 0 r
F
.49955 .3683 m .49945 .3731 L .49893 .37304 L F
.49539 .36829 m .49549 .37325 L .49442 .37339 L .743 .209 0 r
F
.49631 .36824 m .49549 .37325 L .49539 .36829 L .767 .211 0 r
F
.51341 .30167 m .51239 .29731 L .52085 .29561 L .716 .545 0 r
F
.51341 .30167 m .50733 .30419 L .51239 .29731 L F
.42087 .58024 m .4303 .57044 L .44326 .57095 L .412 .411 0 r
F
.42087 .58024 m .40289 .57772 L .4303 .57044 L F
.48991 .37963 m .48854 .38596 L .48733 .38037 L .462 .17 0 r
F
.48928 .37419 m .48991 .37963 L .48733 .38037 L .583 .205 0 r
F
.49052 .32585 m .48375 .32773 L .48867 .32212 L 1 1 0 r
F
.49052 .32585 m .48697 .33118 L .48375 .32773 L F
.49631 .36824 m .49638 .37315 L .49549 .37325 L .767 .211 0 r
F
.49709 .36821 m .49638 .37315 L .49631 .36824 L .805 .216 0 r
F
.49898 .36824 m .49838 .37303 L .4984 .36821 L 1 .266 0 r
F
.49898 .36824 m .49893 .37304 L .49838 .37303 L F
.49709 .36821 m .49713 .37308 L .49638 .37315 L .805 .216 0 r
F
.49778 .3682 m .49713 .37308 L .49709 .36821 L .861 .226 0 r
F
.4984 .36821 m .49779 .37304 L .49778 .3682 L .942 .241 0 r
F
.4984 .36821 m .49838 .37303 L .49779 .37304 L F
.49778 .3682 m .49779 .37304 L .49713 .37308 L .861 .226 0 r
F
.47887 .34944 m .47742 .35605 L .47054 .35499 L 1 .632 0 r
F
.49143 .37384 m .48991 .37963 L .48928 .37419 L .58 .192 0 r
F
.46116 .35351 m .45992 .36206 L .44668 .36148 L 1 .675 0 r
F
.47054 .35499 m .45992 .36206 L .46116 .35351 L 1 .605 0 r
F
.49007 .39141 m .49183 .39669 L .4901 .3984 L .224 .111 0 r
F
.49611 .27562 m .50515 .2876 L .49796 .2833 L .369 .316 0 r
F
.48654 .27269 m .49611 .27562 L .49796 .2833 L .308 .294 0 r
F
.46793 .26192 m .48654 .27269 L .47786 .27095 L .356 .354 0 r
F
.45773 .2628 m .46793 .26192 L .47786 .27095 L .326 .344 0 r
F
.53381 .29983 m .53019 .31333 L .52511 .30578 L .615 .477 0 r
F
.53381 .29983 m .5408 .30856 L .53019 .31333 L F
.50147 .37392 m .50061 .37836 L .50095 .37358 L 1 .536 0 r
F
.50147 .37392 m .50098 .3787 L .50061 .37836 L F
.49143 .37384 m .49189 .3791 L .48991 .37963 L .58 .192 0 r
F
.4931 .37358 m .49189 .3791 L .49143 .37384 L .585 .184 0 r
F
.4908 .38501 m .49007 .39141 L .48854 .38596 L .353 .135 0 r
F
.48991 .37963 m .4908 .38501 L .48854 .38596 L .462 .17 0 r
F
.41905 .41623 m .44002 .41146 L .44232 .41346 L .354 .386 0 r
F
.41905 .41623 m .41553 .41165 L .44002 .41146 L F
.50162 .37985 m .50062 .38389 L .50132 .37917 L .856 .376 0 r
F
.50162 .37985 m .50065 .38453 L .50062 .38389 L F
.58581 .30665 m .56714 .32523 L .56269 .31326 L .729 .687 0 r
F
.58581 .30665 m .59167 .32155 L .56714 .32523 L F
.48461 .40403 m .4876 .40515 L .48956 .40196 L .14 0 0 r
F
.48461 .40403 m .48187 .40659 L .4876 .40515 L F
.47887 .34944 m .47054 .35499 L .47253 .34765 L 1 .632 0 r
F
.48101 .34304 m .47887 .34944 L .47253 .34765 L 1 .746 0 r
F
.48697 .33118 m .47928 .33392 L .48375 .32773 L 1 .987 0 r
F
.48697 .33118 m .48375 .33693 L .47928 .33392 L F
.44831 .35145 m .44668 .36148 L .42851 .36066 L .947 .73 0 r
F
.46116 .35351 m .44668 .36148 L .44831 .35145 L 1 .675 0 r
F
.60905 .28266 m .64458 .25844 L .65491 .27436 L .568 .628 0 r
F
.60905 .28266 m .60088 .27277 L .64458 .25844 L F
.4931 .37358 m .49344 .3787 L .49189 .3791 L .585 .184 0 r
F
.49442 .37339 m .49344 .3787 L .4931 .37358 L .598 .181 0 r
F
.50095 .37358 m .50022 .37813 L .50045 .37335 L 1 .523 0 r
F
.50095 .37358 m .50061 .37836 L .50022 .37813 L F
.49189 .3791 m .4908 .38501 L .48991 .37963 L .463 .159 0 r
F
.49895 .3128 m .49341 .31178 L .50055 .30754 L 1 .905 0 r
F
.49895 .3128 m .49382 .31714 L .49341 .31178 L F
.49442 .37339 m .49467 .37841 L .49344 .3787 L .598 .181 0 r
F
.49549 .37325 m .49467 .37841 L .49442 .37339 L .62 .182 0 r
F
.48101 .34304 m .47253 .34765 L .47548 .34059 L 1 .746 0 r
F
.48375 .33693 m .48101 .34304 L .47548 .34059 L 1 .87 0 r
F
.50045 .37335 m .4998 .37798 L .49996 .37319 L 1 .447 0 r
F
.50045 .37335 m .50022 .37813 L .4998 .37798 L F
.48375 .33693 m .47548 .34059 L .47928 .33392 L 1 .87 0 r
F
.63118 .6159 m .6527 .60991 L .70893 .6191 L .31 .365 0 r
F
.59549 .60612 m .6527 .60991 L .63118 .6159 L .229 .343 0 r
F
.57656 .60796 m .59549 .60612 L .63118 .6159 L .237 .339 0 r
F
.50087 .58239 m .52152 .59533 L .50296 .59162 L .146 .276 0 r
F
.48696 .57717 m .50087 .58239 L .50296 .59162 L .229 .29 0 r
F
.49375 .40178 m .49548 .40851 L .49274 .4036 L 0 0 0 r
F
.49549 .37325 m .49567 .3782 L .49467 .37841 L .62 .182 0 r
F
.49638 .37315 m .49567 .3782 L .49549 .37325 L .654 .186 0 r
F
.49191 .39028 m .49183 .39669 L .49007 .39141 L .212 .09 0 r
F
.4908 .38501 m .49191 .39028 L .49007 .39141 L .353 .135 0 r
F
.49996 .37319 m .49936 .37789 L .49945 .3731 L 1 .361 0 r
F
.49996 .37319 m .4998 .37798 L .49936 .37789 L F
.47253 .34765 m .47054 .35499 L .46116 .35351 L 1 .707 0 r
F
.49638 .37315 m .4965 .37805 L .49567 .3782 L .654 .186 0 r
F
.49713 .37308 m .4965 .37805 L .49638 .37315 L .701 .193 0 r
F
.49822 .41316 m .50259 .41977 L .49902 .41558 L .695 .123 0 r
F
.49548 .40851 m .49822 .41316 L .49902 .41558 L 0 0 0 r
F
.50132 .37917 m .50049 .38343 L .50098 .3787 L .943 .382 0 r
F
.50132 .37917 m .50062 .38389 L .50049 .38343 L F
.49945 .3731 m .49889 .37785 L .49893 .37304 L 1 .295 0 r
F
.49945 .3731 m .49936 .37789 L .49889 .37785 L F
.49713 .37308 m .49721 .37794 L .4965 .37805 L .701 .193 0 r
F
.49779 .37304 m .49721 .37794 L .49713 .37308 L .769 .205 0 r
F
.49893 .37304 m .49839 .37785 L .49838 .37303 L 1 .252 0 r
F
.49893 .37304 m .49889 .37785 L .49839 .37785 L F
.49779 .37304 m .49783 .37788 L .49721 .37794 L .769 .205 0 r
F
.49838 .37303 m .49783 .37788 L .49779 .37304 L .864 .224 0 r
F
.49189 .3791 m .49254 .38431 L .4908 .38501 L .463 .159 0 r
F
.49344 .3787 m .49254 .38431 L .49189 .3791 L .471 .154 0 r
F
.49838 .37303 m .49839 .37785 L .49783 .37788 L .864 .224 0 r
F
.56413 .53678 m .53699 .53735 L .54855 .52902 L .783 .909 0 r
F
.57775 .52602 m .56413 .53678 L .54855 .52902 L .81 .924 0 r
F
.49842 .39108 m .4981 .39433 L .49924 .38994 L 0 0 0 r
F
.49842 .39108 m .49682 .39531 L .4981 .39433 L F
.49254 .38431 m .49191 .39028 L .4908 .38501 L .355 .124 0 r
F
.43059 .34858 m .42851 .36066 L .40351 .35951 L .871 .763 0 r
F
.44831 .35145 m .42851 .36066 L .43059 .34858 L .947 .73 0 r
F
.33445 .71783 m .31207 .74295 L .27859 .72631 L .448 .468 0 r
F
.33445 .71783 m .3582 .73197 L .31207 .74295 L F
.49344 .3787 m .49391 .3838 L .49254 .38431 L .471 .154 0 r
F
.49467 .37841 m .49391 .3838 L .49344 .3787 L .488 .153 0 r
F
.55551 .3019 m .54607 .31799 L .5408 .30856 L .69 .595 0 r
F
.55551 .3019 m .56269 .31326 L .54607 .31799 L F
.50098 .3787 m .50027 .38312 L .50061 .37836 L 1 .436 0 r
F
.50098 .3787 m .50049 .38343 L .50027 .38312 L F
.50611 .27983 m .51229 .29281 L .50515 .2876 L .426 .346 0 r
F
.49611 .27562 m .50611 .27983 L .50515 .2876 L .369 .316 0 r
F
.52543 .29202 m .53381 .29983 L .52511 .30578 L .543 .427 0 r
F
.49191 .39028 m .49319 .39543 L .49183 .39669 L .212 .09 0 r
F
.42883 .257 m .43961 .25225 L .45773 .2628 L .408 .422 0 r
F
.39902 .24593 m .43961 .25225 L .42883 .257 L .472 .499 0 r
F
.49467 .37841 m .49501 .38342 L .49391 .3838 L .488 .153 0 r
F
.49567 .3782 m .49501 .38342 L .49467 .37841 L .515 .156 0 r
F
.50061 .37836 m .49999 .3829 L .50022 .37813 L 1 .514 0 r
F
.50061 .37836 m .50027 .38312 L .49999 .3829 L F
.49254 .38431 m .49335 .38945 L .49191 .39028 L .355 .124 0 r
F
.49391 .3838 m .49335 .38945 L .49254 .38431 L .369 .12 0 r
F
.43961 .25225 m .46793 .26192 L .45773 .2628 L .416 .424 0 r
F
.47385 .40858 m .48011 .40895 L .48187 .40659 L .103 0 0 r
F
.47385 .40858 m .47136 .41 L .48011 .40895 L F
.49567 .3782 m .49592 .38315 L .49501 .38342 L .515 .156 0 r
F
.4965 .37805 m .49592 .38315 L .49567 .3782 L .553 .162 0 r
F
.49575 .40668 m .49822 .41316 L .49548 .40851 L 0 0 0 r
F
.49375 .40178 m .49575 .40668 L .49548 .40851 L F
.50022 .37813 m .49966 .38277 L .4998 .37798 L 1 .461 0 r
F
.50022 .37813 m .49999 .3829 L .49966 .38277 L F
.49335 .38945 m .49319 .39543 L .49191 .39028 L .217 .078 0 r
F
.4965 .37805 m .49668 .38295 L .49592 .38315 L .553 .162 0 r
F
.49721 .37794 m .49668 .38295 L .4965 .37805 L .605 .172 0 r
F
.47253 .34765 m .46116 .35351 L .46387 .34515 L 1 .707 0 r
F
.47548 .34059 m .47253 .34765 L .46387 .34515 L 1 .821 0 r
F
.4998 .37798 m .49929 .38269 L .49936 .37789 L 1 .358 0 r
F
.4998 .37798 m .49966 .38277 L .49929 .38269 L F
.49721 .37794 m .49733 .38281 L .49668 .38295 L .605 .172 0 r
F
.49783 .37788 m .49733 .38281 L .49721 .37794 L .677 .186 0 r
F
.49382 .31714 m .48625 .31691 L .49341 .31178 L 1 1 0 r
F
.49382 .31714 m .48867 .32212 L .48625 .31691 L F
.50611 .27983 m .51604 .28532 L .51229 .29281 L .426 .346 0 r
F
.49936 .37789 m .49887 .38266 L .49889 .37785 L 1 .281 0 r
F
.49936 .37789 m .49929 .38269 L .49887 .38266 L F
.49783 .37788 m .4979 .38272 L .49733 .38281 L .677 .186 0 r
F
.49839 .37785 m .4979 .38272 L .49783 .37788 L .778 .205 0 r
F
.49889 .37785 m .49841 .38267 L .49839 .37785 L .926 .234 0 r
F
.49889 .37785 m .49887 .38266 L .49841 .38267 L F
.49839 .37785 m .49841 .38267 L .4979 .38272 L .778 .205 0 r
F
.46387 .34515 m .46116 .35351 L .44831 .35145 L 1 .771 0 r
F
.50062 .38389 m .50004 .38813 L .50049 .38343 L 0 0 0 r
F
.49924 .38994 m .49892 .39363 L .49973 .38912 L F
.49924 .38994 m .4981 .39433 L .49892 .39363 L F
.40608 .34456 m .40351 .35951 L .36904 .35791 L .803 .775 0 r
F
.43059 .34858 m .40351 .35951 L .40608 .34456 L .871 .763 0 r
F
.49391 .3838 m .4945 .38885 L .49335 .38945 L .369 .12 0 r
F
.49501 .38342 m .4945 .38885 L .49391 .3838 L .392 .121 0 r
F
.50585 .42364 m .51345 .42938 L .50962 .42629 L .735 .1 0 r
F
.50259 .41977 m .50585 .42364 L .50962 .42629 L .685 .078 0 r
F
.48956 .40196 m .49166 .40411 L .49306 .40047 L .281 0 0 r
F
.48956 .40196 m .4876 .40515 L .49166 .40411 L F
.51345 .42938 m .52436 .43428 L .52019 .43232 L .574 .001 0 r
F
.50049 .38343 m .49996 .38785 L .50027 .38312 L .912 .361 0 r
F
.50049 .38343 m .50004 .38813 L .49996 .38785 L F
.49501 .38342 m .49544 .3884 L .4945 .38885 L .392 .121 0 r
F
.49592 .38315 m .49544 .3884 L .49501 .38342 L .424 .128 0 r
F
.49335 .38945 m .49428 .39451 L .49319 .39543 L .217 .078 0 r
F
.4945 .38885 m .49428 .39451 L .49335 .38945 L .24 .076 0 r
F
.50733 .30419 m .50296 .30016 L .51239 .29731 L .845 .769 0 r
F
.50733 .30419 m .50055 .30754 L .50296 .30016 L F
.49854 .41364 m .50083 .41754 L .50259 .41977 L .695 .123 0 r
F
.49822 .41316 m .50083 .41754 L .49854 .41364 L F
.50083 .41754 m .5032 .42169 L .50332 .42178 L .817 .165 0 r
F
.50083 .41754 m .50585 .42364 L .50259 .41977 L F
.50083 .41754 m .50332 .42178 L .50585 .42364 L F
.47548 .34059 m .46387 .34515 L .46795 .33716 L 1 .821 0 r
F
.47928 .33392 m .47548 .34059 L .46795 .33716 L 1 .941 0 r
F
.49592 .38315 m .49623 .38808 L .49544 .3884 L .424 .128 0 r
F
.49668 .38295 m .49623 .38808 L .49592 .38315 L .464 .138 0 r
F
.49682 .39531 m .49716 .39862 L .4981 .39433 L .219 0 0 r
F
.50027 .38312 m .49979 .38766 L .49999 .3829 L 1 .455 0 r
F
.50027 .38312 m .49996 .38785 L .49979 .38766 L F
.49973 .38912 m .4994 .39313 L .49998 .38854 L 0 0 0 r
F
.49973 .38912 m .49892 .39363 L .4994 .39313 L F
.44232 .41346 m .45766 .41134 L .45919 .41145 L .225 .351 0 r
F
.44232 .41346 m .44002 .41146 L .45766 .41134 L F
.33254 .76032 m .35198 .7473 L .37693 .74943 L .301 .375 0 r
F
.33254 .76032 m .29755 .75566 L .35198 .7473 L F
.48867 .32212 m .4794 .32291 L .48625 .31691 L 1 1 0 r
F
.48867 .32212 m .48375 .32773 L .4794 .32291 L F
.49668 .38295 m .4969 .38784 L .49623 .38808 L .464 .138 0 r
F
.49733 .38281 m .4969 .38784 L .49668 .38295 L .517 .151 0 r
F
.49999 .3829 m .49954 .38754 L .49966 .38277 L 1 .469 0 r
F
.49999 .3829 m .49979 .38766 L .49954 .38754 L F
.49733 .38281 m .49748 .38767 L .4969 .38784 L .517 .151 0 r
F
.4979 .38272 m .49748 .38767 L .49733 .38281 L .588 .166 0 r
F
.49966 .38277 m .49923 .38748 L .49929 .38269 L 1 .347 0 r
F
.49966 .38277 m .49954 .38754 L .49923 .38748 L F
.4945 .38885 m .49519 .39384 L .49428 .39451 L .24 .076 0 r
F
.49544 .3884 m .49519 .39384 L .4945 .38885 L .278 .081 0 r
F
.40909 .5394 m .39241 .5593 L .37786 .545 L .557 .573 0 r
F
.40909 .5394 m .41942 .5514 L .39241 .5593 L F
.4979 .38272 m .498 .38756 L .49748 .38767 L .588 .166 0 r
F
.49841 .38267 m .498 .38756 L .4979 .38272 L .688 .186 0 r
F
.49775 .41139 m .50083 .41754 L .49822 .41316 L .792 .191 0 r
F
.49575 .40668 m .49775 .41139 L .49822 .41316 L 0 0 0 r
F
.49929 .38269 m .49887 .38747 L .49887 .38266 L 1 .261 0 r
F
.49929 .38269 m .49923 .38748 L .49887 .38747 L F
.55512 .59877 m .59549 .60612 L .57656 .60796 L .121 .305 0 r
F
.53913 .59767 m .55512 .59877 L .57656 .60796 L .151 .306 0 r
F
.49841 .38267 m .49846 .38749 L .498 .38756 L .688 .186 0 r
F
.49887 .38266 m .49846 .38749 L .49841 .38267 L .835 .214 0 r
F
.49887 .38266 m .49887 .38747 L .49846 .38749 L F
.47928 .33392 m .46795 .33716 L .4732 .3297 L 1 .941 0 r
F
.48375 .32773 m .47928 .33392 L .4732 .3297 L 1 1 0 r
F
.48375 .32773 m .4732 .3297 L .4794 .32291 L F
.6182 .29735 m .59167 .32155 L .58581 .30665 L .701 .706 0 r
F
.6182 .29735 m .62575 .31641 L .59167 .32155 L F
.49998 .38854 m .49964 .39279 L .50004 .38813 L 0 0 0 r
F
.49998 .38854 m .4994 .39313 L .49964 .39279 L F
.60916 .7174 m .5597 .71595 L .58337 .70661 L .552 .567 0 r
F
.638 .70504 m .60916 .7174 L .58337 .70661 L .567 .608 0 r
F
.53532 .4372 m .53933 .43762 L .5561 .43992 L 0 .245 0 r
F
.48 .26252 m .49611 .27562 L .48654 .27269 L .392 .371 0 r
F
.46793 .26192 m .48 .26252 L .48654 .27269 L .356 .354 0 r
F
.49605 .40534 m .49775 .41139 L .49575 .40668 L 0 0 0 r
F
.49544 .3884 m .49594 .39335 L .49519 .39384 L .278 .081 0 r
F
.49623 .38808 m .49594 .39335 L .49544 .3884 L .326 .093 0 r
F
.37195 .33893 m .36904 .35791 L .32136 .35568 L .748 .772 0 r
F
.40608 .34456 m .36904 .35791 L .37195 .33893 L .803 .775 0 r
F
.28858 .58939 m .3319 .57213 L .34601 .58053 L .412 .419 0 r
F
.28858 .58939 m .26713 .5762 L .3319 .57213 L F
.48187 .40659 m .48635 .4082 L .4876 .40515 L .305 0 0 r
F
.48187 .40659 m .48011 .40895 L .48635 .4082 L F
.49306 .40047 m .4945 .40337 L .4955 .39939 L .364 0 0 r
F
.49306 .40047 m .49166 .40411 L .4945 .40337 L F
.4981 .39433 m .49825 .39807 L .49892 .39363 L .234 0 0 r
F
.5792 .44307 m .5836 .43894 L .61754 .43986 L .316 .371 0 r
F
.5561 .43992 m .5836 .43894 L .5792 .44307 L .176 .336 0 r
F
.51456 .58654 m .53913 .59767 L .52152 .59533 L .067 .265 0 r
F
.50087 .58239 m .51456 .58654 L .52152 .59533 L .146 .276 0 r
F
.50004 .38813 m .49964 .39279 L .49969 .39255 L 0 0 0 r
F
.50004 .38813 m .49969 .39255 L .49996 .38785 L F
.49623 .38808 m .49659 .39298 L .49594 .39335 L .326 .093 0 r
F
.4969 .38784 m .49659 .39298 L .49623 .38808 L .381 .109 0 r
F
.45199 .34166 m .44831 .35145 L .43059 .34858 L 1 .814 0 r
F
.46387 .34515 m .44831 .35145 L .45199 .34166 L 1 .771 0 r
F
.36787 .52932 m .33591 .55253 L .32113 .53321 L .586 .64 0 r
F
.36787 .52932 m .37786 .545 L .33591 .55253 L F
.49996 .38785 m .49962 .3924 L .49979 .38766 L .985 .367 0 r
F
.49996 .38785 m .49969 .39255 L .49962 .3924 L F
.4969 .38784 m .49716 .39272 L .49659 .39298 L .381 .109 0 r
F
.49748 .38767 m .49716 .39272 L .4969 .38784 L .439 .127 0 r
F
.46795 .33716 m .46387 .34515 L .45199 .34166 L 1 .876 0 r
F
.54589 .29149 m .5408 .30856 L .53381 .29983 L .624 .543 0 r
F
.54589 .29149 m .55551 .3019 L .5408 .30856 L F
.49594 .39335 m .49593 .39877 L .49519 .39384 L .123 .028 0 r
F
.49748 .38767 m .49767 .39253 L .49716 .39272 L .439 .127 0 r
F
.498 .38756 m .49767 .39253 L .49748 .38767 L .507 .145 0 r
F
.49979 .38766 m .49944 .39231 L .49954 .38754 L 1 .47 0 r
F
.49979 .38766 m .49962 .3924 L .49944 .39231 L F
.498 .38756 m .49812 .3924 L .49767 .39253 L .507 .145 0 r
F
.49846 .38749 m .49812 .3924 L .498 .38756 L .597 .166 0 r
F
.49954 .38754 m .49919 .39227 L .49923 .38748 L 1 .322 0 r
F
.49954 .38754 m .49944 .39231 L .49919 .39227 L F
.49892 .39363 m .49893 .39769 L .4994 .39313 L .215 .002 0 r
F
.49892 .39363 m .49825 .39807 L .49893 .39769 L F
.54238 .76735 m .59143 .77942 L .55825 .77787 L .088 .295 0 r
F
.51626 .76351 m .54238 .76735 L .55825 .77787 L .136 .304 0 r
F
.49846 .38749 m .49852 .39232 L .49812 .3924 L .597 .166 0 r
F
.49887 .38747 m .49852 .39232 L .49846 .38749 L .73 .192 0 r
F
.49923 .38748 m .49888 .39227 L .49887 .38747 L .948 .234 0 r
F
.49923 .38748 m .49919 .39227 L .49888 .39227 L F
.49887 .38747 m .49888 .39227 L .49852 .39232 L .73 .192 0 r
F
.75186 .4884 m .73686 .51548 L .67524 .50912 L .615 .707 0 r
F
.49594 .39335 m .49649 .39825 L .49593 .39877 L .123 .028 0 r
F
.49659 .39298 m .49649 .39825 L .49594 .39335 L .199 .048 0 r
F
.6527 .60991 m .73245 .60722 L .70893 .6191 L .313 .369 0 r
F
.52085 .29561 m .51239 .29731 L .51968 .28759 L .712 .679 0 r
F
.62176 .77951 m .70095 .78646 L .66427 .7899 L .124 .315 0 r
F
.59143 .77942 m .62176 .77951 L .66427 .7899 L .141 .318 0 r
F
.45919 .41145 m .47033 .41126 L .47133 .41 L .023 .286 0 r
F
.45919 .41145 m .45766 .41134 L .47033 .41126 L F
.45766 .41134 m .46942 .41239 L .47033 .41126 L 0 .259 0 r
F
.46942 .41239 m .47083 .41252 L .47028 .41132 L F
.45766 .41134 m .45823 .4112 L .47083 .41252 L F
.45823 .4112 m .47136 .41366 L .47083 .41252 L 0 .242 0 r
F
.47136 .41366 m .47287 .41395 L .47087 .41261 L F
.45823 .4112 m .46095 .41127 L .47287 .41395 L F
.46095 .41127 m .47484 .41526 L .47287 .41395 L 0 .236 0 r
F
.47484 .41526 m .4764 .41571 L .47309 .41409 L F
.48377 .41848 m .48747 .42155 L .48392 .41854 L 0 .141 0 r
F
.4764 .41571 m .48747 .42155 L .48377 .41848 L F
.49167 .42406 m .49497 .42802 L .49181 .42414 L 0 .056 0 r
F
.48747 .42155 m .49497 .42802 L .49167 .42406 L F
.49973 .43159 m .49987 .4363 L .50048 .43637 L 1 .258 0 r
F
.49942 .43146 m .49987 .4363 L .49973 .43159 L 1 .306 0 r
F
.49942 .43146 m .49954 .43624 L .49987 .4363 L F
.49929 .43135 m .49954 .43624 L .49942 .43146 L 1 .411 0 r
F
.49929 .43135 m .4994 .43618 L .49954 .43624 L F
.49929 .43125 m .4994 .43618 L .49929 .43135 L .729 .278 0 r
F
.49929 .43125 m .49939 .43612 L .4994 .43618 L F
.49938 .43116 m .49939 .43612 L .49929 .43125 L .142 .013 0 r
F
.49938 .43116 m .49949 .43605 L .49939 .43612 L F
.49952 .43106 m .49949 .43605 L .49938 .43116 L .303 .071 0 r
F
.49952 .43106 m .49964 .43597 L .49949 .43605 L F
.49968 .43096 m .49964 .43597 L .49952 .43106 L .315 .076 0 r
F
.49968 .43096 m .49983 .43588 L .49964 .43597 L F
.49948 .42689 m .49973 .43159 L .50031 .43176 L 1 .335 0 r
F
.49973 .43159 m .50048 .43637 L .50031 .43176 L 1 .258 0 r
F
.49985 .43085 m .49983 .43588 L .49968 .43096 L .26 .057 0 r
F
.49985 .43085 m .50003 .43576 L .49983 .43588 L F
.5 .43071 m .50003 .43576 L .49985 .43085 L .14 .016 0 r
F
.5 .43071 m .50022 .43561 L .50003 .43576 L F
.49987 .4363 m .50049 .441 L .50048 .43637 L .79 .187 0 r
F
.49987 .4363 m .4999 .44103 L .50049 .441 L F
.50022 .43561 m .5002 .44071 L .50003 .43576 L .24 .052 0 r
F
.50022 .43561 m .50045 .44056 L .5002 .44071 L F
.50037 .43542 m .50045 .44056 L .50022 .43561 L .097 .005 0 r
F
.50048 .43637 m .50049 .441 L .50146 .44093 L .755 .175 0 r
F
.50037 .43542 m .50068 .44035 L .50045 .44056 L .097 .005 0 r
F
.50031 .43176 m .50048 .43637 L .50146 .43644 L 1 .229 0 r
F
.50048 .43637 m .50146 .44093 L .50146 .43644 L .755 .175 0 r
F
.50048 .43517 m .50068 .44035 L .50037 .43542 L 0 0 0 r
F
.50009 .43053 m .50022 .43561 L .5 .43071 L F
.50009 .43053 m .50037 .43542 L .50022 .43561 L F
.50048 .43517 m .50089 .44009 L .50068 .44035 L F
.50049 .43483 m .50089 .44009 L .50048 .43517 L F
.50049 .43483 m .50104 .43972 L .50089 .44009 L F
.50037 .43438 m .50086 .43826 L .50049 .43483 L F
.50086 .43826 m .50104 .43972 L .50092 .43865 L F
.50086 .43826 m .50092 .43865 L .50049 .43483 L F
.50037 .43438 m .50112 .43923 L .50104 .43972 L F
.50006 .43377 m .50112 .43923 L .50037 .43438 L F
.5005 .43602 m .50108 .43857 L .50112 .43923 L F
.50006 .43377 m .50036 .43518 L .5005 .43602 L F
.50036 .43518 m .50108 .43857 L .5005 .43602 L F
.4995 .43293 m .50108 .43857 L .50006 .43377 L F
.4995 .43293 m .50088 .43765 L .50108 .43857 L F
.49856 .43178 m .50088 .43765 L .4995 .43293 L F
.49856 .43178 m .50046 .4364 L .50088 .43765 L F
.49712 .4302 m .50046 .4364 L .49856 .43178 L F
.49712 .4302 m .49973 .43467 L .50046 .4364 L F
.49497 .42802 m .49973 .43467 L .49712 .4302 L 0 .007 0 r
F
.49497 .42802 m .49857 .43229 L .49973 .43467 L F
.48747 .42155 m .49182 .425 L .49497 .42802 L 0 .056 0 r
F
.49182 .425 m .49801 .43169 L .49497 .42802 L 0 .1 0 r
F
.49801 .43169 m .49857 .43229 L .49497 .42802 L F
.4764 .41571 m .48126 .41795 L .48747 .42155 L 0 .141 0 r
F
.48126 .41795 m .49085 .42436 L .48747 .42155 L 0 .162 0 r
F
.49085 .42436 m .49182 .425 L .48747 .42155 L F
.46095 .41127 m .46575 .41178 L .4764 .41571 L 0 .236 0 r
F
.46575 .41178 m .47975 .41735 L .4764 .41571 L 0 .237 0 r
F
.47975 .41735 m .48126 .41795 L .4764 .41571 L F
.47309 .41409 m .4764 .41571 L .47287 .41395 L 0 .236 0 r
F
.47087 .41261 m .47287 .41395 L .47083 .41252 L 0 .242 0 r
F
.47028 .41132 m .47083 .41252 L .47033 .41126 L 0 .259 0 r
F
.47133 .41 m .47033 .41126 L .47136 .41 L .023 .286 0 r
F
.49605 .40534 m .49751 .41009 L .49775 .41139 L 0 0 0 r
F
.49638 .40436 m .49751 .41009 L .49605 .40534 L F
.4994 .39313 m .49932 .39742 L .49964 .39279 L .144 0 0 r
F
.4994 .39313 m .49893 .39769 L .49932 .39742 L F
.49965 .41591 m .5032 .42169 L .50083 .41754 L .916 .224 0 r
F
.49775 .41139 m .49965 .41591 L .50083 .41754 L .792 .191 0 r
F
.50585 .42364 m .50863 .42722 L .51345 .42938 L .735 .1 0 r
F
.5032 .42169 m .50863 .42722 L .50585 .42364 L .905 .175 0 r
F
.49751 .41009 m .49965 .41591 L .49775 .41139 L .839 .234 0 r
F
.50055 .30754 m .493 .30424 L .50296 .30016 L 1 1 0 r
F
.50055 .30754 m .49341 .31178 L .493 .30424 L F
.49659 .39298 m .49699 .39787 L .49649 .39825 L .199 .048 0 r
F
.49716 .39272 m .49699 .39787 L .49659 .39298 L .28 .072 0 r
F
.4876 .40515 m .49077 .40766 L .49166 .40411 L .435 0 0 r
F
.4876 .40515 m .48635 .4082 L .49077 .40766 L F
.49964 .39279 m .49948 .39724 L .49969 .39255 L 0 0 0 r
F
.49964 .39279 m .49932 .39742 L .49948 .39724 L F
.57026 .28285 m .58721 .2642 L .60088 .27277 L .588 .626 0 r
F
.51345 .42938 m .51646 .43214 L .52436 .43428 L .574 .001 0 r
F
.50863 .42722 m .51646 .43214 L .51345 .42938 L .736 .1 0 r
F
.49716 .39272 m .49745 .39759 L .49699 .39787 L .28 .072 0 r
F
.49767 .39253 m .49745 .39759 L .49716 .39272 L .359 .098 0 r
F
.57607 .29253 m .56269 .31326 L .55551 .3019 L .677 .639 0 r
F
.57607 .29253 m .58581 .30665 L .56269 .31326 L F
.49969 .39255 m .49948 .39724 L .49949 .39713 L 0 0 0 r
F
.49969 .39255 m .49949 .39713 L .49962 .3924 L F
.49767 .39253 m .49787 .39738 L .49745 .39759 L .359 .098 0 r
F
.49812 .3924 m .49787 .39738 L .49767 .39253 L .433 .122 0 r
F
.49812 .3924 m .49826 .39724 L .49787 .39738 L F
.49852 .39232 m .49826 .39724 L .49812 .3924 L .512 .145 0 r
F
.49962 .3924 m .49938 .39707 L .49944 .39231 L 1 .462 0 r
F
.49962 .3924 m .49949 .39713 L .49938 .39707 L F
.32415 .33101 m .32136 .35568 L .25522 .35257 L .706 .761 0 r
F
.37195 .33893 m .32136 .35568 L .32415 .33101 L .748 .772 0 r
F
.49852 .39232 m .49861 .39714 L .49826 .39724 L .512 .145 0 r
F
.49888 .39227 m .49861 .39714 L .49852 .39232 L .618 .168 0 r
F
.49944 .39231 m .49918 .39706 L .49919 .39227 L 1 .275 0 r
F
.49944 .39231 m .49938 .39707 L .49918 .39706 L F
.49888 .39227 m .49892 .39708 L .49861 .39714 L .618 .168 0 r
F
.49919 .39227 m .49892 .39708 L .49888 .39227 L .79 .201 0 r
F
.49919 .39227 m .49918 .39706 L .49892 .39708 L F
.46795 .33716 m .45199 .34166 L .45759 .33236 L 1 .876 0 r
F
.4732 .3297 m .46795 .33716 L .45759 .33236 L 1 .982 0 r
F
.49638 .40436 m .49744 .40914 L .49751 .41009 L 0 0 0 r
F
.49671 .40364 m .49744 .40914 L .49638 .40436 L F
.49825 .39807 m .49859 .40221 L .49893 .39769 L .43 .086 0 r
F
.49825 .39807 m .49775 .40247 L .49859 .40221 L F
.49166 .40411 m .49387 .40728 L .4945 .40337 L .51 .06 0 r
F
.49166 .40411 m .49077 .40766 L .49387 .40728 L F
.61882 .52024 m .57775 .52602 L .58855 .51402 L .724 .836 0 r
F
.62962 .50444 m .61882 .52024 L .58855 .51402 L .718 .815 0 r
F
.67524 .50912 m .61882 .52024 L .62962 .50444 L .659 .763 0 r
F
.49334 .26479 m .50611 .27983 L .49611 .27562 L .431 .394 0 r
F
.48 .26252 m .49334 .26479 L .49611 .27562 L .392 .371 0 r
F
.49751 .41009 m .4989 .41471 L .49965 .41591 L .839 .234 0 r
F
.49744 .40914 m .4989 .41471 L .49751 .41009 L .845 .258 0 r
F
.52421 .54459 m .50922 .54344 L .51912 .53754 L .75 .815 0 r
F
.52421 .54459 m .51069 .55068 L .50922 .54344 L F
.53699 .53735 m .52421 .54459 L .51912 .53754 L .836 .943 0 r
F
.47136 .41 m .47941 .4112 L .48011 .40895 L .223 0 0 r
F
.47136 .41 m .47033 .41126 L .47941 .4112 L F
.49893 .39769 m .49908 .40204 L .49932 .39742 L .41 .088 0 r
F
.49893 .39769 m .49859 .40221 L .49908 .40204 L F
.49787 .39738 m .49776 .40244 L .49745 .39759 L .262 .062 0 r
F
.51646 .43214 m .52722 .43593 L .52436 .43428 L .54 0 0 r
F
.49965 .41591 m .50138 .42026 L .5032 .42169 L .916 .224 0 r
F
.4989 .41471 m .50138 .42026 L .49965 .41591 L .999 .263 0 r
F
.57775 .52602 m .54855 .52902 L .5584 .51967 L .81 .924 0 r
F
.58855 .51402 m .57775 .52602 L .5584 .51967 L .816 .906 0 r
F
.43556 .33678 m .43059 .34858 L .40608 .34456 L .939 .832 0 r
F
.45199 .34166 m .43059 .34858 L .43556 .33678 L 1 .814 0 r
F
.49671 .40364 m .49749 .40845 L .49744 .40914 L 0 0 0 r
F
.49706 .40311 m .49749 .40845 L .49671 .40364 L F
.49341 .31178 m .483 .30959 L .493 .30424 L 1 1 0 r
F
.49341 .31178 m .48625 .31691 L .483 .30959 L F
.49932 .39742 m .49933 .40192 L .49948 .39724 L .349 .072 0 r
F
.49932 .39742 m .49908 .40204 L .49933 .40192 L F
.49787 .39738 m .49809 .40223 L .49776 .40244 L .262 .062 0 r
F
.49826 .39724 m .49809 .40223 L .49787 .39738 L .357 .094 0 r
F
.4945 .40337 m .49601 .40702 L .49645 .40284 L .567 .102 0 r
F
.4945 .40337 m .49387 .40728 L .49601 .40702 L F
.49948 .39724 m .49941 .40186 L .49949 .39713 L .074 0 0 r
F
.49948 .39724 m .49933 .40192 L .49941 .40186 L F
.49826 .39724 m .49842 .40207 L .49809 .40223 L .357 .094 0 r
F
.49861 .39714 m .49842 .40207 L .49826 .39724 L .435 .121 0 r
F
.5032 .42169 m .50522 .42564 L .50863 .42722 L .905 .175 0 r
F
.50138 .42026 m .50522 .42564 L .5032 .42169 L 1 .226 0 r
F
.49861 .39714 m .49872 .40196 L .49842 .40207 L .435 .121 0 r
F
.49892 .39708 m .49872 .40196 L .49861 .39714 L .513 .143 0 r
F
.49949 .39713 m .49935 .40184 L .49938 .39707 L 1 .424 0 r
F
.49949 .39713 m .49941 .40186 L .49935 .40184 L F
.49892 .39708 m .49898 .40189 L .49872 .40196 L .513 .143 0 r
F
.49918 .39706 m .49898 .40189 L .49892 .39708 L .614 .165 0 r
F
.49938 .39707 m .4992 .40185 L .49918 .39706 L .82 .204 0 r
F
.49938 .39707 m .49935 .40184 L .4992 .40185 L F
.5561 .43992 m .55907 .43827 L .5836 .43894 L .176 .336 0 r
F
.53933 .43762 m .55883 .43826 L .5561 .43992 L .034 0 0 r
F
.54139 .43769 m .54137 .43777 L .55907 .43827 L F
.53933 .43762 m .54137 .43777 L .54139 .43769 L F
.54137 .43777 m .5413 .43787 L .54135 .43786 L 0 0 0 r
F
.54137 .43777 m .55914 .43649 L .55907 .43827 L F
.54137 .43777 m .54135 .43786 L .55914 .43649 L F
.52722 .43593 m .54137 .43777 L .53933 .43762 L .277 0 0 r
F
.52739 .43595 m .52865 .4374 L .54137 .43777 L F
.52722 .43593 m .52723 .43594 L .52739 .43595 L F
.52723 .43594 m .52865 .4374 L .52739 .43595 L F
.55883 .43826 m .55907 .43827 L .55905 .43828 L .034 0 0 r
F
.55883 .43826 m .55905 .43828 L .5561 .43992 L F
.49918 .39706 m .4992 .40185 L .49898 .40189 L .614 .165 0 r
F
.4732 .3297 m .45759 .33236 L .46486 .32378 L 1 .982 0 r
F
.4794 .32291 m .4732 .3297 L .46486 .32378 L 1 1 0 r
F
.49706 .40311 m .49763 .40793 L .49749 .40845 L 0 0 0 r
F
.49741 .40272 m .49763 .40793 L .49706 .40311 L F
.49744 .40914 m .49846 .41384 L .4989 .41471 L .845 .258 0 r
F
.49749 .40845 m .49846 .41384 L .49744 .40914 L .808 .264 0 r
F
.4396 .54552 m .43269 .56224 L .41942 .5514 L .502 .471 0 r
F
.4396 .54552 m .4492 .55495 L .43269 .56224 L F
.65491 .27436 m .70763 .2378 L .71992 .2626 L .585 .667 0 r
F
.65491 .27436 m .64458 .25844 L .70763 .2378 L F
.45759 .33236 m .45199 .34166 L .43556 .33678 L 1 .902 0 r
F
.49741 .40272 m .49783 .40755 L .49763 .40793 L 0 0 0 r
F
.4977 .40248 m .49783 .40755 L .49741 .40272 L F
.4977 .40248 m .49774 .40258 L .49775 .40247 L .609 .128 0 r
F
.49776 .40244 m .49776 .40261 L .4977 .40248 L 0 0 0 r
F
.49774 .40258 m .49783 .40755 L .4977 .40248 L F
.49776 .40263 m .49783 .40755 L .49774 .40258 L F
.49776 .40263 m .49807 .40727 L .49783 .40755 L F
.49775 .40247 m .49774 .40258 L .49779 .40274 L .639 .145 0 r
F
.49776 .40244 m .49777 .40271 L .49776 .40263 L 0 0 0 r
F
.49777 .40271 m .49807 .40727 L .49776 .40263 L F
.49775 .40247 m .4978 .40277 L .49859 .40221 L .639 .145 0 r
F
.49809 .40338 m .49809 .40362 L .49792 .40303 L .141 .019 0 r
F
.49809 .40362 m .49807 .40727 L .49777 .40271 L F
.49809 .40338 m .49832 .40706 L .49807 .40727 L F
.4978 .40277 m .49829 .40379 L .49859 .40221 L .639 .145 0 r
F
.49838 .4039 m .49858 .40691 L .49832 .40706 L .27 .062 0 r
F
.49838 .4039 m .4985 .40417 L .49851 .40404 L .639 .145 0 r
F
.49829 .40379 m .49851 .40404 L .49859 .40221 L F
.49842 .40207 m .49849 .40415 L .49838 .4039 L .27 .062 0 r
F
.49849 .40415 m .49858 .40691 L .49838 .4039 L F
.49829 .40379 m .4985 .40422 L .4985 .40417 L .639 .145 0 r
F
.49829 .40379 m .4985 .40417 L .49838 .4039 L F
.49842 .40207 m .49838 .4039 L .49809 .40223 L .27 .062 0 r
F
.49838 .4039 m .49832 .40706 L .49816 .40364 L F
.49838 .4039 m .49816 .40364 L .49809 .40223 L F
.49809 .40223 m .49816 .40364 L .49809 .40338 L .141 .019 0 r
F
.49816 .40364 m .49832 .40706 L .49809 .40338 L F
.4978 .40277 m .49839 .40672 L .49847 .40477 L .639 .145 0 r
F
.49809 .40338 m .49847 .40477 L .4985 .40422 L F
.4978 .40277 m .49847 .40477 L .49809 .40338 L F
.49809 .40223 m .49809 .40338 L .49776 .40244 L .141 .019 0 r
F
.49809 .40338 m .49792 .40303 L .49776 .40244 L F
.49779 .40274 m .49779 .40276 L .4978 .40277 L .639 .145 0 r
F
.49809 .40362 m .49777 .40271 L .49776 .40244 L .141 .019 0 r
F
.4978 .40277 m .49779 .40278 L .49783 .40299 L .639 .145 0 r
F
.49779 .40276 m .49779 .40278 L .4978 .40277 L F
.49783 .40299 m .49745 .40683 L .49839 .40672 L F
.49779 .40278 m .49745 .40683 L .49783 .40299 L F
.49774 .40258 m .49745 .40683 L .49779 .40274 L F
.49776 .40261 m .49776 .40263 L .49774 .40258 L 0 0 0 r
F
.49645 .40284 m .49745 .40683 L .49774 .40258 L .609 .128 0 r
F
.49645 .40284 m .49774 .40258 L .4977 .40248 L F
.49645 .40284 m .49601 .40702 L .49745 .40683 L F
.48011 .40895 m .48587 .41118 L .48635 .4082 L .427 0 0 r
F
.48011 .40895 m .47941 .4112 L .48587 .41118 L F
.45372 .24913 m .48 .26252 L .46793 .26192 L .431 .433 0 r
F
.43961 .25225 m .45372 .24913 L .46793 .26192 L .416 .424 0 r
F
.50863 .42722 m .51081 .43058 L .51646 .43214 L .736 .1 0 r
F
.50522 .42564 m .51081 .43058 L .50863 .42722 L .95 .166 0 r
F
.48625 .31691 m .47347 .31614 L .483 .30959 L 1 1 0 r
F
.48625 .31691 m .4794 .32291 L .47347 .31614 L F
.4794 .32291 m .46486 .32378 L .47347 .31614 L F
.53699 .53735 m .51912 .53754 L .52846 .53081 L .836 .943 0 r
F
.54855 .52902 m .53699 .53735 L .52846 .53081 L .908 1 0 r
F
.4989 .41471 m .50016 .41922 L .50138 .42026 L .999 .263 0 r
F
.49846 .41384 m .50016 .41922 L .4989 .41471 L 1 .291 0 r
F
.5073 .26886 m .51604 .28532 L .50611 .27983 L .471 .423 0 r
F
.49334 .26479 m .5073 .26886 L .50611 .27983 L .431 .394 0 r
F
.49749 .40845 m .49824 .41319 L .49846 .41384 L .808 .264 0 r
F
.49763 .40793 m .49824 .41319 L .49749 .40845 L .706 .245 0 r
F
.66403 .28417 m .62575 .31641 L .6182 .29735 L .678 .715 0 r
F
.66403 .28417 m .67337 .30923 L .62575 .31641 L F
.49865 .40451 m .49884 .40679 L .49858 .40691 L .361 .094 0 r
F
.49859 .40221 m .4985 .40415 L .49881 .4049 L .66 .157 0 r
F
.49872 .40196 m .49879 .40503 L .49865 .40451 L .361 .094 0 r
F
.49879 .40503 m .49884 .40679 L .49865 .40451 L F
.49884 .40519 m .49839 .40672 L .49896 .40664 L .66 .157 0 r
F
.49859 .40221 m .49881 .4049 L .49908 .40204 L F
.49898 .40189 m .49888 .40517 L .49872 .40196 L .423 .114 0 r
F
.49888 .40517 m .49884 .40679 L .49879 .40503 L F
.49881 .4049 m .49879 .40501 L .49879 .40503 L .66 .157 0 r
F
.49881 .4049 m .49879 .40503 L .49883 .40508 L F
.49888 .40517 m .49879 .40503 L .49872 .40196 L .423 .114 0 r
F
.49883 .40508 m .49879 .40503 L .49884 .40519 L .66 .157 0 r
F
.49879 .40501 m .49839 .40672 L .49884 .40519 L F
.49865 .40451 m .49864 .40493 L .49859 .40438 L .361 .094 0 r
F
.49864 .40493 m .49858 .40691 L .49852 .40495 L F
.4985 .40415 m .49839 .40672 L .49881 .4049 L .66 .157 0 r
F
.49872 .40196 m .49865 .40451 L .49842 .40207 L .361 .094 0 r
F
.49865 .40451 m .49859 .40438 L .49842 .40207 L F
.49864 .40493 m .49852 .40495 L .49842 .40207 L F
.49889 .40499 m .49906 .4067 L .49884 .40679 L .423 .114 0 r
F
.49882 .40498 m .499 .405 L .49901 .40487 L .66 .157 0 r
F
.49881 .4049 m .49901 .40487 L .49908 .40204 L F
.49898 .40189 m .49903 .405 L .49889 .40499 L .423 .114 0 r
F
.4991 .40522 m .49924 .40665 L .49906 .4067 L .462 .126 0 r
F
.49908 .40204 m .49923 .40574 L .49933 .40192 L .684 .168 0 r
F
.49924 .40572 m .49924 .40576 L .49923 .40574 L .462 .126 0 r
F
.49923 .40574 m .49928 .40555 L .49933 .40192 L .684 .168 0 r
F
.49935 .40184 m .49927 .40524 L .4992 .40185 L .468 .126 0 r
F
.49927 .40524 m .49924 .40665 L .49924 .40572 L F
.49927 .40524 m .49924 .40572 L .4992 .40185 L F
.49928 .40511 m .49936 .40661 L .49924 .40665 L F
.49933 .40192 m .49929 .40519 L .49938 .40617 L .768 .188 0 r
F
.49935 .40184 m .49936 .40599 L .49928 .40511 L .468 .126 0 r
F
.49936 .40599 m .49936 .40661 L .49928 .40511 L F
.49938 .40617 m .49926 .4066 L .49938 .40659 L .768 .188 0 r
F
.49929 .40519 m .49926 .4066 L .49938 .40617 L F
.49924 .40572 m .49926 .4066 L .49928 .40555 L .684 .168 0 r
F
.49923 .40574 m .49923 .40577 L .49924 .40572 L F
.49923 .40577 m .49926 .4066 L .49924 .40572 L F
.4992 .40185 m .49924 .40572 L .4991 .40522 L .462 .126 0 r
F
.49908 .40204 m .49901 .40483 L .4991 .40522 L .684 .168 0 r
F
.49921 .40534 m .4991 .40522 L .49923 .40574 L F
.49908 .40204 m .4991 .40522 L .49921 .40534 L F
.4992 .40185 m .4991 .40522 L .49898 .40189 L .462 .126 0 r
F
.4991 .40522 m .49906 .4067 L .49904 .40515 L F
.49901 .40483 m .499 .405 L .49923 .40574 L .684 .168 0 r
F
.4991 .40522 m .49904 .40515 L .49898 .40189 L .462 .126 0 r
F
.49924 .40572 m .49923 .40574 L .4991 .40522 L F
.49924 .40576 m .49924 .40665 L .4991 .40522 L F
.49923 .40574 m .499 .405 L .49924 .40607 L .684 .168 0 r
F
.49924 .40607 m .49896 .40664 L .49926 .4066 L F
.49904 .40515 m .49906 .4067 L .499 .405 L .423 .114 0 r
F
.499 .405 m .49896 .40664 L .49924 .40607 L .684 .168 0 r
F
.499 .405 m .49906 .4067 L .49889 .40499 L .423 .114 0 r
F
.49903 .405 m .49904 .40515 L .499 .405 L F
.49881 .4049 m .49882 .40498 L .49901 .40487 L .66 .157 0 r
F
.49882 .40498 m .49896 .40664 L .499 .405 L F
.48635 .4082 m .49045 .41117 L .49077 .40766 L .554 .043 0 r
F
.48635 .4082 m .48587 .41118 L .49045 .41117 L F
.49933 .40192 m .49938 .40659 L .49941 .40186 L .768 .188 0 r
F
.5073 .26886 m .52118 .27475 L .51604 .28532 L .471 .423 0 r
F
.49941 .40186 m .49936 .40661 L .49935 .40184 L .173 .017 0 r
F
.49941 .40186 m .49938 .40659 L .49936 .40661 L F
.50138 .42026 m .50286 .42448 L .50522 .42564 L 1 .226 0 r
F
.50016 .41922 m .50286 .42448 L .50138 .42026 L 1 .27 0 r
F
.49763 .40793 m .49818 .41271 L .49824 .41319 L .706 .245 0 r
F
.49783 .40755 m .49818 .41271 L .49763 .40793 L 0 0 0 r
F
.32415 .33101 m .25522 .35257 L .25667 .31979 L .706 .761 0 r
F
.51239 .29731 m .5065 .28972 L .51968 .28759 L .824 .866 0 r
F
.51239 .29731 m .50296 .30016 L .5065 .28972 L F
.49846 .41384 m .49939 .41845 L .50016 .41922 L 1 .291 0 r
F
.49824 .41319 m .49892 .41788 L .49939 .41845 L .984 .306 0 r
F
.49822 .41301 m .49892 .41788 L .49824 .41319 L .921 .309 0 r
F
.49818 .41271 m .49831 .41357 L .49822 .41301 L F
.49831 .41357 m .49892 .41788 L .49822 .41301 L F
.49831 .41357 m .49869 .41746 L .49892 .41788 L F
.49818 .41271 m .49839 .41464 L .49831 .41357 L F
.49839 .41464 m .49869 .41746 L .49831 .41357 L F
.49824 .41236 m .49869 .41746 L .49818 .41271 L .802 .284 0 r
F
.49843 .41457 m .49862 .41715 L .49869 .41746 L F
.49851 .41484 m .49866 .41691 L .49862 .41715 L 0 0 0 r
F
.49824 .41319 m .49857 .4147 L .49846 .41384 L .984 .306 0 r
F
.49837 .41209 m .49855 .41515 L .49851 .41484 L 0 0 0 r
F
.49855 .41515 m .49866 .41691 L .49851 .41484 L F
.49824 .41236 m .49841 .41455 L .49843 .41457 L .802 .284 0 r
F
.49841 .41455 m .49862 .41715 L .49843 .41457 L F
.49857 .4147 m .49939 .41845 L .49865 .41478 L .984 .306 0 r
F
.49857 .4147 m .49865 .41478 L .49846 .41384 L F
.49077 .40766 m .49366 .41117 L .49387 .40728 L .664 .105 0 r
F
.49077 .40766 m .49045 .41117 L .49366 .41117 L F
.51646 .43214 m .51852 .43469 L .52722 .43593 L .54 0 0 r
F
.51081 .43058 m .51852 .43469 L .51646 .43214 L .687 .085 0 r
F
.49783 .40755 m .49824 .41236 L .49818 .41271 L 0 0 0 r
F
.49807 .40727 m .49824 .41236 L .49783 .40755 L F
.5275 .58967 m .55512 .59877 L .53913 .59767 L 0 .256 0 r
F
.51456 .58654 m .5275 .58967 L .53913 .59767 L .067 .265 0 r
F
.49387 .40728 m .49587 .41118 L .49601 .40702 L .767 .144 0 r
F
.49387 .40728 m .49366 .41117 L .49587 .41118 L F
.49807 .40727 m .49837 .41209 L .49824 .41236 L 0 0 0 r
F
.49832 .40706 m .49837 .41209 L .49807 .40727 L F
.50522 .42564 m .50682 .42943 L .51081 .43058 L .95 .166 0 r
F
.50286 .42448 m .50682 .42943 L .50522 .42564 L 1 .211 0 r
F
.49832 .40706 m .49855 .41189 L .49837 .41209 L 0 0 0 r
F
.49858 .40691 m .49855 .41189 L .49832 .40706 L .173 .027 0 r
F
.49601 .40702 m .49737 .4112 L .49745 .40683 L .854 .172 0 r
F
.49601 .40702 m .49587 .41118 L .49737 .4112 L F
.50016 .41922 m .50124 .42363 L .50286 .42448 L 1 .27 0 r
F
.49939 .41845 m .50124 .42363 L .50016 .41922 L 1 .311 0 r
F
.49858 .40691 m .49876 .41174 L .49855 .41189 L .173 .027 0 r
F
.49884 .40679 m .49876 .41174 L .49858 .40691 L .284 .065 0 r
F
.49745 .40683 m .49834 .41122 L .49839 .40672 L .933 .195 0 r
F
.49745 .40683 m .49737 .4112 L .49834 .41122 L F
.49884 .40679 m .49897 .41162 L .49876 .41174 L .284 .065 0 r
F
.49906 .4067 m .49897 .41162 L .49884 .40679 L .34 .084 0 r
F
.49839 .40672 m .49894 .41126 L .49896 .40664 L 1 .221 0 r
F
.49839 .40672 m .49834 .41122 L .49894 .41126 L F
.49906 .4067 m .49916 .41153 L .49897 .41162 L .34 .084 0 r
F
.49924 .40665 m .49916 .41153 L .49906 .4067 L .339 .082 0 r
F
.26985 .41283 m .33331 .39858 L .33468 .4123 L .491 .521 0 r
F
.26985 .41283 m .26544 .39181 L .33331 .39858 L F
.49924 .40665 m .49932 .41145 L .49916 .41153 L .339 .082 0 r
F
.49936 .40661 m .49932 .41145 L .49924 .40665 L .213 .036 0 r
F
.49896 .40664 m .49927 .41129 L .49926 .4066 L 1 .261 0 r
F
.49896 .40664 m .49894 .41126 L .49927 .41129 L F
.49936 .40661 m .49941 .41139 L .49932 .41145 L .213 .036 0 r
F
.49938 .40659 m .49941 .41139 L .49936 .40661 L .709 .276 0 r
F
.49926 .4066 m .49941 .41134 L .49938 .40659 L 1 .37 0 r
F
.49926 .4066 m .49927 .41129 L .49941 .41134 L F
.49938 .40659 m .49941 .41134 L .49941 .41139 L .709 .276 0 r
F
.56281 .27969 m .55551 .3019 L .54589 .29149 L .628 .596 0 r
F
.56281 .27969 m .57607 .29253 L .55551 .3019 L F
.49837 .41209 m .49862 .41715 L .49824 .41236 L 0 0 0 r
F
.45759 .33236 m .43556 .33678 L .44322 .32563 L 1 .902 0 r
F
.46486 .32378 m .45759 .33236 L .44322 .32563 L 1 .987 0 r
F
.49939 .41845 m .50018 .423 L .50124 .42363 L 1 .311 0 r
F
.49892 .41788 m .50018 .423 L .49939 .41845 L 1 .341 0 r
F
.33468 .4123 m .38156 .40342 L .38161 .41192 L .457 .473 0 r
F
.33468 .4123 m .33331 .39858 L .38156 .40342 L F
.41268 .32993 m .40608 .34456 L .37195 .33893 L .849 .828 0 r
F
.43556 .33678 m .40608 .34456 L .41268 .32993 L .939 .832 0 r
F
.41367 .23728 m .45372 .24913 L .43961 .25225 L .475 .498 0 r
F
.39902 .24593 m .41367 .23728 L .43961 .25225 L .472 .499 0 r
F
.50286 .42448 m .50402 .42858 L .50682 .42943 L 1 .211 0 r
F
.50124 .42363 m .50402 .42858 L .50286 .42448 L 1 .255 0 r
F
.54855 .52902 m .52846 .53081 L .53687 .52326 L .908 1 0 r
F
.5584 .51967 m .54855 .52902 L .53687 .52326 L .947 1 0 r
F
.51081 .43058 m .5123 .43378 L .51852 .43469 L .687 .085 0 r
F
.50682 .42943 m .5123 .43378 L .51081 .43058 L .868 .146 0 r
F
.49855 .41189 m .49866 .41691 L .49837 .41209 L 0 0 0 r
F
.66437 .44111 m .73559 .42291 L .72888 .44282 L .469 .478 0 r
F
.35641 .23016 m .41367 .23728 L .39902 .24593 L .515 .56 0 r
F
.39357 .72358 m .3865 .74428 L .3582 .73197 L .414 .428 0 r
F
.39357 .72358 m .41416 .7344 L .3865 .74428 L F
.38161 .41192 m .41599 .40689 L .41553 .41165 L .404 .418 0 r
F
.38161 .41192 m .38156 .40342 L .41599 .40689 L F
.49855 .41189 m .49877 .41672 L .49866 .41691 L 0 0 0 r
F
.49876 .41174 m .49877 .41672 L .49855 .41189 L .073 0 0 r
F
.49876 .41174 m .49893 .41658 L .49877 .41672 L F
.49897 .41162 m .49893 .41658 L .49876 .41174 L .214 .04 0 r
F
.49892 .41788 m .49951 .42253 L .50018 .423 L 1 .341 0 r
F
.49869 .41746 m .49951 .42253 L .49892 .41788 L 1 .348 0 r
F
.41553 .41165 m .44062 .40939 L .44002 .41146 L .317 .368 0 r
F
.41553 .41165 m .41599 .40689 L .44062 .40939 L F
.49897 .41162 m .4991 .41646 L .49893 .41658 L .214 .04 0 r
F
.49916 .41153 m .4991 .41646 L .49897 .41162 L .266 .058 0 r
F
.49916 .41153 m .49928 .41636 L .4991 .41646 L F
.49932 .41145 m .49928 .41636 L .49916 .41153 L .232 .045 0 r
F
.44002 .41146 m .45823 .4112 L .45766 .41134 L .175 .33 0 r
F
.44002 .41146 m .44062 .40939 L .45823 .4112 L F
.40612 .75017 m .41083 .74109 L .43212 .74021 L .315 .382 0 r
F
.40612 .75017 m .37693 .74943 L .41083 .74109 L F
.49932 .41145 m .49942 .41627 L .49928 .41636 L .232 .045 0 r
F
.49941 .41139 m .49942 .41627 L .49932 .41145 L .019 0 0 r
F
.40289 .57772 m .42036 .56903 L .4303 .57044 L .359 .391 0 r
F
.40289 .57772 m .38878 .57392 L .42036 .56903 L F
.49941 .41139 m .49951 .41618 L .49942 .41627 L .019 0 0 r
F
.49941 .41134 m .49951 .41618 L .49941 .41139 L .717 .275 0 r
F
.60509 .27924 m .58581 .30665 L .57607 .29253 L .665 .669 0 r
F
.60509 .27924 m .6182 .29735 L .58581 .30665 L F
.49941 .41134 m .4995 .41609 L .49951 .41618 L .717 .275 0 r
F
.49927 .41129 m .4995 .41609 L .49941 .41134 L 1 .412 0 r
F
.50124 .42363 m .5021 .42796 L .50402 .42858 L 1 .255 0 r
F
.50018 .423 m .5021 .42796 L .50124 .42363 L 1 .298 0 r
F
.49869 .41746 m .49913 .42218 L .49951 .42253 L 1 .348 0 r
F
.49862 .41715 m .49913 .42218 L .49869 .41746 L .982 .329 0 r
F
.49927 .41129 m .49937 .416 L .4995 .41609 L 1 .412 0 r
F
.49894 .41126 m .49937 .416 L .49927 .41129 L 1 .358 0 r
F
.51852 .43469 m .52865 .4374 L .52722 .43593 L .471 0 0 r
F
.49894 .41126 m .49904 .41589 L .49937 .416 L 1 .358 0 r
F
.49834 .41122 m .49904 .41589 L .49894 .41126 L 1 .294 0 r
F
.47033 .41126 m .47982 .41347 L .47941 .4112 L .303 0 0 r
F
.47033 .41126 m .47083 .41252 L .47982 .41347 L F
.49834 .41122 m .49846 .41575 L .49904 .41589 L 1 .294 0 r
F
.49737 .4112 m .49846 .41575 L .49834 .41122 L 1 .25 0 r
F
.47941 .4112 m .4862 .41418 L .48587 .41118 L .514 0 0 r
F
.47941 .4112 m .47982 .41347 L .4862 .41418 L F
.49737 .4112 m .4975 .41558 L .49846 .41575 L 1 .25 0 r
F
.49587 .41118 m .4975 .41558 L .49737 .4112 L 1 .214 0 r
F
.49587 .41118 m .49604 .41536 L .4975 .41558 L F
.49366 .41117 m .49604 .41536 L .49587 .41118 L .992 .179 0 r
F
.48587 .41118 m .49071 .41469 L .49045 .41117 L .659 .076 0 r
F
.48587 .41118 m .4862 .41418 L .49071 .41469 L F
.49366 .41117 m .49386 .41508 L .49604 .41536 L .992 .179 0 r
F
.49045 .41117 m .49386 .41508 L .49366 .41117 L .828 .138 0 r
F
.49045 .41117 m .49071 .41469 L .49386 .41508 L F
.50296 .30016 m .49256 .29359 L .5065 .28972 L .961 1 0 r
F
.50296 .30016 m .493 .30424 L .49256 .29359 L F
.49862 .41715 m .49895 .42192 L .49913 .42218 L .982 .329 0 r
F
.49866 .41691 m .49895 .42192 L .49862 .41715 L .79 .288 0 r
F
.50682 .42943 m .5079 .43311 L .5123 .43378 L .868 .146 0 r
F
.50402 .42858 m .5079 .43311 L .50682 .42943 L 1 .186 0 r
F
.44322 .32563 m .43556 .33678 L .41268 .32993 L .993 .9 0 r
F
.49866 .41691 m .49891 .42172 L .49895 .42192 L .79 .288 0 r
F
.49877 .41672 m .49891 .42172 L .49866 .41691 L 0 0 0 r
F
.4892 .5702 m .50087 .58239 L .48696 .57717 L .13 .242 0 r
F
.47921 .5641 m .48696 .57717 L .47337 .57084 L .241 .264 0 r
F
.47921 .5641 m .4892 .5702 L .48696 .57717 L F
.50018 .423 m .50081 .4275 L .5021 .42796 L 1 .298 0 r
F
.49951 .42253 m .50081 .4275 L .50018 .423 L 1 .341 0 r
F
.44326 .57095 m .45055 .56504 L .45988 .56402 L .361 .397 0 r
F
.44326 .57095 m .4303 .57044 L .45055 .56504 L F
.49877 .41672 m .49897 .42156 L .49891 .42172 L 0 0 0 r
F
.49893 .41658 m .49897 .42156 L .49877 .41672 L F
.47054 .24807 m .49334 .26479 L .48 .26252 L .452 .447 0 r
F
.45372 .24913 m .47054 .24807 L .48 .26252 L .431 .433 0 r
F
.68441 .48789 m .67524 .50912 L .62962 .50444 L .649 .744 0 r
F
.75186 .4884 m .67524 .50912 L .68441 .48789 L .615 .707 0 r
F
.49893 .41658 m .49909 .42143 L .49897 .42156 L 0 0 0 r
F
.4991 .41646 m .49909 .42143 L .49893 .41658 L .166 .023 0 r
F
.71618 .70027 m .638 .70504 L .66255 .69071 L .537 .571 0 r
F
.74407 .68075 m .71618 .70027 L .66255 .69071 L .538 .583 0 r
F
.4991 .41646 m .49925 .42131 L .49909 .42143 L .166 .023 0 r
F
.49928 .41636 m .49925 .42131 L .4991 .41646 L .22 .041 0 r
F
.66437 .44111 m .66742 .42816 L .73559 .42291 L .469 .478 0 r
F
.61754 .43986 m .66742 .42816 L .66437 .44111 L .426 .428 0 r
F
.49951 .42253 m .49998 .42715 L .50081 .4275 L 1 .341 0 r
F
.49913 .42218 m .49998 .42715 L .49951 .42253 L 1 .379 0 r
F
.49928 .41636 m .4994 .42121 L .49925 .42131 L .22 .041 0 r
F
.49942 .41627 m .4994 .42121 L .49928 .41636 L .168 .023 0 r
F
.46486 .32378 m .44322 .32563 L .45328 .31546 L 1 .987 0 r
F
.47347 .31614 m .46486 .32378 L .45328 .31546 L 1 1 0 r
F
.49942 .41627 m .49954 .42111 L .4994 .42121 L .168 .023 0 r
F
.49951 .41618 m .49954 .42111 L .49942 .41627 L 0 0 0 r
F
.50402 .42858 m .50481 .43262 L .5079 .43311 L 1 .186 0 r
F
.5021 .42796 m .50481 .43262 L .50402 .42858 L 1 .221 0 r
F
.49951 .41618 m .49964 .421 L .49954 .42111 L 0 0 0 r
F
.4995 .41609 m .49964 .421 L .49951 .41618 L F
.51852 .43469 m .51953 .43712 L .52865 .4374 L .471 0 0 r
F
.5123 .43378 m .51953 .43712 L .51852 .43469 L .595 .059 0 r
F
.4995 .41609 m .49965 .42088 L .49964 .421 L 0 0 0 r
F
.49937 .416 m .49965 .42088 L .4995 .41609 L 1 .343 0 r
F
.49913 .42218 m .49948 .42689 L .49998 .42715 L 1 .379 0 r
F
.49895 .42192 m .49948 .42689 L .49913 .42218 L 1 .387 0 r
F
.49937 .416 m .49954 .42073 L .49965 .42088 L 1 .343 0 r
F
.49904 .41589 m .49954 .42073 L .49937 .416 L 1 .388 0 r
F
.49904 .41589 m .49926 .42055 L .49954 .42073 L F
.49846 .41575 m .49926 .42055 L .49904 .41589 L 1 .351 0 r
F
.49846 .41575 m .49873 .42032 L .49926 .42055 L F
.4975 .41558 m .49873 .42032 L .49846 .41575 L 1 .301 0 r
F
.49895 .42192 m .49922 .42669 L .49948 .42689 L 1 .387 0 r
F
.49891 .42172 m .49922 .42669 L .49895 .42192 L .957 .333 0 r
F
.49942 .57548 m .51456 .58654 L .50087 .58239 L .009 .221 0 r
F
.4892 .5702 m .49942 .57548 L .50087 .58239 L .13 .242 0 r
F
.5021 .42796 m .50268 .43225 L .50481 .43262 L 1 .221 0 r
F
.50081 .4275 m .50268 .43225 L .5021 .42796 L 1 .255 0 r
F
.4975 .41558 m .49786 .42001 L .49873 .42032 L 1 .301 0 r
F
.49604 .41536 m .49786 .42001 L .4975 .41558 L 1 .253 0 r
F
.49891 .42172 m .49912 .42653 L .49922 .42669 L .957 .333 0 r
F
.49897 .42156 m .49912 .42653 L .49891 .42172 L 0 0 0 r
F
.43224 .53527 m .41942 .5514 L .40909 .5394 L .566 .537 0 r
F
.43224 .53527 m .4396 .54552 L .41942 .5514 L F
.493 .30424 m .47857 .29923 L .49256 .29359 L 1 1 0 r
F
.493 .30424 m .483 .30959 L .47857 .29923 L F
.49897 .42156 m .49915 .4264 L .49912 .42653 L 0 0 0 r
F
.49909 .42143 m .49915 .4264 L .49897 .42156 L F
.49604 .41536 m .49651 .4196 L .49786 .42001 L 1 .253 0 r
F
.49386 .41508 m .49651 .4196 L .49604 .41536 L 1 .208 0 r
F
.49909 .42143 m .49924 .42628 L .49915 .4264 L 0 0 0 r
F
.49925 .42131 m .49924 .42628 L .49909 .42143 L .16 .021 0 r
F
.5123 .43378 m .51303 .43691 L .51953 .43712 L .595 .059 0 r
F
.5079 .43311 m .51303 .43691 L .5123 .43378 L .719 .118 0 r
F
.40225 .52646 m .37786 .545 L .36787 .52932 L .61 .634 0 r
F
.40225 .52646 m .40909 .5394 L .37786 .545 L F
.61754 .43986 m .61881 .4319 L .66742 .42816 L .426 .428 0 r
F
.5836 .43894 m .61881 .4319 L .61754 .43986 L .352 .387 0 r
F
.50081 .4275 m .50124 .43197 L .50268 .43225 L 1 .255 0 r
F
.49998 .42715 m .50124 .43197 L .50081 .4275 L 1 .291 0 r
F
.49925 .42131 m .49938 .42618 L .49924 .42628 L .16 .021 0 r
F
.4994 .42121 m .49938 .42618 L .49925 .42131 L .213 .039 0 r
F
.58855 .51402 m .5584 .51967 L .5661 .50944 L .816 .906 0 r
F
.596 .50101 m .58855 .51402 L .5661 .50944 L .803 .868 0 r
F
.62962 .50444 m .58855 .51402 L .596 .50101 L .718 .815 0 r
F
.49386 .41508 m .49449 .41905 L .49651 .4196 L 1 .208 0 r
F
.49071 .41469 m .49449 .41905 L .49386 .41508 L .943 .163 0 r
F
.46156 .54953 m .46061 .56342 L .4492 .55495 L .419 .35 0 r
F
.46156 .54953 m .46988 .5572 L .46061 .56342 L F
.47347 .31614 m .45328 .31546 L .46526 .30658 L 1 1 0 r
F
.483 .30959 m .47347 .31614 L .46526 .30658 L F
.4994 .42121 m .49954 .42607 L .49938 .42618 L .213 .039 0 r
F
.49954 .42111 m .49954 .42607 L .4994 .42121 L .158 .02 0 r
F
.60088 .27277 m .62625 .24412 L .64458 .25844 L .601 .678 0 r
F
.60088 .27277 m .58721 .2642 L .62625 .24412 L F
.49954 .42111 m .49969 .42596 L .49954 .42607 L .158 .02 0 r
F
.49964 .421 m .49969 .42596 L .49954 .42111 L 0 0 0 r
F
.49964 .421 m .4998 .42584 L .49969 .42596 L F
.49965 .42088 m .4998 .42584 L .49964 .421 L F
.31327 .51226 m .25782 .53847 L .24453 .51176 L .595 .671 0 r
F
.31327 .51226 m .32113 .53321 L .25782 .53847 L F
.49998 .42715 m .50031 .43176 L .50124 .43197 L 1 .291 0 r
F
.49948 .42689 m .50031 .43176 L .49998 .42715 L 1 .335 0 r
F
.483 .30959 m .46526 .30658 L .47857 .29923 L 1 1 0 r
F
.49071 .41469 m .49155 .4183 L .49449 .41905 L .943 .163 0 r
F
.4862 .41418 m .49155 .4183 L .49071 .41469 L .728 .097 0 r
F
.49965 .42088 m .49985 .42569 L .4998 .42584 L 0 0 0 r
F
.49954 .42073 m .49985 .42569 L .49965 .42088 L .854 .305 0 r
F
.5079 .43311 m .50842 .43675 L .51303 .43691 L .719 .118 0 r
F
.50481 .43262 m .50842 .43675 L .5079 .43311 L .833 .156 0 r
F
.49954 .42073 m .49979 .4255 L .49985 .42569 L .854 .305 0 r
F
.49926 .42055 m .49979 .4255 L .49954 .42073 L 1 .336 0 r
F
.49922 .42669 m .49973 .43159 L .49948 .42689 L 1 .392 0 r
F
.5584 .51967 m .53687 .52326 L .54399 .51498 L .947 1 0 r
F
.5661 .50944 m .5584 .51967 L .54399 .51498 L .95 .97 0 r
F
.53427 .72375 m .50793 .73001 L .50786 .7205 L .533 .493 0 r
F
.72967 .26525 m .67337 .30923 L .66403 .28417 L .661 .717 0 r
F
.72967 .26525 m .74041 .29912 L .67337 .30923 L F
.49926 .42055 m .49958 .42525 L .49979 .4255 L 1 .336 0 r
F
.49873 .42032 m .49958 .42525 L .49926 .42055 L 1 .345 0 r
F
.53427 .72375 m .50786 .7205 L .52741 .71429 L .533 .493 0 r
F
.5597 .71595 m .53427 .72375 L .52741 .71429 L .572 .562 0 r
F
.49922 .42669 m .49942 .43146 L .49973 .43159 L 1 .392 0 r
F
.49912 .42653 m .49942 .43146 L .49922 .42669 L 1 .394 0 r
F
.567 .76998 m .62176 .77951 L .59143 .77942 L .051 .287 0 r
F
.54238 .76735 m .567 .76998 L .59143 .77942 L .088 .295 0 r
F
.59549 .60612 m .6107 .60302 L .6527 .60991 L .229 .343 0 r
F
.56882 .59878 m .6107 .60302 L .59549 .60612 L .109 .308 0 r
F
.55512 .59877 m .56882 .59878 L .59549 .60612 L .121 .305 0 r
F
.5836 .43894 m .58404 .43458 L .61881 .4319 L .352 .387 0 r
F
.55907 .43827 m .58404 .43458 L .5836 .43894 L .23 .357 0 r
F
.4862 .41418 m .48733 .41728 L .49155 .4183 L .728 .097 0 r
F
.47982 .41347 m .48733 .41728 L .4862 .41418 L .566 0 0 r
F
.49912 .42653 m .49929 .43135 L .49942 .43146 L 1 .394 0 r
F
.49915 .4264 m .49929 .43135 L .49912 .42653 L 0 0 0 r
F
.49873 .42032 m .49915 .42493 L .49958 .42525 L 1 .345 0 r
F
.49786 .42001 m .49915 .42493 L .49873 .42032 L 1 .318 0 r
F
.638 .70504 m .58337 .70661 L .6044 .69577 L .567 .608 0 r
F
.66255 .69071 m .638 .70504 L .6044 .69577 L .574 .635 0 r
F
.50481 .43262 m .5052 .43662 L .50842 .43675 L .833 .156 0 r
F
.50268 .43225 m .5052 .43662 L .50481 .43262 L .925 .182 0 r
F
.49915 .4264 m .49929 .43125 L .49929 .43135 L 0 0 0 r
F
.49924 .42628 m .49929 .43125 L .49915 .4264 L F
.49924 .42628 m .49938 .43116 L .49929 .43125 L F
.49938 .42618 m .49938 .43116 L .49924 .42628 L .207 .037 0 r
F
.49786 .42001 m .49842 .4245 L .49915 .42493 L 1 .318 0 r
F
.49651 .4196 m .49842 .4245 L .49786 .42001 L 1 .274 0 r
F
.49938 .42618 m .49952 .43106 L .49938 .43116 L .207 .037 0 r
F
.49954 .42607 m .49952 .43106 L .49938 .42618 L .248 .052 0 r
F
.49954 .42607 m .49968 .43096 L .49952 .43106 L F
.49969 .42596 m .49968 .43096 L .49954 .42607 L .195 .033 0 r
F
.50268 .43225 m .50297 .43652 L .5052 .43662 L .925 .182 0 r
F
.50124 .43197 m .50297 .43652 L .50268 .43225 L 1 .206 0 r
F
.51912 .53754 m .50801 .53808 L .51524 .53233 L .831 .849 0 r
F
.51912 .53754 m .50922 .54344 L .50801 .53808 L F
.52846 .53081 m .51912 .53754 L .51524 .53233 L .972 1 0 r
F
.49969 .42596 m .49985 .43085 L .49968 .43096 L .195 .033 0 r
F
.4998 .42584 m .49985 .43085 L .49969 .42596 L .042 0 0 r
F
.48924 .24938 m .5073 .26886 L .49334 .26479 L .478 .467 0 r
F
.47054 .24807 m .48924 .24938 L .49334 .26479 L .452 .447 0 r
F
.55907 .43827 m .55914 .43649 L .58404 .43458 L .23 .357 0 r
F
.47982 .41347 m .48134 .41588 L .48733 .41728 L .566 0 0 r
F
.47083 .41252 m .48134 .41588 L .47982 .41347 L .339 0 0 r
F
.4998 .42584 m .5 .43071 L .49985 .43085 L .042 0 0 r
F
.49985 .42569 m .5 .43071 L .4998 .42584 L 0 0 0 r
F
.49651 .4196 m .49726 .42392 L .49842 .4245 L 1 .274 0 r
F
.49449 .41905 m .49726 .42392 L .49651 .4196 L 1 .227 0 r
F
.50124 .43197 m .50146 .43644 L .50297 .43652 L 1 .206 0 r
F
.50031 .43176 m .50146 .43644 L .50124 .43197 L 1 .229 0 r
F
.38056 .32025 m .37195 .33893 L .32415 .33101 L .779 .812 0 r
F
.41268 .32993 m .37195 .33893 L .38056 .32025 L .849 .828 0 r
F
.49985 .42569 m .50009 .43053 L .5 .43071 L 0 0 0 r
F
.49979 .4255 m .50009 .43053 L .49985 .42569 L F
.50922 .54344 m .50067 .5432 L .50801 .53808 L .717 .623 0 r
F
.34601 .58053 m .37935 .56915 L .38878 .57392 L .373 .394 0 r
F
.34601 .58053 m .3319 .57213 L .37935 .56915 L F
.49979 .4255 m .50011 .43031 L .50009 .43053 L 0 0 0 r
F
.49958 .42525 m .50011 .43031 L .49979 .4255 L .863 .298 0 r
F
.52846 .53081 m .51524 .53233 L .52205 .52597 L .972 1 0 r
F
.53687 .52326 m .52846 .53081 L .52205 .52597 L 1 1 0 r
F
.52865 .4374 m .5413 .43787 L .54137 .43777 L .184 0 0 r
F
.50947 .57996 m .5275 .58967 L .51456 .58654 L 0 .199 0 r
F
.49942 .57548 m .50947 .57996 L .51456 .58654 L .009 .221 0 r
F
.49958 .42525 m .5 .43001 L .50011 .43031 L .863 .298 0 r
F
.49915 .42493 m .5 .43001 L .49958 .42525 L .956 .308 0 r
F
.49449 .41905 m .49551 .42314 L .49726 .42392 L 1 .227 0 r
F
.49155 .4183 m .49551 .42314 L .49449 .41905 L .935 .177 0 r
F
.53918 .59189 m .56882 .59878 L .55512 .59877 L 0 .249 0 r
F
.5275 .58967 m .53918 .59189 L .55512 .59877 L 0 .256 0 r
F
.52865 .4374 m .52853 .43885 L .5413 .43787 L .184 0 0 r
F
.51953 .43712 m .52853 .43885 L .52865 .4374 L .371 0 0 r
F
.49915 .42493 m .49971 .42962 L .5 .43001 L .956 .308 0 r
F
.49842 .4245 m .49971 .42962 L .49915 .42493 L 1 .296 0 r
F
.47083 .41252 m .47287 .41395 L .48134 .41588 L .339 0 0 r
F
.44322 .32563 m .41268 .32993 L .42313 .31612 L .993 .9 0 r
F
.45328 .31546 m .44322 .32563 L .42313 .31612 L 1 .963 0 r
F
.51953 .43712 m .51942 .43955 L .52853 .43885 L .371 0 0 r
F
.51303 .43691 m .51942 .43955 L .51953 .43712 L .487 .021 0 r
F
.45461 .54117 m .4492 .55495 L .4396 .54552 L .492 .411 0 r
F
.45461 .54117 m .46156 .54953 L .4492 .55495 L F
.49155 .4183 m .49294 .42206 L .49551 .42314 L .935 .177 0 r
F
.48733 .41728 m .49294 .42206 L .49155 .4183 L .743 .104 0 r
F
.49842 .4245 m .49916 .42908 L .49971 .42962 L 1 .296 0 r
F
.49726 .42392 m .49916 .42908 L .49842 .4245 L 1 .269 0 r
F
.51303 .43691 m .51294 .44005 L .51942 .43955 L .487 .021 0 r
F
.50842 .43675 m .51294 .44005 L .51303 .43691 L .565 .081 0 r
F
.50842 .43675 m .50836 .4404 L .51294 .44005 L F
.5052 .43662 m .50836 .4404 L .50842 .43675 L .632 .119 0 r
F
.50028 .43308 m .50049 .43483 L .50048 .43517 L 0 0 0 r
F
.50011 .43031 m .50026 .43321 L .50009 .43053 L F
.50011 .43031 m .50048 .43517 L .50037 .43542 L F
.5 .43001 m .50048 .43517 L .50011 .43031 L F
.5 .43001 m .5003 .43298 L .50028 .43308 L F
.5003 .43298 m .50049 .43483 L .50028 .43308 L F
.50026 .43321 m .50037 .43542 L .50025 .43326 L F
.50026 .43321 m .50025 .43326 L .50009 .43053 L F
.50886 .25325 m .52118 .27475 L .5073 .26886 L .507 .492 0 r
F
.50886 .25325 m .52833 .25971 L .52118 .27475 L F
.51968 .28759 m .51171 .27484 L .5302 .27378 L .786 .889 0 r
F
.51968 .28759 m .5065 .28972 L .51171 .27484 L F
.5052 .43662 m .50516 .44065 L .50836 .4404 L .632 .119 0 r
F
.50297 .43652 m .50516 .44065 L .5052 .43662 L .684 .144 0 r
F
.48924 .24938 m .50886 .25325 L .5073 .26886 L .478 .467 0 r
F
.50297 .43652 m .50295 .44082 L .50516 .44065 L .684 .144 0 r
F
.50146 .43644 m .50295 .44082 L .50297 .43652 L .723 .161 0 r
F
.50146 .43644 m .50146 .44093 L .50295 .44082 L F
.49726 .42392 m .49827 .42836 L .49916 .42908 L 1 .269 0 r
F
.49551 .42314 m .49827 .42836 L .49726 .42392 L .958 .23 0 r
F
.49954 .43624 m .4999 .44103 L .49987 .4363 L .854 .203 0 r
F
.5597 .71595 m .52741 .71429 L .54623 .70693 L .572 .562 0 r
F
.58337 .70661 m .5597 .71595 L .54623 .70693 L .598 .633 0 r
F
.53687 .52326 m .52205 .52597 L .52815 .51902 L 1 1 0 r
F
.54399 .51498 m .53687 .52326 L .52815 .51902 L F
.49954 .43624 m .49958 .44105 L .4999 .44103 L .854 .203 0 r
F
.4994 .43618 m .49958 .44105 L .49954 .43624 L 1 .255 0 r
F
.49971 .42962 m .50049 .43483 L .5 .43001 L .775 .258 0 r
F
.4994 .43618 m .49945 .44104 L .49958 .44105 L 1 .255 0 r
F
.49939 .43612 m .49945 .44104 L .4994 .43618 L 0 0 0 r
F
.49939 .43612 m .49946 .44101 L .49945 .44104 L F
.49949 .43605 m .49946 .44101 L .49939 .43612 L .386 .1 0 r
F
.44062 .40939 m .46095 .41127 L .45823 .4112 L .15 .315 0 r
F
.63535 .48752 m .62962 .50444 L .596 .50101 L .7 .783 0 r
F
.68441 .48789 m .62962 .50444 L .63535 .48752 L .649 .744 0 r
F
.49949 .43605 m .49957 .44097 L .49946 .44101 L .386 .1 0 r
F
.49964 .43597 m .49957 .44097 L .49949 .43605 L .421 .114 0 r
F
.49964 .43597 m .49975 .44091 L .49957 .44097 L F
.49983 .43588 m .49975 .44091 L .49964 .43597 L .396 .106 0 r
F
.48733 .41728 m .48923 .42058 L .49294 .42206 L .743 .104 0 r
F
.48134 .41588 m .48923 .42058 L .48733 .41728 L .574 0 0 r
F
.49983 .43588 m .49996 .44082 L .49975 .44091 L .396 .106 0 r
F
.50003 .43576 m .49996 .44082 L .49983 .43588 L .337 .085 0 r
F
.49971 .42962 m .50037 .43438 L .50049 .43483 L .775 .258 0 r
F
.49916 .42908 m .50037 .43438 L .49971 .42962 L .849 .264 0 r
F
.6527 .60991 m .66842 .60247 L .73245 .60722 L .313 .369 0 r
F
.6107 .60302 m .66842 .60247 L .6527 .60991 L .234 .349 0 r
F
.50003 .43576 m .5002 .44071 L .49996 .44082 L .337 .085 0 r
F
.43321 .23084 m .47054 .24807 L .45372 .24913 L .483 .503 0 r
F
.41367 .23728 m .43321 .23084 L .45372 .24913 L .475 .498 0 r
F
.42313 .31612 m .41268 .32993 L .38056 .32025 L .885 .879 0 r
F
.58685 .26284 m .57607 .29253 L .56281 .27969 L .629 .633 0 r
F
.58685 .26284 m .60509 .27924 L .57607 .29253 L F
.49551 .42314 m .49689 .42737 L .49827 .42836 L .958 .23 0 r
F
.49294 .42206 m .49689 .42737 L .49551 .42314 L .84 .175 0 r
F
.49916 .42908 m .50006 .43377 L .50037 .43438 L .849 .264 0 r
F
.49827 .42836 m .50006 .43377 L .49916 .42908 L .86 .245 0 r
F
.49968 .44383 m .49983 .44587 L .49963 .44591 L .561 .154 0 r
F
.49969 .44379 m .49983 .44587 L .49968 .44383 L F
.49971 .44374 m .49953 .44588 L .49981 .44579 L .456 .117 0 r
F
.49958 .44105 m .49971 .44374 L .4999 .44103 L F
.49975 .44091 m .49968 .44383 L .49957 .44097 L .561 .154 0 r
F
.49968 .44383 m .49963 .44591 L .4996 .44371 L F
.49958 .44105 m .49955 .44364 L .49971 .44374 L .456 .117 0 r
F
.49955 .44364 m .49968 .44383 L .49971 .44374 L F
.49968 .44383 m .4996 .44371 L .49957 .44097 L .561 .154 0 r
F
.49951 .44428 m .49963 .44591 L .49949 .44593 L .692 .181 0 r
F
.49955 .44364 m .49955 .44405 L .4996 .44371 L .456 .117 0 r
F
.49957 .44097 m .4996 .44371 L .49951 .44428 L .692 .181 0 r
F
.4996 .44371 m .49963 .44591 L .49951 .44428 L F
.4996 .44371 m .49955 .44418 L .49968 .44383 L .456 .117 0 r
F
.49955 .44405 m .49955 .44418 L .4996 .44371 L F
.49955 .44418 m .49953 .44588 L .49971 .44374 L F
.49968 .44363 m .49969 .44379 L .49968 .44383 L .561 .154 0 r
F
.49975 .44091 m .4998 .44408 L .49968 .44363 L F
.4998 .44408 m .49983 .44587 L .49968 .44363 L F
.49971 .44374 m .49981 .44579 L .49984 .44422 L .456 .117 0 r
F
.49972 .44354 m .49984 .44422 L .4999 .44103 L F
.49996 .44082 m .49987 .44454 L .49975 .44091 L .482 .135 0 r
F
.50012 .44467 m .50038 .44569 L .50009 .44579 L .412 .113 0 r
F
.4999 .44103 m .50023 .44448 L .50049 .441 L .496 .125 0 r
F
.50023 .44448 m .50028 .44478 L .50049 .441 L F
.50028 .44493 m .50036 .44523 L .50049 .441 L F
.50045 .44056 m .50038 .44536 L .5002 .44071 L .331 .085 0 r
F
.50038 .44536 m .50038 .44569 L .50036 .44525 L F
.50038 .44536 m .50036 .44525 L .5002 .44071 L F
.50023 .44448 m .50028 .44493 L .50028 .44478 L .496 .125 0 r
F
.50036 .44506 m .50038 .44569 L .50012 .44467 L .412 .113 0 r
F
.50028 .44493 m .50035 .44566 L .50036 .44523 L .496 .125 0 r
F
.5002 .44071 m .50036 .44506 L .50028 .44493 L .412 .113 0 r
F
.4999 .44103 m .49984 .44423 L .49998 .44445 L .496 .125 0 r
F
.50024 .44455 m .49998 .44445 L .50028 .44493 L F
.5002 .44071 m .50012 .44467 L .49996 .44082 L .412 .113 0 r
F
.50012 .44467 m .50009 .44579 L .50006 .44448 L F
.4999 .44103 m .49997 .4442 L .50024 .44455 L .496 .125 0 r
F
.49997 .4442 m .50006 .44448 L .50024 .44455 L F
.50012 .44467 m .50006 .44448 L .49996 .44082 L .412 .113 0 r
F
.49997 .4442 m .49998 .44445 L .50006 .44448 L .496 .125 0 r
F
.49987 .44441 m .50009 .44579 L .49983 .44587 L .482 .135 0 r
F
.49996 .44082 m .50006 .44448 L .49987 .44441 L F
.50006 .44448 m .50009 .44579 L .49987 .44441 L F
.50012 .44437 m .50028 .44493 L .50012 .44467 L .412 .113 0 r
F
.5002 .44071 m .50028 .44493 L .50012 .44437 L F
.50028 .44493 m .49984 .44433 L .50032 .44544 L .496 .125 0 r
F
.49984 .44423 m .49984 .44433 L .50028 .44493 L F
.50032 .44544 m .49981 .44579 L .50035 .44566 L F
.49987 .44454 m .49983 .44587 L .49981 .44426 L .482 .135 0 r
F
.49987 .44454 m .49981 .44426 L .49984 .44433 L F
.49984 .44433 m .49981 .44579 L .50032 .44544 L .496 .125 0 r
F
.49984 .44433 m .49981 .44426 L .4998 .44408 L .482 .135 0 r
F
.49987 .44454 m .4998 .44408 L .49975 .44091 L F
.49971 .44374 m .4998 .44408 L .49972 .44354 L .456 .117 0 r
F
.4998 .44408 m .49984 .44422 L .49972 .44354 L F
.49945 .44104 m .49948 .44288 L .49958 .44105 L .32 .071 0 r
F
.49948 .44288 m .49955 .44441 L .49958 .44105 L F
.49957 .44097 m .49952 .44383 L .49946 .44101 L .692 .181 0 r
F
.49952 .44383 m .49949 .44593 L .49947 .44296 L F
.49948 .44288 m .49944 .44592 L .49953 .44588 L .32 .071 0 r
F
.49945 .44104 m .49947 .44296 L .49948 .44252 L F
.49945 .44315 m .49944 .44592 L .49948 .44288 L F
.49946 .44101 m .49947 .44296 L .49944 .44592 L 1 .359 0 r
F
.49947 .44296 m .49949 .44593 L .49944 .44592 L F
.49945 .44104 m .49945 .44315 L .49947 .44296 L .32 .071 0 r
F
.49948 .44252 m .49947 .44296 L .49948 .44288 L F
.49948 .44288 m .49947 .44296 L .49947 .44258 L .692 .181 0 r
F
.49952 .44383 m .49947 .44296 L .49948 .44288 L F
.49952 .44383 m .49947 .44258 L .49946 .44101 L F
.49948 .44288 m .49953 .44588 L .49955 .44441 L .32 .071 0 r
F
.49946 .44101 m .49944 .44592 L .49945 .44104 L 1 .359 0 r
F
.50049 .441 m .50124 .44546 L .50146 .44093 L .51 .123 0 r
F
.50049 .441 m .50036 .44526 L .50124 .44546 L F
.50036 .44526 m .50052 .44562 L .50124 .44546 L F
.50045 .44056 m .50069 .44554 L .50052 .44562 L .331 .085 0 r
F
.50038 .44531 m .50052 .44562 L .50038 .44569 L F
.50045 .44056 m .50052 .44562 L .50038 .44531 L F
.50036 .44526 m .50035 .44566 L .50052 .44562 L .51 .123 0 r
F
.50146 .44093 m .50263 .44516 L .50295 .44082 L .51 .115 0 r
F
.50146 .44093 m .50124 .44546 L .50263 .44516 L F
.5661 .50944 m .54399 .51498 L .5495 .50608 L .95 .97 0 r
F
.57129 .4985 m .5661 .50944 L .5495 .50608 L .92 .907 0 r
F
.596 .50101 m .5661 .50944 L .57129 .4985 L .803 .868 0 r
F
.49827 .42836 m .4995 .43293 L .50006 .43377 L .86 .245 0 r
F
.49689 .42737 m .4995 .43293 L .49827 .42836 L .827 .206 0 r
F
.50295 .44082 m .5047 .44473 L .50516 .44065 L .498 .099 0 r
F
.50295 .44082 m .50263 .44516 L .5047 .44473 L F
.48134 .41588 m .48392 .41854 L .48923 .42058 L .574 0 0 r
F
.47287 .41395 m .48392 .41854 L .48134 .41588 L .327 0 0 r
F
.49294 .42206 m .49482 .42601 L .49689 .42737 L .84 .175 0 r
F
.48923 .42058 m .49482 .42601 L .49294 .42206 L .716 .092 0 r
F
.64661 .26017 m .6182 .29735 L .60509 .27924 L .653 .686 0 r
F
.64661 .26017 m .66403 .28417 L .6182 .29735 L F
.50516 .44065 m .50771 .44413 L .50836 .4404 L .472 .073 0 r
F
.50516 .44065 m .5047 .44473 L .50771 .44413 L F
.44062 .40939 m .4442 .40756 L .46095 .41127 L .15 .315 0 r
F
.41599 .40689 m .4442 .40756 L .44062 .40939 L .296 .356 0 r
F
.50068 .44035 m .50069 .44554 L .50045 .44056 L .227 .051 0 r
F
.50836 .4404 m .51204 .44328 L .51294 .44005 L .431 .032 0 r
F
.50836 .4404 m .50771 .44413 L .51204 .44328 L F
.49105 .74948 m .51626 .76351 L .48951 .75835 L .12 .285 0 r
F
.47134 .74303 m .48951 .75835 L .463 .7518 L .201 .301 0 r
F
.47134 .74303 m .49105 .74948 L .48951 .75835 L F
.50068 .44035 m .501 .44534 L .50069 .44554 L .227 .051 0 r
F
.50089 .44009 m .501 .44534 L .50068 .44035 L .101 .011 0 r
F
.45328 .31546 m .42313 .31612 L .43704 .30365 L 1 .963 0 r
F
.46526 .30658 m .45328 .31546 L .43704 .30365 L 1 1 0 r
F
.54399 .51498 m .52815 .51902 L .53329 .51155 L F
.5495 .50608 m .54399 .51498 L .53329 .51155 L F
.50089 .44009 m .50132 .44506 L .501 .44534 L .101 .011 0 r
F
.50104 .43972 m .50132 .44506 L .50089 .44009 L 0 0 0 r
F
.51294 .44005 m .51819 .4421 L .51942 .43955 L .36 0 0 r
F
.51294 .44005 m .51204 .44328 L .51819 .4421 L F
.51895 .5837 m .53918 .59189 L .5275 .58967 L 0 .178 0 r
F
.50947 .57996 m .51895 .5837 L .5275 .58967 L 0 .199 0 r
F
.49689 .42737 m .49856 .43178 L .4995 .43293 L .827 .206 0 r
F
.49482 .42601 m .49856 .43178 L .49689 .42737 L .746 .143 0 r
F
.45254 .7355 m .463 .7518 L .4376 .74382 L .279 .325 0 r
F
.45254 .7355 m .47134 .74303 L .463 .7518 L F
.50104 .43972 m .50163 .44469 L .50132 .44506 L 0 0 0 r
F
.50112 .43923 m .50163 .44469 L .50104 .43972 L F
.49949 .44593 m .49938 .45084 L .49944 .44592 L 1 .449 0 r
F
.49949 .44593 m .49947 .45088 L .49938 .45084 L F
.49963 .44591 m .49947 .45088 L .49949 .44593 L 1 .255 0 r
F
.49944 .44592 m .49941 .45075 L .49953 .44588 L 0 0 0 r
F
.49944 .44592 m .49938 .45084 L .49941 .45075 L F
.49963 .44591 m .49965 .45089 L .49947 .45088 L 1 .255 0 r
F
.49983 .44587 m .49965 .45089 L .49963 .44591 L .733 .191 0 r
F
.49953 .44588 m .49961 .4506 L .49981 .44579 L .12 0 0 r
F
.49953 .44588 m .49941 .45075 L .49961 .4506 L F
.49983 .44587 m .4999 .45086 L .49965 .45089 L .733 .191 0 r
F
.50009 .44579 m .4999 .45086 L .49983 .44587 L .583 .161 0 r
F
.36311 .51262 m .32113 .53321 L .31327 .51226 L .625 .689 0 r
F
.36311 .51262 m .36787 .52932 L .32113 .53321 L F
.51942 .43955 m .52686 .44044 L .52853 .43885 L .237 0 0 r
F
.51942 .43955 m .51819 .4421 L .52686 .44044 L F
.50009 .44579 m .50021 .4508 L .4999 .45086 L .583 .161 0 r
F
.50038 .44569 m .50021 .4508 L .50009 .44579 L .487 .138 0 r
F
.49981 .44579 m .50005 .45038 L .50035 .44566 L .267 .042 0 r
F
.49981 .44579 m .49961 .4506 L .50005 .45038 L F
.5065 .28972 m .4921 .27839 L .51171 .27484 L .876 .984 0 r
F
.5065 .28972 m .49256 .29359 L .4921 .27839 L F
.42749 .52437 m .40909 .5394 L .40225 .52646 L .638 .608 0 r
F
.42749 .52437 m .43224 .53527 L .40909 .5394 L F
.50038 .44569 m .50055 .4507 L .50021 .4508 L .487 .138 0 r
F
.50052 .44562 m .50055 .4507 L .50038 .44569 L .409 .114 0 r
F
.50068 .44588 m .50055 .4507 L .50052 .44562 L F
.50066 .44653 m .50092 .45056 L .50055 .4507 L F
.50071 .44651 m .50092 .45056 L .50066 .44653 L F
.5007 .4459 m .50092 .45056 L .50068 .44588 L F
.50058 .44561 m .50113 .44662 L .50124 .44546 L .321 .055 0 r
F
.50052 .44562 m .50073 .44597 L .50058 .44561 L F
.50073 .44597 m .50113 .44662 L .50058 .44561 L F
.501 .44534 m .50098 .44659 L .50069 .44554 L .331 .089 0 r
F
.50098 .44659 m .50098 .44676 L .50088 .44634 L F
.50098 .44659 m .50088 .44634 L .50069 .44554 L F
.50098 .44676 m .50092 .45056 L .50073 .4465 L F
.50035 .44566 m .50086 .44629 L .50068 .44588 L .321 .055 0 r
F
.50086 .44629 m .50113 .44662 L .50073 .44597 L F
.50098 .44676 m .5007 .4459 L .50088 .44634 L .331 .089 0 r
F
.50086 .44629 m .50073 .44597 L .50068 .44588 L .321 .055 0 r
F
.50098 .44676 m .50073 .4465 L .5007 .4459 L .331 .089 0 r
F
.50088 .44634 m .5007 .4459 L .50069 .44554 L F
.50098 .44676 m .50132 .45037 L .50092 .45056 L F
.501 .44534 m .50109 .44678 L .50098 .44676 L F
.50109 .44678 m .50132 .45037 L .50098 .44676 L F
.50116 .44629 m .50111 .44678 L .50138 .44619 L .341 .053 0 r
F
.50111 .44678 m .50128 .44681 L .50138 .44619 L F
.50124 .44546 m .50116 .44629 L .50138 .44619 L F
.50132 .44506 m .50132 .44722 L .501 .44534 L .244 .062 0 r
F
.50132 .44722 m .50132 .45037 L .50109 .44678 L F
.50111 .44678 m .50111 .44681 L .50128 .44681 L .341 .053 0 r
F
.50111 .44681 m .50124 .44707 L .50128 .44681 L F
.50132 .44722 m .50109 .44678 L .501 .44534 L .244 .062 0 r
F
.50111 .44681 m .5008 .45005 L .50124 .44707 L .341 .053 0 r
F
.50132 .44722 m .50176 .4501 L .50132 .45037 L .244 .062 0 r
F
.50138 .44619 m .50125 .44704 L .5016 .44741 L .341 .053 0 r
F
.50132 .44506 m .50152 .44738 L .50132 .44722 L .244 .062 0 r
F
.50152 .44738 m .50176 .4501 L .50132 .44722 L F
.50124 .44546 m .50134 .446 L .50263 .44516 L .341 .053 0 r
F
.50134 .446 m .50178 .44752 L .50263 .44516 L F
.50168 .44781 m .5017 .4479 L .50263 .44516 L F
.50209 .44859 m .50209 .44864 L .5017 .4479 L .154 .036 0 r
F
.50209 .44864 m .50222 .44973 L .50184 .44838 L F
.50209 .44864 m .50184 .44838 L .5017 .4479 L F
.50263 .44516 m .50214 .4486 L .50383 .44892 L .34 .038 0 r
F
.50214 .4486 m .5022 .44868 L .50383 .44892 L F
.50213 .44867 m .50276 .4493 L .50383 .44892 L F
.50336 .45051 m .50352 .45437 L .50285 .45002 L .2 .07 0 r
F
.50313 .45014 m .50285 .45002 L .50278 .4496 L F
.50336 .45051 m .50285 .45002 L .50313 .45014 L F
.50222 .44973 m .50281 .45485 L .50218 .4552 L .292 .084 0 r
F
.50259 .44937 m .50281 .45485 L .50222 .44973 L .24 .073 0 r
F
.50259 .44937 m .50294 .44971 L .50263 .44935 L .128 0 0 r
F
.50278 .4493 m .50341 .45001 L .50383 .44892 L F
.50335 .45017 m .50345 .45022 L .50383 .44892 L F
.50411 .45044 m .50415 .45087 L .50396 .45036 L .179 .077 0 r
F
.50415 .45094 m .50539 .45283 L .50437 .45372 L F
.50435 .45089 m .50539 .45283 L .50415 .45094 L F
.50428 .45042 m .50539 .45283 L .50411 .45044 L F
.50441 .45028 m .50535 .45068 L .5065 .44799 L .109 0 0 r
F
.50428 .45042 m .50473 .45053 L .50441 .45028 L F
.50473 .45053 m .50535 .45068 L .50441 .45028 L F
.50383 .44892 m .50428 .45042 L .5065 .44799 L F
.50515 .45086 m .50515 .45091 L .50473 .45053 L .178 .095 0 r
F
.50515 .45091 m .50539 .45283 L .50481 .4508 L F
.50515 .45091 m .50481 .4508 L .50473 .45053 L F
.50519 .45123 m .50665 .4516 L .50539 .45283 L F
.50559 .45111 m .50665 .4516 L .50519 .45123 L F
.50629 .45068 m .50665 .4516 L .50515 .45091 L F
.50473 .45053 m .50539 .45283 L .50428 .45042 L .179 .077 0 r
F
.50539 .45283 m .50539 .45902 L .50437 .45372 L .325 .124 0 r
F
.50539 .45283 m .50678 .45821 L .50539 .45902 L F
.50665 .4516 m .50678 .45821 L .50539 .45283 L .326 .14 0 r
F
.50535 .45068 m .50526 .45088 L .50612 .45064 L .056 0 0 r
F
.50585 .45058 m .50612 .45064 L .50785 .45015 L F
.50535 .45068 m .50612 .45064 L .50585 .45058 L F
.50526 .45088 m .50567 .4508 L .50617 .45065 L F
.50612 .45064 m .50617 .45065 L .50785 .45015 L F
.50526 .45088 m .50617 .45065 L .50612 .45064 L F
.50652 .45086 m .50636 .45086 L .50629 .45068 L .199 .124 0 r
F
.50652 .45086 m .50629 .45068 L .50646 .45072 L F
.5065 .45073 m .50652 .45086 L .50646 .45072 L F
.50524 .45093 m .50537 .45097 L .50785 .45015 L .056 0 0 r
F
.50537 .45097 m .50613 .4512 L .50711 .4506 L F
.50537 .45097 m .50711 .4506 L .50785 .45015 L F
.50652 .45086 m .5077 .45048 L .50665 .4516 L .199 .124 0 r
F
.5065 .45073 m .5077 .45048 L .50652 .45086 L F
.5077 .45048 m .50795 .45035 L .50791 .45037 L 0 0 0 r
F
.50652 .45086 m .50665 .4516 L .50636 .45086 L .199 .124 0 r
F
.50477 .45203 m .50774 .45047 L .5077 .45048 L 0 0 0 r
F
.50774 .45047 m .50795 .45035 L .5077 .45048 L F
.50785 .45015 m .50477 .45203 L .50797 .45034 L .056 0 0 r
F
.5065 .44799 m .50535 .45068 L .50785 .45015 L F
.5047 .44473 m .5065 .44799 L .50771 .44413 L .319 .011 0 r
F
.50771 .44413 m .5065 .44799 L .51036 .44669 L .274 0 0 r
F
.5065 .44799 m .50797 .45034 L .51036 .44669 L .056 0 0 r
F
.50542 .44452 m .50824 .4499 L .5077 .45048 L .199 .124 0 r
F
.5047 .44473 m .50383 .44892 L .5065 .44799 L .319 .011 0 r
F
.50542 .44452 m .5077 .45048 L .5065 .45073 L .199 .124 0 r
F
.50646 .45072 m .50629 .45068 L .5046 .44631 L F
.50542 .44452 m .5065 .45073 L .5046 .44631 L F
.5065 .45073 m .50646 .45072 L .5046 .44631 L F
.50665 .4516 m .50856 .4571 L .50678 .45821 L .326 .14 0 r
F
.5077 .45048 m .50856 .4571 L .50665 .4516 L .338 .163 0 r
F
.50774 .45047 m .5079 .45042 L .50795 .45035 L 0 0 0 r
F
.50791 .45037 m .50795 .45035 L .50797 .45034 L F
.51036 .44669 m .50797 .45034 L .51256 .44798 L F
.50824 .4499 m .50826 .45032 L .5077 .45048 L .338 .163 0 r
F
.50826 .45032 m .50856 .4571 L .50771 .45056 L F
.50826 .45032 m .50771 .45056 L .5079 .45042 L F
.50797 .45034 m .50797 .45036 L .51256 .44798 L 0 0 0 r
F
.50797 .45036 m .50823 .45025 L .51256 .44798 L F
.51043 .44938 m .51046 .4497 L .50838 .4502 L .361 .195 0 r
F
.51046 .4497 m .51088 .45557 L .50876 .45103 L F
.51046 .4497 m .50876 .45103 L .50838 .4502 L F
.50826 .45025 m .51088 .45557 L .50856 .4571 L .338 .163 0 r
F
.50829 .45024 m .51088 .45557 L .50826 .45025 L F
.50798 .45039 m .51197 .44848 L .51256 .44798 L 0 0 0 r
F
.50833 .45009 m .51088 .45557 L .50825 .45015 L .338 .163 0 r
F
.50798 .45039 m .50804 .45053 L .51197 .44848 L 0 0 0 r
F
.51043 .44938 m .51393 .45346 L .51088 .45557 L .361 .195 0 r
F
.5112 .44901 m .51393 .45346 L .51043 .44938 L F
.51256 .44798 m .51145 .44891 L .51281 .44785 L 0 0 0 r
F
.5112 .44901 m .51145 .44891 L .5115 .44887 L F
.50804 .45053 m .5115 .44887 L .51197 .44848 L F
.5134 .44812 m .5112 .44901 L .5103 .44756 L .391 .239 0 r
F
.51281 .44785 m .51131 .44903 L .51284 .44783 L 0 0 0 r
F
.51145 .44891 m .51131 .44903 L .51281 .44785 L F
.51204 .44328 m .51036 .44669 L .51587 .44487 L .191 0 0 r
F
.51036 .44669 m .51256 .44798 L .51587 .44487 L 0 0 0 r
F
.51587 .44487 m .51256 .44798 L .51911 .44467 L F
.51302 .44431 m .51333 .44744 L .5103 .44756 L .391 .239 0 r
F
.51256 .44798 m .51281 .44785 L .51911 .44467 L 0 0 0 r
F
.51334 .44758 m .51803 .45053 L .51393 .45346 L .391 .239 0 r
F
.51302 .44431 m .51498 .44675 L .51334 .44758 L F
.51498 .44675 m .51803 .45053 L .51334 .44758 L F
.51204 .44328 m .51587 .44487 L .51819 .4421 L .191 0 0 r
F
.51819 .4421 m .51587 .44487 L .52368 .44234 L .059 0 0 r
F
.51587 .44487 m .51911 .44467 L .52368 .44234 L 0 0 0 r
F
.51665 .43978 m .51735 .44525 L .51302 .44431 L .422 .3 0 r
F
.51735 .44525 m .51709 .44546 L .51302 .44431 L F
.51911 .44467 m .51638 .44605 L .51735 .44525 L .506 .429 0 r
F
.51819 .4421 m .52368 .44234 L .52686 .44044 L .059 0 0 r
F
.51665 .43978 m .52011 .44311 L .51976 .44339 L .422 .3 0 r
F
.51728 .44471 m .51976 .44339 L .51735 .44525 L F
.51665 .43978 m .51976 .44339 L .51728 .44471 L F
.52853 .43885 m .52686 .44044 L .53907 .43813 L .053 0 0 r
F
.52686 .44044 m .53472 .43879 L .53907 .43813 L 0 0 0 r
F
.52686 .44044 m .52368 .44234 L .53472 .43879 L F
.52368 .44234 m .52842 .44004 L .53472 .43879 L F
.52368 .44234 m .51911 .44467 L .52842 .44004 L F
.51911 .44467 m .51976 .44339 L .52842 .44004 L .506 .429 0 r
F
.51987 .44334 m .52385 .44121 L .52842 .44004 L F
.51976 .44339 m .52017 .44317 L .51987 .44334 L F
.52017 .44317 m .52385 .44121 L .51987 .44334 L F
.52158 .43344 m .52284 .44161 L .51665 .43978 L .451 .369 0 r
F
.52284 .44161 m .52017 .44317 L .51665 .43978 L F
.51911 .44467 m .51735 .44525 L .51976 .44339 L .506 .429 0 r
F
.51332 .44759 m .51638 .44605 L .51911 .44467 L 0 0 0 r
F
.51976 .44339 m .52358 .44645 L .51735 .44525 L .422 .3 0 r
F
.52011 .44311 m .52017 .44317 L .51976 .44339 L F
.52017 .44317 m .52358 .44645 L .51976 .44339 L F
.51976 .44339 m .51986 .44318 L .52385 .44121 L .506 .429 0 r
F
.51986 .44318 m .52336 .44133 L .52385 .44121 L F
.52284 .44161 m .53121 .44075 L .52358 .44645 L .451 .369 0 r
F
.52158 .43344 m .52767 .43806 L .52284 .44161 L F
.52839 .42448 m .53034 .43577 L .52158 .43344 L .476 .437 0 r
F
.52976 .43646 m .52899 .43693 L .52987 .43618 L .552 .45 0 r
F
.52853 .43885 m .53907 .43813 L .5413 .43787 L .053 0 0 r
F
.52842 .44004 m .52336 .44133 L .52976 .43646 L .552 .45 0 r
F
.53034 .43577 m .52987 .43618 L .52158 .43344 L .476 .437 0 r
F
.52987 .43618 m .52767 .43806 L .52734 .43781 L F
.52987 .43618 m .52734 .43781 L .52158 .43344 L F
.52842 .44004 m .52987 .43618 L .54165 .43354 L .552 .45 0 r
F
.52987 .43618 m .53036 .43586 L .54165 .43354 L F
.52839 .42448 m .53766 .43019 L .53034 .43577 L .476 .437 0 r
F
.53793 .41174 m .54095 .42817 L .52839 .42448 L .496 .492 0 r
F
.54165 .43354 m .53354 .43412 L .5442 .42604 L .568 .49 0 r
F
.54095 .42817 m .53825 .43055 L .52839 .42448 L .496 .492 0 r
F
.53766 .43019 m .53909 .43107 L .53034 .43577 L .476 .437 0 r
F
.53354 .43412 m .53308 .43415 L .5442 .42604 L .568 .49 0 r
F
.53793 .41174 m .55265 .41928 L .54435 .42559 L .496 .492 0 r
F
.54084 .42758 m .54435 .42559 L .54095 .42817 L F
.53793 .41174 m .54435 .42559 L .54084 .42758 L F
.54165 .43354 m .54435 .42559 L .56052 .42433 L .568 .49 0 r
F
.54435 .42559 m .54804 .4235 L .56052 .42433 L F
.53308 .43415 m .54197 .42739 L .5442 .42604 L F
.5442 .42604 m .54152 .42767 L .54455 .425 L F
.55265 .41928 m .55322 .41957 L .54095 .42817 L .496 .492 0 r
F
.56052 .42433 m .5488 .42355 L .56518 .41053 L .57 .543 0 r
F
.5488 .42355 m .54804 .4235 L .55322 .41957 L F
.5488 .42355 m .55322 .41957 L .56518 .41053 L F
.55154 .39334 m .5559 .41717 L .53793 .41174 L .51 .532 0 r
F
.5559 .41717 m .55322 .41957 L .53793 .41174 L F
.55322 .41957 m .54309 .42724 L .54095 .42817 L .496 .492 0 r
F
.54804 .4235 m .54758 .42347 L .56518 .41053 L .57 .543 0 r
F
.55154 .39334 m .57417 .40333 L .56535 .41001 L .51 .532 0 r
F
.55562 .41568 m .56535 .41001 L .5559 .41717 L F
.55154 .39334 m .56535 .41001 L .55562 .41568 L F
.56052 .42433 m .56535 .41001 L .58761 .41117 L .57 .543 0 r
F
.56535 .41001 m .56893 .40792 L .58761 .41117 L F
.54758 .42347 m .56195 .41258 L .56518 .41053 L F
.56518 .41053 m .54513 .4233 L .56622 .40745 L F
.57417 .40333 m .57469 .40356 L .5559 .41717 L .51 .532 0 r
F
.58761 .41117 m .56974 .40807 L .5961 .38736 L .567 .581 0 r
F
.56974 .40807 m .56893 .40792 L .57469 .40356 L F
.56974 .40807 m .57469 .40356 L .5961 .38736 L F
.57139 .36627 m .57725 .40123 L .55154 .39334 L .521 .56 0 r
F
.57725 .40123 m .57469 .40356 L .55154 .39334 L F
.57469 .40356 m .55896 .41547 L .5559 .41717 L .51 .532 0 r
F
.56893 .40792 m .5685 .40785 L .5961 .38736 L .567 .581 0 r
F
.57139 .36627 m .60558 .37979 L .59629 .38682 L .521 .56 0 r
F
.57678 .39845 m .59629 .38682 L .57725 .40123 L F
.57139 .36627 m .59629 .38682 L .57678 .39845 L F
.58761 .41117 m .59629 .38682 L .62696 .39213 L .567 .581 0 r
F
.59629 .38682 m .59951 .3849 L .62696 .39213 L F
.5685 .40785 m .59147 .39047 L .5961 .38736 L F
.5961 .38736 m .56622 .40745 L .59719 .38429 L F
.60558 .37979 m .60602 .37996 L .57725 .40123 L .521 .56 0 r
F
.62696 .39213 m .60038 .38513 L .64272 .35216 L .563 .601 0 r
F
.60038 .38513 m .59951 .3849 L .60602 .37996 L F
.60038 .38513 m .60602 .37996 L .64272 .35216 L F
.60126 .3253 m .60831 .37787 L .57139 .36627 L .528 .577 0 r
F
.60831 .37787 m .60602 .37996 L .57139 .36627 L F
.60602 .37996 m .58189 .39825 L .57725 .40123 L .521 .56 0 r
F
.59951 .3849 m .59914 .38481 L .64272 .35216 L .563 .601 0 r
F
.60126 .3253 m .65262 .34434 L .6429 .3517 L .528 .577 0 r
F
.60767 .37314 m .6429 .3517 L .60831 .37787 L F
.60126 .3253 m .6429 .3517 L .60767 .37314 L F
.62696 .39213 m .6429 .3517 L .6852 .36402 L .563 .601 0 r
F
.6429 .3517 m .64537 .35019 L .6852 .36402 L F
.59914 .38481 m .63634 .35666 L .64272 .35216 L F
.64272 .35216 m .59719 .38429 L .64372 .34962 L F
.65262 .34434 m .65483 .34516 L .60831 .37787 L .528 .577 0 r
F
.6429 .3517 m .64372 .34962 L .64537 .35019 L .563 .601 0 r
F
.59914 .38481 m .59719 .38429 L .63634 .35666 L F
.60831 .37787 m .65483 .34516 L .60873 .38103 L .528 .577 0 r
F
.60831 .37787 m .60873 .38103 L .60602 .37996 L F
.60602 .37996 m .60873 .38103 L .58189 .39825 L .521 .56 0 r
F
.59629 .38682 m .59719 .38429 L .59951 .3849 L .567 .581 0 r
F
.5685 .40785 m .56622 .40745 L .59147 .39047 L F
.57725 .40123 m .60873 .38103 L .57787 .40497 L .521 .56 0 r
F
.57725 .40123 m .57787 .40497 L .57469 .40356 L F
.57469 .40356 m .57787 .40497 L .55896 .41547 L .51 .532 0 r
F
.56535 .41001 m .56622 .40745 L .56893 .40792 L .57 .543 0 r
F
.54758 .42347 m .54513 .4233 L .56195 .41258 L F
.5559 .41717 m .57787 .40497 L .55666 .42133 L .51 .532 0 r
F
.5559 .41717 m .55666 .42133 L .55322 .41957 L F
.55322 .41957 m .55666 .42133 L .54309 .42724 L .496 .492 0 r
F
.54435 .42559 m .54513 .4233 L .54804 .4235 L .568 .49 0 r
F
.53308 .43415 m .53056 .43433 L .54197 .42739 L F
.54095 .42817 m .55666 .42133 L .54179 .43273 L .496 .492 0 r
F
.54095 .42817 m .54179 .43273 L .53825 .43055 L F
.54455 .425 m .53056 .43433 L .54513 .4233 L .568 .49 0 r
F
.54152 .42767 m .53056 .43433 L .54455 .425 L F
.53034 .43577 m .53382 .4339 L .53036 .43586 L .476 .437 0 r
F
.53382 .4339 m .53909 .43107 L .53354 .43412 L F
.53382 .4339 m .53354 .43412 L .53036 .43586 L F
.52989 .43612 m .52042 .44208 L .53056 .43433 L .552 .45 0 r
F
.52987 .43618 m .52956 .43637 L .52989 .43612 L F
.52956 .43637 m .52042 .44208 L .52989 .43612 L F
.53036 .43586 m .533 .43415 L .53354 .43412 L F
.53036 .43586 m .53354 .43412 L .54165 .43354 L F
.53472 .43879 m .52842 .44004 L .54165 .43354 L .419 .415 0 r
F
.53036 .43586 m .54179 .43273 L .53121 .44075 L .476 .437 0 r
F
.53909 .43107 m .54179 .43273 L .53036 .43586 L F
.52767 .43806 m .52336 .44133 L .52284 .44161 L .451 .369 0 r
F
.52336 .44133 m .52042 .44208 L .52899 .43693 L .552 .45 0 r
F
.52767 .43806 m .52899 .43693 L .52976 .43646 L F
.52336 .44133 m .52899 .43693 L .52767 .43806 L F
.53034 .43577 m .53121 .44075 L .52767 .43806 L .476 .437 0 r
F
.52987 .43618 m .53056 .43433 L .533 .43415 L .552 .45 0 r
F
.52899 .43693 m .52042 .44208 L .52987 .43618 L F
.52767 .43806 m .52844 .43865 L .52336 .44133 L .451 .369 0 r
F
.52844 .43865 m .53121 .44075 L .52284 .44161 L F
.51986 .44318 m .52042 .44208 L .52336 .44133 L .506 .429 0 r
F
.52284 .44161 m .52358 .44645 L .52017 .44317 L .451 .369 0 r
F
.51976 .44339 m .51735 .44525 L .51988 .44316 L .506 .429 0 r
F
.51735 .44525 m .52358 .44645 L .51803 .45053 L .422 .3 0 r
F
.51739 .44554 m .51498 .44675 L .51302 .44431 L F
.51988 .44316 m .51334 .44758 L .52042 .44208 L .506 .429 0 r
F
.51739 .44554 m .51803 .45053 L .51498 .44675 L .422 .3 0 r
F
.51281 .44785 m .51603 .44623 L .51638 .44605 L 0 0 0 r
F
.51281 .44785 m .51638 .44605 L .51332 .44759 L F
.51334 .44758 m .51334 .44758 L .51603 .44623 L F
.51638 .44605 m .51334 .44758 L .51988 .44316 L .506 .429 0 r
F
.51735 .44525 m .51739 .44554 L .51709 .44546 L .422 .3 0 r
F
.51334 .44758 m .5134 .44812 L .51281 .44785 L .391 .239 0 r
F
.51281 .44785 m .51282 .44784 L .51334 .44758 L 0 0 0 r
F
.51282 .44784 m .51334 .44758 L .51334 .44758 L F
.51281 .44785 m .5134 .44812 L .51264 .44798 L .391 .239 0 r
F
.51333 .44744 m .51334 .44758 L .51281 .44785 L F
.51333 .44744 m .51264 .44798 L .5103 .44756 L F
.5134 .44812 m .51393 .45346 L .5112 .44901 L F
.50804 .45053 m .5084 .4515 L .51145 .44891 L 0 0 0 r
F
.50804 .45053 m .51145 .44891 L .5112 .44901 L F
.5103 .44756 m .5112 .44901 L .51043 .44938 L .361 .195 0 r
F
.51284 .44783 m .5084 .4515 L .51334 .44758 L 0 0 0 r
F
.51131 .44903 m .5084 .4515 L .51284 .44783 L F
.5103 .44756 m .51043 .44938 L .50824 .4499 L .361 .195 0 r
F
.51043 .44938 m .50838 .4502 L .50824 .4499 L F
.50797 .45036 m .50798 .45039 L .50823 .45025 L 0 0 0 r
F
.50825 .45015 m .50829 .45024 L .50826 .45025 L .338 .163 0 r
F
.50824 .4499 m .50833 .45009 L .50825 .45015 L F
.50798 .45039 m .50505 .4542 L .5084 .4515 L 0 0 0 r
F
.50791 .45045 m .50497 .4543 L .50798 .45039 L F
.5079 .45042 m .50497 .4543 L .50798 .45037 L F
.50477 .45203 m .50497 .4543 L .50758 .45084 L F
.5084 .4515 m .50664 .45117 L .51311 .44771 L .658 .449 0 r
F
.5084 .4515 m .51311 .44771 L .51334 .44758 L F
.50505 .4542 m .50497 .4543 L .5084 .4515 L 0 0 0 r
F
.50798 .45037 m .50791 .45045 L .50798 .45039 L F
.50797 .45034 m .5079 .45042 L .50798 .45037 L F
.5079 .45042 m .50771 .45056 L .5077 .45048 L .338 .163 0 r
F
.50701 .45085 m .50758 .45084 L .5079 .45042 L 0 0 0 r
F
.50701 .45085 m .5079 .45042 L .50774 .45047 L F
.50477 .45203 m .50758 .45084 L .50701 .45085 L F
.50515 .45091 m .50559 .45111 L .50519 .45123 L .178 .095 0 r
F
.50428 .45042 m .50436 .45069 L .50535 .45068 L .109 0 0 r
F
.50515 .45086 m .50526 .45088 L .50515 .45091 L .178 .095 0 r
F
.50436 .45069 m .50477 .45203 L .50526 .45088 L .109 0 0 r
F
.50436 .45069 m .50526 .45088 L .50535 .45068 L F
.5046 .44631 m .50629 .45068 L .50526 .45088 L .178 .095 0 r
F
.5046 .44631 m .50526 .45088 L .50515 .45086 L F
.50526 .45088 m .50524 .45093 L .50567 .4508 L .056 0 0 r
F
.50524 .45093 m .50477 .45203 L .50613 .4512 L F
.50263 .44516 m .50383 .44892 L .5047 .44473 L .34 .038 0 r
F
.5046 .44631 m .50515 .45086 L .50389 .4476 L .178 .095 0 r
F
.50515 .45086 m .50473 .45053 L .50389 .4476 L F
.50468 .45036 m .50473 .45053 L .50428 .45042 L .179 .077 0 r
F
.50411 .45044 m .50435 .45089 L .50415 .45094 L F
.50389 .4476 m .50468 .45036 L .50411 .45044 L F
.50433 .45056 m .50401 .45046 L .50436 .45068 L .109 0 0 r
F
.50383 .44892 m .50349 .4501 L .50433 .45056 L F
.50415 .45087 m .50365 .45029 L .50328 .44854 L .179 .077 0 r
F
.50401 .45046 m .50344 .45028 L .50389 .45048 L .109 0 0 r
F
.50401 .45046 m .50389 .45048 L .50436 .45068 L F
.50349 .4501 m .50344 .45028 L .50433 .45056 L F
.50389 .4476 m .50411 .45044 L .50328 .44854 L .179 .077 0 r
F
.50411 .45044 m .50396 .45036 L .50328 .44854 L F
.50415 .45087 m .50437 .45372 L .50365 .45029 L F
.50263 .44935 m .50335 .45017 L .50341 .45001 L .128 0 0 r
F
.50263 .44935 m .50341 .45001 L .50278 .4493 L F
.50365 .45029 m .50437 .45372 L .50335 .45017 L .2 .07 0 r
F
.50335 .45017 m .50344 .45028 L .50345 .45022 L .128 0 0 r
F
.50335 .45017 m .50437 .45372 L .50352 .45437 L .2 .07 0 r
F
.50328 .44854 m .50365 .45029 L .50335 .45017 L F
.50273 .44923 m .50273 .44951 L .50259 .44937 L .24 .073 0 r
F
.50273 .44951 m .50281 .45485 L .50259 .44937 L F
.50335 .45017 m .50336 .45051 L .503 .44978 L .2 .07 0 r
F
.50336 .45051 m .50278 .4496 L .50273 .44923 L F
.50273 .44951 m .50352 .45437 L .50281 .45485 L .24 .073 0 r
F
.50273 .44923 m .50277 .44952 L .50273 .44951 L F
.50277 .44952 m .50352 .45437 L .50273 .44951 L F
.50201 .44958 m .50294 .44971 L .50273 .44951 L .128 0 0 r
F
.50244 .44942 m .50273 .44951 L .50259 .44937 L F
.5017 .4479 m .50213 .44867 L .50263 .44516 L .341 .053 0 r
F
.50191 .44418 m .50273 .44923 L .50259 .44937 L .071 .016 0 r
F
.50217 .44886 m .50259 .44937 L .50222 .44973 L F
.50213 .44867 m .50212 .44878 L .50276 .4493 L .34 .038 0 r
F
.50212 .44878 m .50259 .44937 L .50276 .4493 L F
.50191 .44418 m .50259 .44937 L .50217 .44886 L .071 .016 0 r
F
.50218 .4489 m .50222 .44973 L .50209 .44864 L F
.50213 .44872 m .50209 .44864 L .50209 .44859 L F
.50218 .4489 m .50209 .44864 L .50213 .44872 L F
.50212 .44878 m .50201 .44958 L .50239 .44944 L .34 .038 0 r
F
.50217 .44886 m .50239 .44944 L .50259 .44937 L F
.50212 .44878 m .50239 .44944 L .50217 .44886 L F
.50201 .44958 m .50273 .44951 L .50244 .44942 L .128 0 0 r
F
.50201 .44958 m .50344 .45028 L .50294 .44971 L F
.50436 .45068 m .50259 .45324 L .50477 .45203 L .109 0 0 r
F
.50344 .45028 m .50259 .45324 L .50436 .45068 L F
.50222 .44973 m .50218 .4552 L .50176 .4501 L .292 .084 0 r
F
.50201 .44958 m .50259 .45324 L .50344 .45028 L .128 0 0 r
F
.50328 .44854 m .50335 .45017 L .50273 .44923 L .2 .07 0 r
F
.50335 .45017 m .503 .44978 L .50273 .44923 L F
.50214 .4486 m .50213 .44867 L .5022 .44868 L .34 .038 0 r
F
.5017 .4479 m .50208 .44906 L .50213 .44867 L .341 .053 0 r
F
.5017 .4479 m .50222 .44973 L .50176 .4501 L .154 .036 0 r
F
.50163 .44469 m .50209 .44859 L .5017 .4479 L F
.50191 .44418 m .50218 .4489 L .50163 .44469 L .071 .016 0 r
F
.50218 .4489 m .50209 .44859 L .50163 .44469 L F
.50134 .446 m .50168 .44781 L .50178 .44752 L .341 .053 0 r
F
.50168 .44781 m .50201 .44958 L .50208 .44906 L F
.5017 .44789 m .50168 .44781 L .50132 .44506 L .154 .036 0 r
F
.50125 .44704 m .5008 .45005 L .5016 .44741 L .341 .053 0 r
F
.50168 .44781 m .50152 .44738 L .50151 .4473 L .154 .036 0 r
F
.50161 .44745 m .50158 .44754 L .50168 .44781 L .341 .053 0 r
F
.5016 .44741 m .5016 .44744 L .50161 .44745 L F
.50168 .44781 m .50151 .4473 L .50132 .44506 L .154 .036 0 r
F
.50163 .44469 m .5017 .44789 L .50132 .44506 L F
.5017 .44789 m .50176 .4501 L .50152 .44738 L F
.50168 .44781 m .5008 .45005 L .50201 .44958 L .341 .053 0 r
F
.50158 .44754 m .5008 .45005 L .50168 .44781 L F
.5016 .44744 m .5008 .45005 L .50161 .44745 L F
.50068 .44588 m .50071 .44651 L .50066 .44653 L .409 .114 0 r
F
.50069 .44554 m .5007 .4459 L .50068 .44588 L F
.5004 .44565 m .50068 .44588 L .50052 .44562 L .321 .055 0 r
F
.50035 .44566 m .50068 .44588 L .5004 .44565 L F
.50035 .44566 m .5008 .45005 L .50113 .44662 L F
.50069 .44554 m .50068 .44588 L .50052 .44562 L .409 .114 0 r
F
.50035 .44566 m .50005 .45038 L .5008 .45005 L .321 .055 0 r
F
.44934 .53223 m .4396 .54552 L .43224 .53527 L .572 .48 0 r
F
.44934 .53223 m .45461 .54117 L .4396 .54552 L F
.48923 .42058 m .49181 .42414 L .49482 .42601 L .716 .092 0 r
F
.48392 .41854 m .49181 .42414 L .48923 .42058 L .52 0 0 r
F
.4303 .57044 m .44349 .56543 L .45055 .56504 L .284 .374 0 r
F
.4303 .57044 m .42036 .56903 L .44349 .56543 L F
.50112 .43923 m .50191 .44418 L .50163 .44469 L 0 0 0 r
F
.50108 .43857 m .50191 .44418 L .50112 .43923 L F
.48366 .5591 m .4892 .5702 L .47921 .5641 L .161 .212 0 r
F
.45988 .56402 m .46536 .56107 L .47209 .55889 L .278 .375 0 r
F
.45988 .56402 m .45055 .56504 L .46536 .56107 L F
.49097 .56502 m .49942 .57548 L .4892 .5702 L .007 .182 0 r
F
.48366 .5591 m .49097 .56502 L .4892 .5702 L .161 .212 0 r
F
.47287 .41395 m .4764 .41571 L .48392 .41854 L .327 0 0 r
F
.31643 .70198 m .27859 .72631 L .25203 .7072 L .48 .51 0 r
F
.31643 .70198 m .33445 .71783 L .27859 .72631 L F
.50108 .43857 m .50217 .44349 L .50191 .44418 L 0 0 0 r
F
.50088 .43765 m .50217 .44349 L .50108 .43857 L F
.51524 .53233 m .50701 .53413 L .51226 .5285 L .919 .842 0 r
F
.51524 .53233 m .50801 .53808 L .50701 .53413 L F
.52205 .52597 m .51524 .53233 L .51226 .5285 L 1 1 0 r
F
.49482 .42601 m .49712 .4302 L .49856 .43178 L .746 .143 0 r
F
.49181 .42414 m .49712 .4302 L .49482 .42601 L .601 .053 0 r
F
.59966 .48727 m .596 .50101 L .57129 .4985 L .772 .816 0 r
F
.63535 .48752 m .596 .50101 L .59966 .48727 L .7 .783 0 r
F
.52205 .52597 m .51226 .5285 L .51721 .52242 L 1 1 0 r
F
.52815 .51902 m .52205 .52597 L .51721 .52242 L F
.49965 .45089 m .49942 .45587 L .49947 .45088 L 1 .308 0 r
F
.49965 .45089 m .49965 .4559 L .49942 .45587 L F
.4999 .45086 m .49965 .4559 L .49965 .45089 L .9 .224 0 r
F
.49947 .45088 m .49926 .45579 L .49938 .45084 L 1 .458 0 r
F
.49947 .45088 m .49942 .45587 L .49926 .45579 L F
.47078 .54553 m .46988 .5572 L .46156 .54953 L .391 .285 0 r
F
.47078 .54553 m .47684 .5526 L .46988 .5572 L F
.4999 .45086 m .49995 .45589 L .49965 .4559 L .9 .224 0 r
F
.50021 .4508 m .49995 .45589 L .4999 .45086 L .693 .185 0 r
F
.49938 .45084 m .49926 .45579 L .49921 .45566 L .909 .342 0 r
F
.49938 .45084 m .49921 .45566 L .49941 .45075 L F
.50021 .4508 m .5003 .45584 L .49995 .45589 L .693 .185 0 r
F
.50055 .4507 m .5003 .45584 L .50021 .4508 L .569 .16 0 r
F
.49941 .45075 m .49931 .45546 L .49961 .4506 L 0 0 0 r
F
.49941 .45075 m .49921 .45566 L .49931 .45546 L F
.51094 .75488 m .54238 .76735 L .51626 .76351 L .044 .269 0 r
F
.49105 .74948 m .51094 .75488 L .51626 .76351 L .12 .285 0 r
F
.50055 .4507 m .5007 .45576 L .5003 .45584 L .569 .16 0 r
F
.50092 .45056 m .5007 .45576 L .50055 .4507 L .483 .139 0 r
F
.41599 .40689 m .42061 .40239 L .4442 .40756 L .296 .356 0 r
F
.38156 .40342 m .42061 .40239 L .41599 .40689 L .387 .406 0 r
F
.49961 .4506 m .49961 .45516 L .50005 .45038 L 0 0 0 r
F
.49961 .4506 m .49931 .45546 L .49961 .45516 L F
.50092 .45056 m .50114 .45563 L .5007 .45576 L .483 .139 0 r
F
.50132 .45037 m .50114 .45563 L .50092 .45056 L .415 .119 0 r
F
.46526 .30658 m .43704 .30365 L .45375 .29298 L 1 1 0 r
F
.47857 .29923 m .46526 .30658 L .45375 .29298 L F
.50801 .53808 m .50166 .53931 L .50701 .53413 L .761 .567 0 r
F
.50801 .53808 m .50067 .5432 L .50166 .53931 L F
.50217 .44349 m .50273 .44923 L .50191 .44418 L .008 .007 0 r
F
.50771 .44413 m .51036 .44669 L .51204 .44328 L .274 0 0 r
F
.5413 .43787 m .55621 .43491 L .55914 .43649 L .148 .331 0 r
F
.5413 .43787 m .53907 .43813 L .55621 .43491 L F
.50005 .45038 m .50018 .45472 L .5008 .45005 L .061 0 0 r
F
.50005 .45038 m .49961 .45516 L .50018 .45472 L F
.50132 .45037 m .50164 .45545 L .50114 .45563 L .415 .119 0 r
F
.50176 .4501 m .50164 .45545 L .50132 .45037 L .353 .101 0 r
F
.49845 .57034 m .50947 .57996 L .49942 .57548 L 0 .146 0 r
F
.49097 .56502 m .49845 .57034 L .49942 .57548 L .007 .182 0 r
F
.37667 .71143 m .3582 .73197 L .33445 .71783 L .459 .481 0 r
F
.37667 .71143 m .39357 .72358 L .3582 .73197 L F
.50088 .43765 m .50237 .44254 L .50217 .44349 L 0 0 0 r
F
.50046 .4364 m .50237 .44254 L .50088 .43765 L F
.37616 .21572 m .43321 .23084 L .41367 .23728 L .515 .557 0 r
F
.35641 .23016 m .37616 .21572 L .41367 .23728 L .515 .56 0 r
F
.52815 .51902 m .51721 .52242 L .52163 .51592 L 1 1 0 r
F
.53329 .51155 m .52815 .51902 L .52163 .51592 L F
.49256 .29359 m .47243 .28447 L .4921 .27839 L .956 1 0 r
F
.49256 .29359 m .47857 .29923 L .47243 .28447 L F
.50176 .4501 m .50218 .4552 L .50164 .45545 L .353 .101 0 r
F
.5008 .45005 m .50112 .45411 L .50201 .44958 L .115 0 0 r
F
.5008 .45005 m .50018 .45472 L .50112 .45411 L F
.33504 .30646 m .32415 .33101 L .25667 .31979 L .728 .79 0 r
F
.38056 .32025 m .32415 .33101 L .33504 .30646 L .779 .812 0 r
F
.48392 .41854 m .48747 .42155 L .49181 .42414 L .52 0 0 r
F
.50217 .44349 m .50328 .44854 L .50273 .44923 L .008 .007 0 r
F
.50237 .44254 m .50328 .44854 L .50217 .44349 L 0 .013 0 r
F
.58337 .70661 m .54623 .70693 L .56362 .69841 L .598 .633 0 r
F
.6044 .69577 m .58337 .70661 L .56362 .69841 L .618 .691 0 r
F
.5495 .50608 m .53329 .51155 L .53723 .50363 L 1 1 0 r
F
.55313 .49668 m .5495 .50608 L .53723 .50363 L 1 .916 0 r
F
.57129 .4985 m .5495 .50608 L .55313 .49668 L .92 .907 0 r
F
.49965 .4559 m .49933 .46089 L .49942 .45587 L 1 .337 0 r
F
.49965 .4559 m .49962 .46094 L .49933 .46089 L F
.49995 .45589 m .49962 .46094 L .49965 .4559 L 1 .253 0 r
F
.49995 .45589 m .49998 .46095 L .49962 .46094 L F
.5003 .45584 m .49998 .46095 L .49995 .45589 L .801 .207 0 r
F
.47857 .29923 m .45375 .29298 L .47243 .28447 L 1 1 0 r
F
.49942 .45587 m .4991 .46079 L .49926 .45579 L 1 .458 0 r
F
.49942 .45587 m .49933 .46089 L .4991 .46079 L F
.50201 .44958 m .50112 .45411 L .50259 .45324 L .128 0 0 r
F
.5003 .45584 m .50038 .46092 L .49998 .46095 L .801 .207 0 r
F
.5007 .45576 m .50038 .46092 L .5003 .45584 L .658 .18 0 r
F
.49926 .45579 m .49895 .46063 L .49921 .45566 L 1 .401 0 r
F
.49926 .45579 m .4991 .46079 L .49895 .46063 L F
.29476 .20743 m .37616 .21572 L .35641 .23016 L .546 .605 0 r
F
.5007 .45576 m .50084 .46085 L .50038 .46092 L .658 .18 0 r
F
.50114 .45563 m .50084 .46085 L .5007 .45576 L .561 .16 0 r
F
.49921 .45566 m .49895 .46063 L .49892 .46038 L .811 .323 0 r
F
.49921 .45566 m .49892 .46038 L .49931 .45546 L F
.50114 .45563 m .50135 .46074 L .50084 .46085 L .561 .16 0 r
F
.50164 .45545 m .50135 .46074 L .50114 .45563 L .492 .145 0 r
F
.49181 .42414 m .49497 .42802 L .49712 .4302 L .601 .053 0 r
F
.46575 .53797 m .46156 .54953 L .45461 .54117 L .477 .341 0 r
F
.46575 .53797 m .47078 .54553 L .46156 .54953 L F
.49931 .45546 m .49905 .46002 L .49961 .45516 L 0 0 0 r
F
.49931 .45546 m .49892 .46038 L .49905 .46002 L F
.50164 .45545 m .50192 .46058 L .50135 .46074 L .492 .145 0 r
F
.50218 .4552 m .50192 .46058 L .50164 .45545 L .439 .132 0 r
F
.50067 .5432 m .49646 .54405 L .50166 .53931 L .625 .456 0 r
F
.55914 .43649 m .58031 .43039 L .58404 .43458 L .304 .381 0 r
F
.55914 .43649 m .55621 .43491 L .58031 .43039 L F
.50046 .4364 m .50251 .44124 L .50237 .44254 L 0 0 0 r
F
.49973 .43467 m .50251 .44124 L .50046 .4364 L 0 .003 0 r
F
.50218 .4552 m .50258 .46035 L .50192 .46058 L .439 .132 0 r
F
.50281 .45485 m .50258 .46035 L .50218 .4552 L .397 .121 0 r
F
.4442 .40756 m .46575 .41178 L .46095 .41127 L .15 .304 0 r
F
.49961 .45516 m .49938 .4595 L .50018 .45472 L 0 0 0 r
F
.49961 .45516 m .49905 .46002 L .49938 .4595 L F
.45677 .2273 m .48924 .24938 L .47054 .24807 L .496 .513 0 r
F
.43321 .23084 m .45677 .2273 L .47054 .24807 L .483 .503 0 r
F
.50237 .44254 m .50389 .4476 L .50328 .44854 L 0 .013 0 r
F
.50251 .44124 m .50389 .4476 L .50237 .44254 L 0 .035 0 r
F
.53329 .51155 m .52163 .51592 L .52534 .50904 L 1 1 0 r
F
.53723 .50363 m .53329 .51155 L .52534 .50904 L F
.50281 .45485 m .50335 .46004 L .50258 .46035 L .397 .121 0 r
F
.50352 .45437 m .50335 .46004 L .50281 .45485 L .362 .116 0 r
F
.50018 .45472 m .50001 .45877 L .50112 .45411 L 0 0 0 r
F
.50018 .45472 m .49938 .4595 L .50001 .45877 L F
.49998 .46095 m .49957 .46603 L .49962 .46094 L 1 .274 0 r
F
.49998 .46095 m .49998 .46605 L .49957 .46603 L F
.50038 .46092 m .49998 .46605 L .49998 .46095 L .897 .228 0 r
F
.49962 .46094 m .49921 .46596 L .49933 .46089 L 1 .351 0 r
F
.49962 .46094 m .49957 .46603 L .49921 .46596 L F
.50038 .46092 m .50044 .46604 L .49998 .46605 L .897 .228 0 r
F
.50084 .46085 m .50044 .46604 L .50038 .46092 L .749 .199 0 r
F
.38878 .57392 m .41396 .56698 L .42036 .56903 L .312 .375 0 r
F
.38878 .57392 m .37935 .56915 L .41396 .56698 L F
.49933 .46089 m .49889 .46584 L .4991 .46079 L 1 .452 0 r
F
.49933 .46089 m .49921 .46596 L .49889 .46584 L F
.50084 .46085 m .50095 .46598 L .50044 .46604 L .749 .199 0 r
F
.50135 .46074 m .50095 .46598 L .50084 .46085 L .648 .18 0 r
F
.57366 .48709 m .57129 .4985 L .55313 .49668 L .868 .833 0 r
F
.59966 .48727 m .57129 .4985 L .57366 .48709 L .772 .816 0 r
F
.4991 .46079 m .49864 .46565 L .49895 .46063 L 1 .474 0 r
F
.4991 .46079 m .49889 .46584 L .49864 .46565 L F
.50135 .46074 m .50152 .46589 L .50095 .46598 L .648 .18 0 r
F
.50192 .46058 m .50152 .46589 L .50135 .46074 L .576 .167 0 r
F
.50352 .45437 m .50427 .45961 L .50335 .46004 L .362 .116 0 r
F
.50437 .45372 m .50427 .45961 L .50352 .45437 L .338 .116 0 r
F
.49895 .46063 m .49847 .46537 L .49892 .46038 L 1 .376 0 r
F
.49895 .46063 m .49864 .46565 L .49847 .46537 L F
.50581 .57508 m .51895 .5837 L .50947 .57996 L 0 .108 0 r
F
.49845 .57034 m .50581 .57508 L .50947 .57996 L 0 .146 0 r
F
.42313 .31612 m .38056 .32025 L .39473 .3026 L .885 .879 0 r
F
.43704 .30365 m .42313 .31612 L .39473 .3026 L .906 .922 0 r
F
.50192 .46058 m .50218 .46576 L .50152 .46589 L .576 .167 0 r
F
.50258 .46035 m .50218 .46576 L .50192 .46058 L .524 .157 0 r
F
.56882 .59878 m .57962 .59791 L .6107 .60302 L .109 .308 0 r
F
.54911 .59332 m .57962 .59791 L .56882 .59878 L 0 .249 0 r
F
.53918 .59189 m .54911 .59332 L .56882 .59878 L F
.50112 .45411 m .50103 .45774 L .50259 .45324 L 0 0 0 r
F
.50112 .45411 m .50001 .45877 L .50103 .45774 L F
.49892 .46038 m .49847 .46537 L .4984 .46496 L .858 .346 0 r
F
.49892 .46038 m .4984 .46496 L .49905 .46002 L F
.37693 .74943 m .393 .74099 L .41083 .74109 L .264 .367 0 r
F
.37693 .74943 m .35198 .7473 L .393 .74099 L F
.50258 .46035 m .50294 .46556 L .50218 .46576 L .524 .157 0 r
F
.50335 .46004 m .50294 .46556 L .50258 .46035 L .486 .151 0 r
F
.29755 .75566 m .33247 .74402 L .35198 .7473 L .267 .365 0 r
F
.29755 .75566 m .26906 .7493 L .33247 .74402 L F
.39929 .51287 m .36787 .52932 L .36311 .51262 L .665 .696 0 r
F
.39929 .51287 m .40225 .52646 L .36787 .52932 L F
.50251 .44124 m .5046 .44631 L .50389 .4476 L 0 .035 0 r
F
.50254 .43944 m .5046 .44631 L .50251 .44124 L .009 .073 0 r
F
.49973 .43467 m .50254 .43944 L .50251 .44124 L 0 .003 0 r
F
.50335 .46004 m .50384 .46529 L .50294 .46556 L .486 .151 0 r
F
.50427 .45961 m .50384 .46529 L .50335 .46004 L .46 .149 0 r
F
.49905 .46002 m .4985 .46421 L .49847 .46439 L .711 .314 0 r
F
.4985 .46421 m .4984 .46496 L .49847 .46439 L F
.49847 .46439 m .49746 .4694 L .49732 .46854 L .893 .382 0 r
F
.49847 .46439 m .49732 .46854 L .49842 .46464 L F
.49847 .46439 m .49842 .46464 L .49872 .46357 L F
.49905 .46002 m .49847 .46439 L .49938 .4595 L .711 .314 0 r
F
.50437 .45372 m .50539 .45902 L .50427 .45961 L .338 .116 0 r
F
.38156 .40342 m .38731 .39512 L .42061 .40239 L .387 .406 0 r
F
.33331 .39858 m .38731 .39512 L .38156 .40342 L .444 .461 0 r
F
.49857 .43229 m .50254 .43944 L .49973 .43467 L 0 .07 0 r
F
.52747 .58677 m .54911 .59332 L .53918 .59189 L .258 0 0 r
F
.51895 .5837 m .52747 .58677 L .53918 .59189 L 0 .178 0 r
F
.446 .52284 m .43224 .53527 L .42749 .52437 L .665 .556 0 r
F
.446 .52284 m .44934 .53223 L .43224 .53527 L F
.49998 .46605 m .4995 .47115 L .49957 .46603 L 1 .289 0 r
F
.49998 .46605 m .49997 .47118 L .4995 .47115 L F
.50044 .46604 m .49997 .47118 L .49998 .46605 L .977 .246 0 r
F
.50044 .46604 m .50048 .47118 L .49997 .47118 L F
.50095 .46598 m .50048 .47118 L .50044 .46604 L .836 .218 0 r
F
.58404 .43458 m .61429 .42404 L .61881 .4319 L .401 .407 0 r
F
.58404 .43458 m .58031 .43039 L .61429 .42404 L F
.49957 .46603 m .49907 .47107 L .49921 .46596 L 1 .355 0 r
F
.49957 .46603 m .4995 .47115 L .49907 .47107 L F
.64458 .25844 m .68352 .21473 L .70763 .2378 L .609 .703 0 r
F
.64458 .25844 m .62625 .24412 L .68352 .21473 L F
.50095 .46598 m .50104 .47115 L .50048 .47118 L .836 .218 0 r
F
.50152 .46589 m .50104 .47115 L .50095 .46598 L .739 .2 0 r
F
.49921 .46596 m .49867 .47094 L .49889 .46584 L 1 .44 0 r
F
.49921 .46596 m .49907 .47107 L .49867 .47094 L F
.50427 .45961 m .50493 .46493 L .50384 .46529 L .46 .149 0 r
F
.50539 .45902 m .50493 .46493 L .50427 .45961 L .443 .152 0 r
F
.50152 .46589 m .50167 .47108 L .50104 .47115 L .739 .2 0 r
F
.50218 .46576 m .50167 .47108 L .50152 .46589 L .67 .188 0 r
F
.53723 .50363 m .52534 .50904 L .52817 .50185 L 1 1 0 r
F
.53979 .49536 m .53723 .50363 L .52817 .50185 L 1 .885 0 r
F
.55313 .49668 m .53723 .50363 L .53979 .49536 L 1 .916 0 r
F
.49889 .46584 m .4983 .47073 L .49864 .46565 L 1 .499 0 r
F
.49889 .46584 m .49867 .47094 L .4983 .47073 L F
.50259 .45324 m .50261 .45631 L .50477 .45203 L 0 0 0 r
F
.50259 .45324 m .50103 .45774 L .50261 .45631 L F
.49938 .4595 m .49872 .46357 L .50001 .45877 L F
.49938 .4595 m .49847 .46439 L .49872 .46357 L F
.51721 .52242 m .50997 .5257 L .51355 .51983 L 1 1 0 r
F
.51721 .52242 m .51226 .5285 L .50997 .5257 L F
.52163 .51592 m .51721 .52242 L .51355 .51983 L F
.50218 .46576 m .50239 .47097 L .50167 .47108 L .67 .188 0 r
F
.50294 .46556 m .50239 .47097 L .50218 .46576 L .621 .181 0 r
F
.49864 .46565 m .49797 .47043 L .49847 .46537 L 1 .47 0 r
F
.49864 .46565 m .4983 .47073 L .49797 .47043 L F
.46196 .53 m .45461 .54117 L .44934 .53223 L .572 .408 0 r
F
.46196 .53 m .46575 .53797 L .45461 .54117 L F
.52163 .51592 m .51355 .51983 L .51675 .51366 L 1 1 0 r
F
.52534 .50904 m .52163 .51592 L .51675 .51366 L F
.50294 .46556 m .50323 .47082 L .50239 .47097 L .621 .181 0 r
F
.50384 .46529 m .50323 .47082 L .50294 .46556 L .587 .177 0 r
F
.51226 .5285 m .50616 .53125 L .50997 .5257 L .995 .783 0 r
F
.51226 .5285 m .50701 .53413 L .50616 .53125 L F
.49847 .46537 m .49769 .47001 L .4984 .46496 L 1 .403 0 r
F
.49847 .46537 m .49797 .47043 L .49769 .47001 L F
.50539 .45902 m .50629 .46442 L .50493 .46493 L .443 .152 0 r
F
.50678 .45821 m .50629 .46442 L .50539 .45902 L .435 .16 0 r
F
.50384 .46529 m .50424 .47061 L .50323 .47082 L .587 .177 0 r
F
.50493 .46493 m .50424 .47061 L .50384 .46529 L .564 .178 0 r
F
.62176 .77951 m .64811 .77831 L .70095 .78646 L .124 .315 0 r
F
.50254 .43944 m .50542 .44452 L .5046 .44631 L .009 .073 0 r
F
.5547 .48696 m .55313 .49668 L .53979 .49536 L .981 .818 0 r
F
.57366 .48709 m .55313 .49668 L .5547 .48696 L .868 .833 0 r
F
.39473 .3026 m .38056 .32025 L .33504 .30646 L .803 .848 0 r
F
.50001 .45877 m .49924 .46244 L .50103 .45774 L 0 0 0 r
F
.49924 .46244 m .49739 .46567 L .49982 .46137 L .843 .412 0 r
F
.50103 .45774 m .49934 .46217 L .50012 .46084 L 0 0 0 r
F
.49934 .46217 m .49924 .46244 L .50012 .46084 L F
.50001 .45877 m .49882 .4632 L .49924 .46244 L F
.50103 .45774 m .50012 .46084 L .50261 .45631 L F
.50261 .45631 m .50022 .46066 L .50149 .45862 L F
.50022 .46066 m .50012 .46084 L .50149 .45862 L F
.50261 .45631 m .50149 .45862 L .50497 .4543 L F
.50149 .45862 m .49831 .46007 L .50328 .45577 L .834 .471 0 r
F
.50149 .45862 m .50328 .45577 L .50357 .45552 L F
.50012 .46084 m .49771 .46334 L .5012 .45899 L .84 .439 0 r
F
.50012 .46084 m .5012 .45899 L .50149 .45862 L F
.49924 .46244 m .49982 .46137 L .50012 .46084 L .843 .412 0 r
F
.49882 .4632 m .49872 .46357 L .49924 .46244 L 0 0 0 r
F
.4984 .46496 m .49746 .4694 L .49847 .46439 L .944 .38 0 r
F
.4984 .46496 m .49769 .47001 L .49746 .4694 L F
.52534 .50904 m .51675 .51366 L .51942 .50722 L 1 1 0 r
F
.52817 .50185 m .52534 .50904 L .51942 .50722 L 1 .947 0 r
F
.50493 .46493 m .50548 .47032 L .50424 .47061 L .564 .178 0 r
F
.50629 .46442 m .50548 .47032 L .50493 .46493 L .55 .182 0 r
F
.49997 .47118 m .49941 .47631 L .4995 .47115 L 1 .299 0 r
F
.49997 .47118 m .49993 .47635 L .49941 .47631 L F
.50048 .47118 m .49993 .47635 L .49997 .47118 L 1 .261 0 r
F
.50048 .47118 m .50049 .47636 L .49993 .47635 L F
.50104 .47115 m .50049 .47636 L .50048 .47118 L .917 .236 0 r
F
.53032 .75929 m .567 .76998 L .54238 .76735 L 0 .254 0 r
F
.51094 .75488 m .53032 .75929 L .54238 .76735 L .044 .269 0 r
F
.50104 .47115 m .5011 .47635 L .50049 .47636 L .917 .236 0 r
F
.50167 .47108 m .5011 .47635 L .50104 .47115 L .831 .22 0 r
F
.4995 .47115 m .49891 .47622 L .49907 .47107 L 1 .353 0 r
F
.4995 .47115 m .49941 .47631 L .49891 .47622 L F
.50701 .53413 m .50228 .53647 L .50616 .53125 L .798 .505 0 r
F
.50701 .53413 m .50166 .53931 L .50228 .53647 L F
.50167 .47108 m .50177 .4763 L .5011 .47635 L .831 .22 0 r
F
.50239 .47097 m .50177 .4763 L .50167 .47108 L .772 .211 0 r
F
.49907 .47107 m .49842 .47608 L .49867 .47094 L 1 .423 0 r
F
.49907 .47107 m .49891 .47622 L .49842 .47608 L F
.50239 .47097 m .50254 .47623 L .50177 .4763 L .772 .211 0 r
F
.50323 .47082 m .50254 .47623 L .50239 .47097 L .732 .206 0 r
F
.50244 .43696 m .50542 .44452 L .50254 .43944 L .073 .122 0 r
F
.49857 .43229 m .50244 .43696 L .50254 .43944 L 0 .07 0 r
F
.50477 .45203 m .50261 .45631 L .50497 .4543 L 0 0 0 r
F
.49867 .47094 m .49794 .47588 L .4983 .47073 L 1 .489 0 r
F
.49867 .47094 m .49842 .47608 L .49794 .47588 L F
.48705 .55542 m .49097 .56502 L .48366 .5591 L .073 .157 0 r
F
.50323 .47082 m .50345 .47612 L .50254 .47623 L .732 .206 0 r
F
.50424 .47061 m .50345 .47612 L .50323 .47082 L .705 .205 0 r
F
.50678 .45821 m .50802 .46374 L .50629 .46442 L .435 .16 0 r
F
.50856 .4571 m .50802 .46374 L .50678 .45821 L .436 .174 0 r
F
.4983 .47073 m .49745 .47557 L .49797 .47043 L 1 .523 0 r
F
.4983 .47073 m .49794 .47588 L .49745 .47557 L F
.50629 .46442 m .50704 .46992 L .50548 .47032 L .55 .182 0 r
F
.50802 .46374 m .50704 .46992 L .50629 .46442 L .546 .193 0 r
F
.4442 .40756 m .45069 .4063 L .46575 .41178 L .15 .304 0 r
F
.42061 .40239 m .45069 .4063 L .4442 .40756 L .291 .348 0 r
F
.50424 .47061 m .50454 .47598 L .50345 .47612 L .705 .205 0 r
F
.50548 .47032 m .50454 .47598 L .50424 .47061 L .689 .208 0 r
F
.47766 .54259 m .47684 .5526 L .47078 .54553 L .36 .228 0 r
F
.47766 .54259 m .48207 .54921 L .47684 .5526 L F
.47209 .55889 m .47612 .55816 L .48097 .55512 L 0 0 0 r
F
.47209 .55889 m .46536 .56107 L .47612 .55816 L F
.6107 .60302 m .62136 .59897 L .66842 .60247 L .234 .349 0 r
F
.57962 .59791 m .62136 .59897 L .6107 .60302 L .116 .315 0 r
F
.49797 .47043 m .49694 .47514 L .49769 .47001 L 1 .513 0 r
F
.49797 .47043 m .49745 .47557 L .49694 .47514 L F
.45055 .56504 m .46034 .56281 L .46536 .56107 L .167 .339 0 r
F
.45055 .56504 m .44349 .56543 L .46034 .56281 L F
.49238 .5612 m .49845 .57034 L .49097 .56502 L 0 .111 0 r
F
.48705 .55542 m .49238 .5612 L .49097 .56502 L .073 .157 0 r
F
.50548 .47032 m .5059 .47577 L .50454 .47598 L .689 .208 0 r
F
.50704 .46992 m .5059 .47577 L .50548 .47032 L .682 .217 0 r
F
.52817 .50185 m .51942 .50722 L .52145 .50056 L 1 .947 0 r
F
.52998 .49441 m .52817 .50185 L .52145 .50056 L 1 .817 0 r
F
.53979 .49536 m .52817 .50185 L .52998 .49441 L 1 .885 0 r
F
.58922 .77152 m .64811 .77831 L .62176 .77951 L .028 .283 0 r
F
.567 .76998 m .58922 .77152 L .62176 .77951 L .051 .287 0 r
F
.48317 .22716 m .50886 .25325 L .48924 .24938 L .514 .529 0 r
F
.45677 .2273 m .48317 .22716 L .48924 .24938 L .496 .513 0 r
F
.49679 .42898 m .50244 .43696 L .49857 .43229 L 0 .142 0 r
F
.49182 .425 m .49679 .42898 L .49857 .43229 L 0 .1 0 r
F
.54085 .48688 m .53979 .49536 L .52998 .49441 L 1 .769 0 r
F
.5547 .48696 m .53979 .49536 L .54085 .48688 L .981 .818 0 r
F
.51275 .57928 m .52747 .58677 L .51895 .5837 L .428 0 0 r
F
.50581 .57508 m .51275 .57928 L .51895 .5837 L 0 .108 0 r
F
.50049 .47636 m .49989 .48155 L .49993 .47635 L 1 .273 0 r
F
.50049 .47636 m .50048 .48158 L .49989 .48155 L F
.5011 .47635 m .50048 .48158 L .50049 .47636 L .989 .253 0 r
F
.50802 .46374 m .50905 .46938 L .50704 .46992 L .546 .193 0 r
F
.51026 .46279 m .50905 .46938 L .50802 .46374 L .548 .211 0 r
F
.50856 .4571 m .51026 .46279 L .50802 .46374 L .436 .174 0 r
F
.49993 .47635 m .49931 .4815 L .49941 .47631 L 1 .304 0 r
F
.49993 .47635 m .49989 .48155 L .49931 .4815 L F
.5011 .47635 m .50113 .48158 L .50048 .48158 L .989 .253 0 r
F
.50177 .4763 m .50113 .48158 L .5011 .47635 L .922 .241 0 r
F
.49769 .47001 m .49642 .47453 L .49746 .4694 L 1 .486 0 r
F
.49769 .47001 m .49694 .47514 L .49642 .47453 L F
.49941 .47631 m .49875 .48141 L .49891 .47622 L 1 .347 0 r
F
.49941 .47631 m .49931 .4815 L .49875 .48141 L F
.50177 .4763 m .50184 .48156 L .50113 .48158 L .922 .241 0 r
F
.50254 .47623 m .50184 .48156 L .50177 .4763 L .879 .234 0 r
F
.50704 .46992 m .50761 .4755 L .5059 .47577 L .682 .217 0 r
F
.50905 .46938 m .50761 .4755 L .50704 .46992 L .682 .232 0 r
F
.50254 .47623 m .50264 .48152 L .50184 .48156 L .879 .234 0 r
F
.50345 .47612 m .50264 .48152 L .50254 .47623 L .853 .233 0 r
F
.49891 .47622 m .49817 .48128 L .49842 .47608 L 1 .403 0 r
F
.49891 .47622 m .49875 .48141 L .49817 .48128 L F
.49872 .46357 m .49732 .46854 L .49728 .46734 L .858 .393 0 r
F
.49872 .46357 m .49728 .46734 L .49924 .46244 L F
.50166 .53931 m .49851 .54138 L .50228 .53647 L .615 .435 0 r
F
.50166 .53931 m .49675 .54379 L .49851 .54138 L F
.50228 .53647 m .4988 .541 L .49988 .53943 L .592 .399 0 r
F
.4988 .541 m .49851 .54138 L .49988 .53943 L F
.50228 .53647 m .49988 .53943 L .50261 .5344 L F
.49988 .53943 m .49895 .54299 L .50067 .53829 L 0 0 0 r
F
.49988 .53943 m .50067 .53829 L .50077 .53802 L F
.49851 .54138 m .49735 .54425 L .49978 .53962 L F
.49851 .54138 m .49978 .53962 L .49988 .53943 L F
.49675 .54379 m .49646 .54405 L .49851 .54138 L .615 .435 0 r
F
.50345 .47612 m .50359 .48146 L .50264 .48152 L .853 .233 0 r
F
.50454 .47598 m .50359 .48146 L .50345 .47612 L .84 .236 0 r
F
.61881 .4319 m .66242 .41506 L .66742 .42816 L .457 .451 0 r
F
.61881 .4319 m .61429 .42404 L .66242 .41506 L F
.50641 .44205 m .50824 .4499 L .50542 .44452 L .238 .162 0 r
F
.50244 .43696 m .50641 .44205 L .50542 .44452 L .073 .122 0 r
F
.49842 .47608 m .49757 .48108 L .49794 .47588 L 1 .464 0 r
F
.49842 .47608 m .49817 .48128 L .49757 .48108 L F
.47401 .53563 m .47078 .54553 L .46575 .53797 L .459 .276 0 r
F
.47401 .53563 m .47766 .54259 L .47078 .54553 L F
.51088 .45557 m .51026 .46279 L .50856 .4571 L .445 .198 0 r
F
.53907 .43813 m .55032 .43382 L .55621 .43491 L .279 .374 0 r
F
.53907 .43813 m .53472 .43879 L .55032 .43382 L F
.50454 .47598 m .50474 .48138 L .50359 .48146 L .84 .236 0 r
F
.5059 .47577 m .50474 .48138 L .50454 .47598 L .836 .244 0 r
F
.51093 .23073 m .52833 .25971 L .50886 .25325 L .537 .549 0 r
F
.51093 .23073 m .53849 .23804 L .52833 .25971 L F
.5302 .27378 m .51938 .25336 L .54549 .25389 L .747 .87 0 r
F
.5302 .27378 m .51171 .27484 L .51938 .25336 L F
.42561 .51304 m .40225 .52646 L .39929 .51287 L .715 .682 0 r
F
.42561 .51304 m .42749 .52437 L .40225 .52646 L F
.66255 .69071 m .6044 .69577 L .62193 .6835 L .574 .635 0 r
F
.68165 .67456 m .66255 .69071 L .62193 .6835 L .575 .647 0 r
F
.74407 .68075 m .66255 .69071 L .68165 .67456 L .538 .583 0 r
F
.49794 .47588 m .49693 .48079 L .49745 .47557 L 1 .518 0 r
F
.49794 .47588 m .49757 .48108 L .49693 .48079 L F
.5059 .47577 m .50616 .48127 L .50474 .48138 L .836 .244 0 r
F
.50761 .4755 m .50616 .48127 L .5059 .47577 L .839 .258 0 r
F
.7567 .45922 m .75186 .4884 L .68441 .48789 L .605 .691 0 r
F
.51675 .51366 m .51077 .51795 L .51308 .51202 L 1 1 0 r
F
.51675 .51366 m .51355 .51983 L .51077 .51795 L F
.51942 .50722 m .51675 .51366 L .51308 .51202 L 1 .983 0 r
F
.49746 .4694 m .49586 .47367 L .49732 .46854 L 1 .473 0 r
F
.49746 .4694 m .49642 .47453 L .49586 .47367 L F
.50905 .46938 m .50981 .47513 L .50761 .4755 L .682 .232 0 r
F
.51166 .46864 m .50981 .47513 L .50905 .46938 L .688 .256 0 r
F
.51026 .46279 m .51166 .46864 L .50905 .46938 L .548 .211 0 r
F
.51942 .50722 m .51308 .51202 L .515 .5059 L 1 .983 0 r
F
.52145 .50056 m .51942 .50722 L .515 .5059 L 1 .858 0 r
F
.51355 .51983 m .50818 .52366 L .51077 .51795 L 1 .978 0 r
F
.51355 .51983 m .50997 .5257 L .50818 .52366 L F
.49745 .47557 m .49621 .48037 L .49694 .47514 L 1 .558 0 r
F
.49745 .47557 m .49693 .48079 L .49621 .48037 L F
.48727 .4208 m .49679 .42898 L .49182 .425 L 0 .186 0 r
F
.48126 .41795 m .48727 .4208 L .49182 .425 L 0 .162 0 r
F
.49786 .56656 m .50581 .57508 L .49845 .57034 L 0 .056 0 r
F
.49238 .5612 m .49786 .56656 L .49845 .57034 L 0 .111 0 r
F
.50761 .4755 m .50796 .48113 L .50616 .48127 L .839 .258 0 r
F
.50981 .47513 m .50796 .48113 L .50761 .4755 L .848 .28 0 r
F
.52998 .49441 m .52145 .50056 L .52273 .49373 L 1 .817 0 r
F
.53069 .48683 m .52998 .49441 L .52273 .49373 L 1 .694 0 r
F
.54085 .48688 m .52998 .49441 L .53069 .48683 L 1 .769 0 r
F
.51321 .46149 m .51166 .46864 L .51026 .46279 L .557 .239 0 r
F
.51088 .45557 m .51321 .46149 L .51026 .46279 L .445 .198 0 r
F
.4596 .52171 m .44934 .53223 L .446 .52284 L .686 .484 0 r
F
.4596 .52171 m .46196 .53 L .44934 .53223 L F
.62154 .23842 m .60509 .27924 L .58685 .26284 L .627 .659 0 r
F
.62154 .23842 m .64661 .26017 L .60509 .27924 L F
.52145 .50056 m .515 .5059 L .51645 .49962 L 1 .858 0 r
F
.52273 .49373 m .52145 .50056 L .51645 .49962 L 1 .727 0 r
F
.50113 .48158 m .50046 .48682 L .50048 .48158 L 1 .268 0 r
F
.50113 .48158 m .50113 .48683 L .50046 .48682 L F
.50184 .48156 m .50113 .48683 L .50113 .48158 L 1 .261 0 r
F
.50048 .48158 m .49983 .48678 L .49989 .48155 L 1 .282 0 r
F
.50048 .48158 m .50046 .48682 L .49983 .48678 L F
.68597 .46548 m .68441 .48789 L .63535 .48752 L .634 .718 0 r
F
.7567 .45922 m .68441 .48789 L .68597 .46548 L .605 .691 0 r
F
.50184 .48156 m .50186 .48684 L .50113 .48683 L 1 .261 0 r
F
.50264 .48152 m .50186 .48684 L .50184 .48156 L .988 .26 0 r
F
.49989 .48155 m .49921 .48673 L .49931 .4815 L 1 .305 0 r
F
.49989 .48155 m .49983 .48678 L .49921 .48673 L F
.50641 .44205 m .5103 .44756 L .50824 .4499 L .238 .162 0 r
F
.50264 .48152 m .50269 .48683 L .50186 .48684 L .988 .26 0 r
F
.50359 .48146 m .50269 .48683 L .50264 .48152 L .983 .264 0 r
F
.49931 .4815 m .49859 .48665 L .49875 .48141 L 1 .338 0 r
F
.49931 .4815 m .49921 .48673 L .49859 .48665 L F
.49694 .47514 m .49539 .47979 L .49642 .47453 L 1 .587 0 r
F
.49694 .47514 m .49621 .48037 L .49539 .47979 L F
.50359 .48146 m .50365 .48683 L .50269 .48683 L .983 .264 0 r
F
.50474 .48138 m .50365 .48683 L .50359 .48146 L .989 .272 0 r
F
.50981 .47513 m .51029 .48094 L .50796 .48113 L .848 .28 0 r
F
.5127 .47462 m .51029 .48094 L .50981 .47513 L .858 .312 0 r
F
.51166 .46864 m .5127 .47462 L .50981 .47513 L .688 .256 0 r
F
.50997 .5257 m .50542 .52915 L .50818 .52366 L 1 .691 0 r
F
.50997 .5257 m .50616 .53125 L .50542 .52915 L F
.49875 .48141 m .49794 .48652 L .49817 .48128 L 1 .38 0 r
F
.49875 .48141 m .49859 .48665 L .49794 .48652 L F
.49924 .46244 m .49728 .46734 L .49739 .46567 L .843 .412 0 r
F
.50474 .48138 m .50482 .48682 L .50365 .48683 L .989 .272 0 r
F
.50616 .48127 m .50482 .48682 L .50474 .48138 L 1 .287 0 r
F
.46575 .41178 m .47243 .41294 L .48126 .41795 L 0 .237 0 r
F
.45069 .4063 m .47243 .41294 L .46575 .41178 L .173 .299 0 r
F
.42035 .71724 m .41416 .7344 L .39357 .72358 L .414 .419 0 r
F
.42035 .71724 m .43531 .72689 L .41416 .7344 L F
.51512 .46763 m .5127 .47462 L .51166 .46864 L .697 .292 0 r
F
.51321 .46149 m .51512 .46763 L .51166 .46864 L .557 .239 0 r
F
.26713 .5762 m .32489 .56273 L .3319 .57213 L .392 .406 0 r
F
.26713 .5762 m .25485 .56124 L .32489 .56273 L F
.49817 .48128 m .49723 .48634 L .49757 .48108 L 1 .43 0 r
F
.49817 .48128 m .49794 .48652 L .49723 .48634 L F
.50616 .48127 m .50627 .4868 L .50482 .48682 L 1 .287 0 r
F
.50796 .48113 m .50627 .4868 L .50616 .48127 L 1 .308 0 r
F
.50214 .43351 m .50641 .44205 L .50244 .43696 L .154 .176 0 r
F
.49679 .42898 m .50214 .43351 L .50244 .43696 L 0 .142 0 r
F
.47243 .41294 m .48727 .4208 L .48126 .41795 L .057 .243 0 r
F
.49732 .46854 m .49525 .47247 L .49728 .46734 L 1 .483 0 r
F
.49732 .46854 m .49586 .47367 L .49525 .47247 L F
.63547 .46994 m .63535 .48752 L .59966 .48727 L .674 .743 0 r
F
.68597 .46548 m .63535 .48752 L .63547 .46994 L .634 .718 0 r
F
.50796 .48113 m .5081 .48679 L .50627 .4868 L 1 .308 0 r
F
.51029 .48094 m .5081 .48679 L .50796 .48113 L 1 .338 0 r
F
.48317 .22716 m .51093 .23073 L .50886 .25325 L .514 .529 0 r
F
.49757 .48108 m .49644 .48607 L .49693 .48079 L 1 .483 0 r
F
.49757 .48108 m .49723 .48634 L .49644 .48607 L F
.52273 .49373 m .51645 .49962 L .51736 .49324 L 1 .727 0 r
F
.52322 .4868 m .52273 .49373 L .51736 .49324 L 1 .608 0 r
F
.53069 .48683 m .52273 .49373 L .52322 .4868 L 1 .694 0 r
F
.47128 .52837 m .46575 .53797 L .46196 .53 L .565 .336 0 r
F
.47128 .52837 m .47401 .53563 L .46575 .53797 L F
.5127 .47462 m .51335 .48068 L .51029 .48094 L .858 .312 0 r
F
.51655 .47392 m .51335 .48068 L .5127 .47462 L .867 .357 0 r
F
.51512 .46763 m .51655 .47392 L .5127 .47462 L .697 .292 0 r
F
.51029 .48094 m .51046 .48679 L .5081 .48679 L 1 .338 0 r
F
.51335 .48068 m .51046 .48679 L .51029 .48094 L 1 .379 0 r
F
.59921 .47314 m .59966 .48727 L .57366 .48709 L .73 .759 0 r
F
.63547 .46994 m .59966 .48727 L .59921 .47314 L .674 .743 0 r
F
.43704 .30365 m .39473 .3026 L .41395 .28674 L .906 .922 0 r
F
.45375 .29298 m .43704 .30365 L .41395 .28674 L .908 .955 0 r
F
.51393 .45346 m .51321 .46149 L .51088 .45557 L .461 .233 0 r
F
.33331 .39858 m .34003 .38486 L .38731 .39512 L .444 .461 0 r
F
.26544 .39181 m .34003 .38486 L .33331 .39858 L .481 .509 0 r
F
.49642 .47453 m .49442 .47897 L .49586 .47367 L 1 .62 0 r
F
.49642 .47453 m .49539 .47979 L .49442 .47897 L F
.49693 .48079 m .49552 .4857 L .49621 .48037 L 1 .536 0 r
F
.49693 .48079 m .49644 .48607 L .49552 .4857 L F
.57305 .47545 m .57366 .48709 L .5547 .48696 L .802 .756 0 r
F
.59921 .47314 m .57366 .48709 L .57305 .47545 L .73 .759 0 r
F
.49646 .54405 m .495 .54599 L .49851 .54138 L 0 0 0 r
F
.51335 .48068 m .51356 .48678 L .51046 .48679 L 1 .379 0 r
F
.51741 .48033 m .51356 .48678 L .51335 .48068 L 1 .435 0 r
F
.51655 .47392 m .51741 .48033 L .51335 .48068 L .867 .357 0 r
F
.5541 .47712 m .5547 .48696 L .54085 .48688 L .882 .724 0 r
F
.57305 .47545 m .5547 .48696 L .5541 .47712 L .802 .756 0 r
F
.51645 .49962 m .51166 .50495 L .5127 .49895 L 1 .755 0 r
F
.51645 .49962 m .515 .5059 L .51166 .50495 L F
.51736 .49324 m .51645 .49962 L .5127 .49895 L 1 .635 0 r
F
.50616 .53125 m .50261 .5344 L .50542 .52915 L .824 .464 0 r
F
.50616 .53125 m .50228 .53647 L .50261 .5344 L F
.51736 .49324 m .5127 .49895 L .51334 .49289 L 1 .635 0 r
F
.51769 .48679 m .51736 .49324 L .51334 .49289 L 1 .527 0 r
F
.52322 .4868 m .51736 .49324 L .51769 .48679 L 1 .608 0 r
F
.515 .5059 m .51028 .51083 L .51166 .50495 L 1 .872 0 r
F
.515 .5059 m .51308 .51202 L .51028 .51083 L F
.70704 .23235 m .66403 .28417 L .64661 .26017 L .644 .695 0 r
F
.70704 .23235 m .72967 .26525 L .66403 .28417 L F
.54032 .47833 m .54085 .48688 L .53069 .48683 L .959 .663 0 r
F
.5541 .47712 m .54085 .48688 L .54032 .47833 L .882 .724 0 r
F
.66842 .60247 m .74709 .59358 L .73245 .60722 L .325 .376 0 r
F
.50186 .48684 m .5011 .49211 L .50113 .48683 L 1 .28 0 r
F
.50186 .48684 m .50184 .49214 L .5011 .49211 L F
.50269 .48683 m .50184 .49214 L .50186 .48684 L 1 .286 0 r
F
.51714 .4597 m .51512 .46763 L .51321 .46149 L .57 .282 0 r
F
.51393 .45346 m .51714 .4597 L .51321 .46149 L .461 .233 0 r
F
.50269 .48683 m .50267 .49217 L .50184 .49214 L 1 .286 0 r
F
.50365 .48683 m .50267 .49217 L .50269 .48683 L 1 .297 0 r
F
.53026 .47921 m .53069 .48683 L .52322 .4868 L 1 .585 0 r
F
.54032 .47833 m .53069 .48683 L .53026 .47921 L .959 .663 0 r
F
.50113 .48683 m .50042 .49208 L .50046 .48682 L 1 .281 0 r
F
.50113 .48683 m .5011 .49211 L .50042 .49208 L F
.50365 .48683 m .50363 .49221 L .50267 .49217 L 1 .297 0 r
F
.50482 .48682 m .50363 .49221 L .50365 .48683 L 1 .313 0 r
F
.50046 .48682 m .49976 .49204 L .49983 .48678 L 1 .288 0 r
F
.50046 .48682 m .50042 .49208 L .49976 .49204 L F
.50482 .48682 m .50478 .49227 L .50363 .49221 L 1 .313 0 r
F
.50627 .4868 m .50478 .49227 L .50482 .48682 L 1 .336 0 r
F
.50627 .4868 m .5062 .49235 L .50478 .49227 L F
.5081 .48679 m .5062 .49235 L .50627 .4868 L 1 .366 0 r
F
.52287 .47986 m .52322 .4868 L .51769 .48679 L 1 .505 0 r
F
.53026 .47921 m .52322 .4868 L .52287 .47986 L 1 .585 0 r
F
.5081 .48679 m .508 .49247 L .5062 .49235 L 1 .366 0 r
F
.51046 .48679 m .508 .49247 L .5081 .48679 L 1 .407 0 r
F
.51769 .48679 m .51334 .49289 L .51356 .48678 L 1 .527 0 r
F
.51741 .48033 m .51769 .48679 L .51356 .48678 L 1 .435 0 r
F
.52287 .47986 m .51769 .48679 L .51741 .48033 L 1 .505 0 r
F
.51046 .48679 m .51031 .49264 L .508 .49247 L 1 .407 0 r
F
.51356 .48678 m .51031 .49264 L .51046 .48679 L 1 .46 0 r
F
.49983 .48678 m .49911 .49199 L .49921 .48673 L 1 .303 0 r
F
.49983 .48678 m .49976 .49204 L .49911 .49199 L F
.51356 .48678 m .51334 .49289 L .51031 .49264 L 1 .46 0 r
F
.43212 .74021 m .43631 .7348 L .4518 .73263 L .28 .375 0 r
F
.43212 .74021 m .41083 .74109 L .43631 .7348 L F
.49921 .48673 m .49844 .49192 L .49859 .48665 L 1 .326 0 r
F
.49921 .48673 m .49911 .49199 L .49844 .49192 L F
.49621 .48037 m .49442 .48517 L .49539 .47979 L 1 .59 0 r
F
.49621 .48037 m .49552 .4857 L .49442 .48517 L F
.51308 .51202 m .50862 .51658 L .51028 .51083 L 1 .943 0 r
F
.51308 .51202 m .51077 .51795 L .50862 .51658 L F
.5217 .47297 m .51741 .48033 L .51655 .47392 L .868 .417 0 r
F
.5217 .47297 m .52287 .47986 L .51741 .48033 L F
.49859 .48665 m .49772 .49181 L .49794 .48652 L 1 .356 0 r
F
.49859 .48665 m .49844 .49192 L .49772 .49181 L F
.42036 .56903 m .43909 .5654 L .44349 .56543 L .217 .352 0 r
F
.42036 .56903 m .41396 .56698 L .43909 .5654 L F
.51976 .46623 m .51655 .47392 L .51512 .46763 L .706 .344 0 r
F
.51714 .4597 m .51976 .46623 L .51512 .46763 L .57 .282 0 r
F
.6044 .69577 m .56362 .69841 L .57891 .68877 L .618 .691 0 r
F
.62193 .6835 m .6044 .69577 L .57891 .68877 L .629 .725 0 r
F
.51976 .46623 m .5217 .47297 L .51655 .47392 L .706 .344 0 r
F
.51334 .49289 m .50986 .49847 L .51031 .49264 L 1 .554 0 r
F
.51334 .49289 m .5127 .49895 L .50986 .49847 L F
.49794 .48652 m .49692 .49165 L .49723 .48634 L 1 .394 0 r
F
.49794 .48652 m .49772 .49181 L .49692 .49165 L F
.50764 .43863 m .5103 .44756 L .50641 .44205 L .286 .205 0 r
F
.50214 .43351 m .50764 .43863 L .50641 .44205 L .154 .176 0 r
F
.49728 .46734 m .49457 .4708 L .49739 .46567 L 1 .521 0 r
F
.49728 .46734 m .49525 .47247 L .49457 .4708 L F
.49586 .47367 m .49325 .47782 L .49525 .47247 L 1 .67 0 r
F
.49586 .47367 m .49442 .47897 L .49325 .47782 L F
.49723 .48634 m .496 .49142 L .49644 .48607 L 1 .437 0 r
F
.49723 .48634 m .49692 .49165 L .496 .49142 L F
.44478 .51316 m .42749 .52437 L .42561 .51304 L .768 .639 0 r
F
.44478 .51316 m .446 .52284 L .42749 .52437 L F
.50324 .57149 m .51275 .57928 L .50581 .57508 L .531 0 0 r
F
.49786 .56656 m .50324 .57149 L .50581 .57508 L 0 .056 0 r
F
.51031 .49264 m .50768 .49813 L .508 .49247 L 1 .487 0 r
F
.51031 .49264 m .50986 .49847 L .50768 .49813 L F
.5127 .49895 m .50912 .50426 L .50986 .49847 L 1 .659 0 r
F
.5127 .49895 m .51166 .50495 L .50912 .50426 L F
.51077 .51795 m .50675 .52218 L .50862 .51658 L 1 .873 0 r
F
.51077 .51795 m .50818 .52366 L .50675 .52218 L F
.50012 .46084 m .49739 .46567 L .49771 .46334 L .84 .439 0 r
F
.52869 .47166 m .52287 .47986 L .5217 .47297 L .855 .491 0 r
F
.52869 .47166 m .53026 .47921 L .52287 .47986 L F
.49539 .47979 m .49306 .48442 L .49442 .47897 L 1 .652 0 r
F
.49539 .47979 m .49442 .48517 L .49306 .48442 L F
.508 .49247 m .50598 .49789 L .5062 .49235 L 1 .434 0 r
F
.508 .49247 m .50768 .49813 L .50598 .49789 L F
.49644 .48607 m .4949 .4911 L .49552 .4857 L 1 .485 0 r
F
.49644 .48607 m .496 .49142 L .4949 .4911 L F
.49414 .42437 m .50214 .43351 L .49679 .42898 L .117 .208 0 r
F
.48727 .4208 m .49414 .42437 L .49679 .42898 L 0 .186 0 r
F
.50497 .4543 m .50149 .45862 L .50357 .45552 L .622 .411 0 r
F
.50497 .4543 m .50357 .45552 L .5084 .4515 L F
.5062 .49235 m .50463 .49772 L .50478 .49227 L 1 .392 0 r
F
.5062 .49235 m .50598 .49789 L .50463 .49772 L F
.50478 .49227 m .50352 .4976 L .50363 .49221 L 1 .358 0 r
F
.50478 .49227 m .50463 .49772 L .50352 .4976 L F
.51166 .50495 m .50814 .50997 L .50912 .50426 L 1 .763 0 r
F
.51166 .50495 m .51028 .51083 L .50814 .50997 L F
.50363 .49221 m .50259 .49752 L .50267 .49217 L 1 .332 0 r
F
.50363 .49221 m .50352 .4976 L .50259 .49752 L F
.52741 .71429 m .50769 .7133 L .52211 .70714 L .576 .514 0 r
F
.52741 .71429 m .50786 .7205 L .50769 .7133 L F
.54623 .70693 m .52741 .71429 L .52211 .70714 L .624 .618 0 r
F
.50267 .49217 m .50178 .49745 L .50184 .49214 L 1 .312 0 r
F
.50267 .49217 m .50259 .49752 L .50178 .49745 L F
.50184 .49214 m .50105 .49741 L .5011 .49211 L 1 .299 0 r
F
.50184 .49214 m .50178 .49745 L .50105 .49741 L F
.50986 .49847 m .50716 .50377 L .50768 .49813 L 1 .576 0 r
F
.50986 .49847 m .50912 .50426 L .50716 .50377 L F
.5011 .49211 m .50036 .49737 L .50042 .49208 L 1 .291 0 r
F
.5011 .49211 m .50105 .49741 L .50036 .49737 L F
.48281 .54044 m .48207 .54921 L .47766 .54259 L .331 .186 0 r
F
.48281 .54044 m .48601 .54672 L .48207 .54921 L F
.50042 .49208 m .4997 .49733 L .49976 .49204 L 1 .291 0 r
F
.50042 .49208 m .50036 .49737 L .4997 .49733 L F
.49976 .49204 m .49902 .49728 L .49911 .49199 L 1 .298 0 r
F
.49976 .49204 m .4997 .49733 L .49902 .49728 L F
.49552 .4857 m .49355 .49065 L .49442 .48517 L 1 .539 0 r
F
.49552 .4857 m .4949 .4911 L .49355 .49065 L F
.55621 .43491 m .5724 .42683 L .58031 .43039 L .392 .407 0 r
F
.55621 .43491 m .55032 .43382 L .5724 .42683 L F
.52605 .46429 m .5217 .47297 L .51976 .46623 L .708 .41 0 r
F
.52605 .46429 m .52869 .47166 L .5217 .47297 L F
.50764 .43863 m .51302 .44431 L .5103 .44756 L .286 .205 0 r
F
.49911 .49199 m .49832 .49722 L .49844 .49192 L 1 .311 0 r
F
.49911 .49199 m .49902 .49728 L .49832 .49722 L F
.48964 .55271 m .49238 .5612 L .48705 .55542 L 0 .1 0 r
F
.50818 .52366 m .50476 .52762 L .50675 .52218 L 1 .607 0 r
F
.50818 .52366 m .50542 .52915 L .50476 .52762 L F
.49844 .49192 m .49754 .49713 L .49772 .49181 L 1 .331 0 r
F
.49844 .49192 m .49832 .49722 L .49754 .49713 L F
.53822 .46986 m .53026 .47921 L .52869 .47166 L .825 .569 0 r
F
.53822 .46986 m .54032 .47833 L .53026 .47921 L F
.46959 .52089 m .46196 .53 L .4596 .52171 L .695 .408 0 r
F
.46959 .52089 m .47128 .52837 L .46196 .53 L F
.49772 .49181 m .49666 .49701 L .49692 .49165 L 1 .358 0 r
F
.49772 .49181 m .49754 .49713 L .49666 .49701 L F
.48016 .53391 m .47766 .54259 L .47401 .53563 L .441 .226 0 r
F
.48016 .53391 m .48281 .54044 L .47766 .54259 L F
.50768 .49813 m .50561 .50342 L .50598 .49789 L 1 .508 0 r
F
.50768 .49813 m .50716 .50377 L .50561 .50342 L F
.51028 .51083 m .50694 .5156 L .50814 .50997 L 1 .828 0 r
F
.51028 .51083 m .50862 .51658 L .50694 .5156 L F
.54911 .59332 m .55682 .59412 L .57962 .59791 L 0 .249 0 r
F
.52963 .58742 m .53466 .58927 L .54911 .59332 L .258 0 0 r
F
.52747 .58677 m .53466 .58927 L .52963 .58742 L F
.5402 .59134 m .54379 .59311 L .54392 .59312 L .256 0 0 r
F
.53466 .58927 m .55682 .59412 L .54911 .59332 L .275 0 0 r
F
.53466 .58927 m .54034 .59136 L .55682 .59412 L F
.5402 .59134 m .56193 .5945 L .55682 .59412 L .256 0 0 r
F
.5402 .59134 m .54392 .59312 L .56193 .5945 L F
.53993 .59121 m .5402 .59134 L .54034 .59136 L .275 0 0 r
F
.53466 .58927 m .5402 .59134 L .53993 .59121 L F
.49442 .47897 m .49136 .48338 L .49325 .47782 L 1 .729 0 r
F
.49442 .47897 m .49306 .48442 L .49136 .48338 L F
.66742 .42816 m .73119 .40225 L .73559 .42291 L .49 .499 0 r
F
.66742 .42816 m .66242 .41506 L .73119 .40225 L F
.49692 .49165 m .49563 .49683 L .496 .49142 L 1 .39 0 r
F
.49692 .49165 m .49666 .49701 L .49563 .49683 L F
.52244 .45722 m .51976 .46623 L .51714 .4597 L .583 .342 0 r
F
.52244 .45722 m .52605 .46429 L .51976 .46623 L F
.48097 .55512 m .48387 .55604 L .48736 .55236 L 0 0 0 r
F
.48097 .55512 m .47612 .55816 L .48387 .55604 L F
.51803 .45053 m .51714 .4597 L .51393 .45346 L .48 .285 0 r
F
.50912 .50426 m .50645 .50936 L .50716 .50377 L 1 .666 0 r
F
.50912 .50426 m .50814 .50997 L .50645 .50936 L F
.50598 .49789 m .50437 .50317 L .50463 .49772 L 1 .453 0 r
F
.50598 .49789 m .50561 .50342 L .50437 .50317 L F
.49525 .47247 m .49178 .47622 L .49457 .4708 L 1 .75 0 r
F
.49525 .47247 m .49325 .47782 L .49178 .47622 L F
.49442 .48517 m .49185 .49001 L .49306 .48442 L 1 .602 0 r
F
.49442 .48517 m .49355 .49065 L .49185 .49001 L F
.51415 .58 m .51895 .58299 L .52747 .58677 L .428 0 0 r
F
.51275 .57928 m .51895 .58299 L .51415 .58 L F
.51895 .58299 m .52417 .5863 L .52432 .58634 L .48 0 0 r
F
.51895 .58299 m .53466 .58927 L .52747 .58677 L F
.51895 .58299 m .52432 .58634 L .53466 .58927 L F
.51803 .45053 m .52244 .45722 L .51714 .4597 L .48 .285 0 r
F
.496 .49142 m .49438 .49658 L .4949 .4911 L 1 .427 0 r
F
.496 .49142 m .49563 .49683 L .49438 .49658 L F
.40324 .20428 m .45677 .2273 L .43321 .23084 L .52 .559 0 r
F
.37616 .21572 m .40324 .20428 L .43321 .23084 L .515 .557 0 r
F
.33504 .30646 m .25667 .31979 L .26964 .2866 L .728 .79 0 r
F
.50463 .49772 m .50334 .50299 L .50352 .4976 L 1 .407 0 r
F
.50463 .49772 m .50437 .50317 L .50334 .50299 L F
.42061 .40239 m .42935 .3986 L .45069 .4063 L .291 .348 0 r
F
.38731 .39512 m .42935 .3986 L .42061 .40239 L .38 .4 0 r
F
.49354 .55839 m .49786 .56656 L .49238 .5612 L 0 .035 0 r
F
.48964 .55271 m .49354 .55839 L .49238 .5612 L 0 .1 0 r
F
.50352 .4976 m .50246 .50287 L .50259 .49752 L 1 .369 0 r
F
.50352 .4976 m .50334 .50299 L .50246 .50287 L F
.50259 .49752 m .50169 .50278 L .50178 .49745 L 1 .339 0 r
F
.50259 .49752 m .50246 .50287 L .50169 .50278 L F
.50862 .51658 m .5056 .52112 L .50694 .5156 L 1 .776 0 r
F
.50862 .51658 m .50675 .52218 L .5056 .52112 L F
.46536 .56107 m .47253 .56089 L .47612 .55816 L 0 0 0 r
F
.46536 .56107 m .46034 .56281 L .47253 .56089 L F
.47818 .52717 m .47401 .53563 L .47128 .52837 L .554 .277 0 r
F
.47818 .52717 m .48016 .53391 L .47401 .53563 L F
.49739 .46567 m .49379 .46846 L .49771 .46334 L 1 .595 0 r
F
.49739 .46567 m .49457 .4708 L .49379 .46846 L F
.4949 .4911 m .49283 .49622 L .49355 .49065 L 1 .471 0 r
F
.4949 .4911 m .49438 .49658 L .49283 .49622 L F
.50178 .49745 m .50098 .50272 L .50105 .49741 L 1 .315 0 r
F
.50178 .49745 m .50169 .50278 L .50098 .50272 L F
.50716 .50377 m .50511 .50892 L .50561 .50342 L 1 .585 0 r
F
.50716 .50377 m .50645 .50936 L .50511 .50892 L F
.50105 .49741 m .5003 .50268 L .50036 .49737 L 1 .3 0 r
F
.50105 .49741 m .50098 .50272 L .5003 .50268 L F
.45878 .51324 m .446 .52284 L .44478 .51316 L .816 .571 0 r
F
.45878 .51324 m .4596 .52171 L .446 .52284 L F
.55131 .46736 m .54032 .47833 L .53822 .46986 L .78 .636 0 r
F
.55131 .46736 m .5541 .47712 L .54032 .47833 L F
.51171 .27484 m .4916 .25642 L .51938 .25336 L .805 .929 0 r
F
.51171 .27484 m .4921 .27839 L .4916 .25642 L F
.50036 .49737 m .49964 .50264 L .4997 .49733 L 1 .291 0 r
F
.50036 .49737 m .5003 .50268 L .49964 .50264 L F
.50542 .52915 m .50274 .5329 L .50476 .52762 L .843 .439 0 r
F
.50542 .52915 m .50261 .5344 L .50274 .5329 L F
.4997 .49733 m .49895 .5026 L .49902 .49728 L 1 .29 0 r
F
.4997 .49733 m .49964 .50264 L .49895 .5026 L F
.49902 .49728 m .49822 .50255 L .49832 .49722 L 1 .295 0 r
F
.49902 .49728 m .49895 .5026 L .49822 .50255 L F
.50814 .50997 m .5056 .51489 L .50645 .50936 L 1 .728 0 r
F
.50814 .50997 m .50694 .5156 L .5056 .51489 L F
.49832 .49722 m .4974 .50249 L .49754 .49713 L 1 .306 0 r
F
.49832 .49722 m .49822 .50255 L .4974 .50249 L F
.49306 .48442 m .48967 .48912 L .49136 .48338 L 1 .678 0 r
F
.49306 .48442 m .49185 .49001 L .48967 .48912 L F
.48074 .41493 m .49414 .42437 L .48727 .4208 L .142 .251 0 r
F
.47243 .41294 m .48074 .41493 L .48727 .4208 L .057 .243 0 r
F
.49754 .49713 m .49647 .50241 L .49666 .49701 L 1 .322 0 r
F
.49754 .49713 m .4974 .50249 L .49647 .50241 L F
.50157 .4287 m .50764 .43863 L .50214 .43351 L .237 .229 0 r
F
.49414 .42437 m .50157 .4287 L .50214 .43351 L .117 .208 0 r
F
.53462 .46162 m .52869 .47166 L .52605 .46429 L .7 .486 0 r
F
.53462 .46162 m .53822 .46986 L .52869 .47166 L F
.50561 .50342 m .50402 .50861 L .50437 .50317 L 1 .517 0 r
F
.50561 .50342 m .50511 .50892 L .50402 .50861 L F
.49355 .49065 m .49084 .49572 L .49185 .49001 L 1 .524 0 r
F
.49355 .49065 m .49283 .49622 L .49084 .49572 L F
.49666 .49701 m .49536 .50229 L .49563 .49683 L 1 .344 0 r
F
.49666 .49701 m .49647 .50241 L .49536 .50229 L F
.54623 .70693 m .52211 .70714 L .53595 .70012 L .624 .618 0 r
F
.56362 .69841 m .54623 .70693 L .53595 .70012 L .663 .726 0 r
F
.49325 .47782 m .48915 .48192 L .49178 .47622 L 1 .826 0 r
F
.49325 .47782 m .49136 .48338 L .48915 .48192 L F
.49563 .49683 m .494 .50212 L .49438 .49658 L 1 .37 0 r
F
.49563 .49683 m .49536 .50229 L .494 .50212 L F
.49851 .54138 m .495 .54599 L .49735 .54425 L 0 0 0 r
F
.50149 .45862 m .49771 .46334 L .49831 .46007 L .834 .471 0 r
F
.50437 .50317 m .50309 .50838 L .50334 .50299 L 1 .458 0 r
F
.50437 .50317 m .50402 .50861 L .50309 .50838 L F
.50675 .52218 m .50417 .52652 L .5056 .52112 L 1 .554 0 r
F
.50675 .52218 m .50476 .52762 L .50417 .52652 L F
.45375 .29298 m .41395 .28674 L .43735 .2734 L .908 .955 0 r
F
.47243 .28447 m .45375 .29298 L .43735 .2734 L .891 .97 0 r
F
.50334 .50299 m .50229 .50823 L .50246 .50287 L 1 .407 0 r
F
.50334 .50299 m .50309 .50838 L .50229 .50823 L F
.50645 .50936 m .50451 .51438 L .50511 .50892 L 1 .645 0 r
F
.50645 .50936 m .5056 .51489 L .50451 .51438 L F
.49438 .49658 m .49228 .50188 L .49283 .49622 L 1 .403 0 r
F
.49438 .49658 m .494 .50212 L .49228 .50188 L F
.47697 .52028 m .47128 .52837 L .46959 .52089 L .694 .34 0 r
F
.47697 .52028 m .47818 .52717 L .47128 .52837 L F
.49753 .56377 m .50324 .57149 L .49786 .56656 L 0 0 0 r
F
.49354 .55839 m .49753 .56377 L .49786 .56656 L 0 .035 0 r
F
.50246 .50287 m .50156 .50812 L .50169 .50278 L 1 .365 0 r
F
.50246 .50287 m .50229 .50823 L .50156 .50812 L F
.50408 .57218 m .50829 .57602 L .51275 .57928 L .531 0 0 r
F
.50324 .57149 m .50829 .57602 L .50408 .57218 L F
.50829 .57602 m .51281 .58021 L .51295 .58027 L .63 .034 0 r
F
.50829 .57602 m .51895 .58299 L .51275 .57928 L F
.50829 .57602 m .51295 .58027 L .51895 .58299 L F
.50694 .5156 m .50464 .52035 L .5056 .51489 L 1 .702 0 r
F
.50694 .5156 m .5056 .52112 L .50464 .52035 L F
.50169 .50278 m .50089 .50805 L .50098 .50272 L 1 .33 0 r
F
.50169 .50278 m .50156 .50812 L .50089 .50805 L F
.49185 .49001 m .48827 .49502 L .48967 .48912 L 1 .589 0 r
F
.49185 .49001 m .49084 .49572 L .48827 .49502 L F
.50098 .50272 m .50024 .508 L .5003 .50268 L 1 .305 0 r
F
.50098 .50272 m .50089 .50805 L .50024 .508 L F
.5003 .50268 m .49958 .50796 L .49964 .50264 L 1 .288 0 r
F
.5003 .50268 m .50024 .508 L .49958 .50796 L F
.49457 .4708 m .48991 .47399 L .49379 .46846 L 1 .858 0 r
F
.49457 .4708 m .49178 .47622 L .48991 .47399 L F
.49964 .50264 m .49889 .50793 L .49895 .5026 L 1 .279 0 r
F
.49964 .50264 m .49958 .50796 L .49889 .50793 L F
.46903 .51329 m .4596 .52171 L .45878 .51324 L .849 .492 0 r
F
.46903 .51329 m .46959 .52089 L .4596 .52171 L F
.56938 .46388 m .5541 .47712 L .55131 .46736 L .729 .681 0 r
F
.56938 .46388 m .57305 .47545 L .5541 .47712 L F
.49895 .5026 m .49815 .50791 L .49822 .50255 L 1 .277 0 r
F
.49895 .5026 m .49889 .50793 L .49815 .50791 L F
.49283 .49622 m .49008 .50153 L .49084 .49572 L 1 .444 0 r
F
.49283 .49622 m .49228 .50188 L .49008 .50153 L F
.49822 .50255 m .49732 .50788 L .4974 .50249 L 1 .28 0 r
F
.49822 .50255 m .49815 .50791 L .49732 .50788 L F
.50511 .50892 m .50359 .51402 L .50402 .50861 L 1 .574 0 r
F
.50511 .50892 m .50451 .51438 L .50359 .51402 L F
.50261 .5344 m .49988 .53943 L .50077 .53802 L 0 0 0 r
F
.50107 .53744 m .50131 .53661 L .50274 .5329 L F
.50107 .53744 m .50077 .53802 L .50131 .53661 L F
.50274 .5329 m .50077 .53802 L .5013 .537 L F
.50274 .5329 m .5013 .537 L .50271 .53182 L F
.50254 .5325 m .5013 .537 L .50156 .53627 L F
.50271 .53182 m .50242 .5329 L .50254 .5325 L F
.50242 .5329 m .5013 .537 L .50254 .5325 L F
.50261 .5344 m .50107 .53744 L .50274 .5329 L F
.52967 .45377 m .52605 .46429 L .52244 .45722 L .591 .414 0 r
F
.52967 .45377 m .53462 .46162 L .52605 .46429 L F
.53472 .43879 m .54165 .43354 L .55032 .43382 L .419 .415 0 r
F
.49136 .48338 m .48681 .48788 L .48915 .48192 L 1 .771 0 r
F
.49136 .48338 m .48967 .48912 L .48681 .48788 L F
.4974 .50249 m .49635 .50784 L .49647 .50241 L 1 .289 0 r
F
.4974 .50249 m .49732 .50788 L .49635 .50784 L F
.5084 .4515 m .50357 .45552 L .50664 .45117 L .658 .449 0 r
F
.49647 .50241 m .49519 .50778 L .49536 .50229 L 1 .301 0 r
F
.49647 .50241 m .49635 .50784 L .49519 .50778 L F
.50919 .43385 m .51302 .44431 L .50764 .43863 L .338 .258 0 r
F
.50157 .4287 m .50919 .43385 L .50764 .43863 L .237 .229 0 r
F
.57962 .59791 m .58696 .59639 L .62136 .59897 L .116 .315 0 r
F
.55682 .59412 m .58696 .59639 L .57962 .59791 L 0 .256 0 r
F
.49536 .50229 m .49376 .5077 L .494 .50212 L 1 .319 0 r
F
.49536 .50229 m .49519 .50778 L .49376 .5077 L F
.76368 .65881 m .74407 .68075 L .68165 .67456 L .536 .585 0 r
F
.54848 .76278 m .58922 .77152 L .567 .76998 L 0 .242 0 r
F
.53032 .75929 m .54848 .76278 L .567 .76998 L 0 .254 0 r
F
.50402 .50861 m .50279 .51376 L .50309 .50838 L 1 .508 0 r
F
.50402 .50861 m .50359 .51402 L .50279 .51376 L F
.48667 .53886 m .48601 .54672 L .48281 .54044 L .307 .154 0 r
F
.48475 .53265 m .48281 .54044 L .48016 .53391 L .426 .191 0 r
F
.48475 .53265 m .48667 .53886 L .48281 .54044 L F
.45988 .40591 m .48074 .41493 L .47243 .41294 L .213 .298 0 r
F
.45069 .4063 m .45988 .40591 L .47243 .41294 L .173 .299 0 r
F
.5056 .51489 m .50382 .5198 L .50451 .51438 L 1 .649 0 r
F
.5056 .51489 m .50464 .52035 L .50382 .5198 L F
.50476 .52762 m .50271 .53182 L .50417 .52652 L .866 .418 0 r
F
.50476 .52762 m .50274 .5329 L .50271 .53182 L F
.494 .50212 m .49195 .50758 L .49228 .50188 L 1 .342 0 r
F
.494 .50212 m .49376 .5077 L .49195 .50758 L F
.49084 .49572 m .48721 .50105 L .48827 .49502 L 1 .496 0 r
F
.49084 .49572 m .49008 .50153 L .48721 .50105 L F
.48667 .53886 m .48901 .54489 L .48601 .54672 L .307 .154 0 r
F
.48332 .52629 m .48016 .53391 L .47818 .52717 L .541 .234 0 r
F
.48332 .52629 m .48475 .53265 L .48016 .53391 L F
.50309 .50838 m .50208 .51359 L .50229 .50823 L 1 .446 0 r
F
.50309 .50838 m .50279 .51376 L .50208 .51359 L F
.3319 .57213 m .37528 .56381 L .37935 .56915 L .346 .382 0 r
F
.3319 .57213 m .32489 .56273 L .37528 .56381 L F
.5056 .52112 m .50362 .52573 L .50464 .52035 L 1 .532 0 r
F
.5056 .52112 m .50417 .52652 L .50362 .52573 L F
.42935 .3986 m .45988 .40591 L .45069 .4063 L .299 .346 0 r
F
.48967 .48912 m .48486 .49405 L .48681 .48788 L 1 .669 0 r
F
.48967 .48912 m .48827 .49502 L .48486 .49405 L F
.49228 .50188 m .48961 .50741 L .49008 .50153 L 1 .372 0 r
F
.49228 .50188 m .49195 .50758 L .48961 .50741 L F
.52358 .44645 m .52244 .45722 L .51803 .45053 L .5 .351 0 r
F
.52358 .44645 m .52967 .45377 L .52244 .45722 L F
.50229 .50823 m .50142 .51347 L .50156 .50812 L 1 .39 0 r
F
.50229 .50823 m .50208 .51359 L .50142 .51347 L F
.54641 .4579 m .53822 .46986 L .53462 .46162 L .682 .557 0 r
F
.54641 .4579 m .55131 .46736 L .53822 .46986 L F
.47658 .51332 m .46959 .52089 L .46903 .51329 L .863 .417 0 r
F
.47658 .51332 m .47697 .52028 L .46959 .52089 L F
.50156 .50812 m .50079 .51338 L .50089 .50805 L 1 .343 0 r
F
.50156 .50812 m .50142 .51347 L .50079 .51338 L F
.49178 .47622 m .48626 .47989 L .48991 .47399 L 1 .94 0 r
F
.49178 .47622 m .48915 .48192 L .48626 .47989 L F
.50919 .43385 m .51665 .43978 L .51302 .44431 L .338 .258 0 r
F
.4921 .27839 m .46373 .26316 L .4916 .25642 L .856 .963 0 r
F
.4921 .27839 m .47243 .28447 L .46373 .26316 L F
.50089 .50805 m .50017 .51333 L .50024 .508 L 1 .307 0 r
F
.50089 .50805 m .50079 .51338 L .50017 .51333 L F
.49165 .55072 m .49354 .55839 L .48964 .55271 L 0 .048 0 r
F
.48244 .51984 m .47818 .52717 L .47697 .52028 L .686 .288 0 r
F
.48244 .51984 m .48332 .52629 L .47818 .52717 L F
.44349 .56543 m .45729 .56426 L .46034 .56281 L .074 .305 0 r
F
.44349 .56543 m .43909 .5654 L .45729 .56426 L F
.49771 .46334 m .49285 .46519 L .49831 .46007 L 1 .705 0 r
F
.49771 .46334 m .49379 .46846 L .49285 .46519 L F
.50451 .51438 m .5031 .5194 L .50359 .51402 L 1 .602 0 r
F
.50451 .51438 m .50382 .5198 L .5031 .5194 L F
.50024 .508 m .49954 .5133 L .49958 .50796 L 1 .282 0 r
F
.50024 .508 m .50017 .51333 L .49954 .5133 L F
.49958 .50796 m .49886 .51329 L .49889 .50793 L 1 .267 0 r
F
.49958 .50796 m .49954 .5133 L .49886 .51329 L F
.49889 .50793 m .49813 .51328 L .49815 .50791 L 1 .258 0 r
F
.49889 .50793 m .49886 .51329 L .49813 .51328 L F
.49008 .50153 m .48655 .50717 L .48721 .50105 L 1 .412 0 r
F
.49008 .50153 m .48961 .50741 L .48655 .50717 L F
.49815 .50791 m .49729 .51329 L .49732 .50788 L .984 .255 0 r
F
.49815 .50791 m .49813 .51328 L .49729 .51329 L F
.49732 .50788 m .49631 .51329 L .49635 .50784 L .977 .257 0 r
F
.49732 .50788 m .49729 .51329 L .49631 .51329 L F
.47243 .28447 m .43735 .2734 L .46373 .26316 L .891 .97 0 r
F
.49635 .50784 m .49514 .5133 L .49519 .50778 L .98 .263 0 r
F
.49635 .50784 m .49631 .51329 L .49514 .5133 L F
.48827 .49502 m .4834 .50038 L .48486 .49405 L 1 .562 0 r
F
.48827 .49502 m .48721 .50105 L .4834 .50038 L F
.49519 .50778 m .49368 .51331 L .49376 .5077 L .991 .273 0 r
F
.49519 .50778 m .49514 .5133 L .49368 .51331 L F
.49376 .5077 m .49183 .51332 L .49195 .50758 L 1 .288 0 r
F
.49376 .5077 m .49368 .51331 L .49183 .51332 L F
.49165 .55072 m .49449 .55633 L .49354 .55839 L 0 .048 0 r
F
.48736 .55236 m .48941 .5545 L .49192 .55035 L .136 0 0 r
F
.48736 .55236 m .48387 .55604 L .48941 .5545 L F
.50146 .56884 m .50829 .57602 L .50324 .57149 L .7 .095 0 r
F
.49753 .56377 m .50146 .56884 L .50324 .57149 L 0 0 0 r
F
.50359 .51402 m .50245 .51913 L .50279 .51376 L 1 .547 0 r
F
.50359 .51402 m .5031 .5194 L .50245 .51913 L F
.49195 .50758 m .48945 .51333 L .48961 .50741 L 1 .309 0 r
F
.49195 .50758 m .49183 .51332 L .48945 .51333 L F
.50464 .52035 m .50309 .52516 L .50382 .5198 L 1 .539 0 r
F
.50464 .52035 m .50362 .52573 L .50309 .52516 L F
.48216 .51333 m .47697 .52028 L .47658 .51332 L .863 .355 0 r
F
.48216 .51333 m .48244 .51984 L .47697 .52028 L F
.49988 .53943 m .49735 .54425 L .49895 .54299 L 0 0 0 r
F
.48915 .48192 m .48301 .48614 L .48626 .47989 L 1 .877 0 r
F
.48915 .48192 m .48681 .48788 L .48301 .48614 L F
.48721 .50105 m .48248 .50683 L .4834 .50038 L 1 .464 0 r
F
.48721 .50105 m .48655 .50717 L .48248 .50683 L F
.48961 .50741 m .48632 .51334 L .48655 .50717 L 1 .339 0 r
F
.48961 .50741 m .48945 .51333 L .48632 .51334 L F
.49028 .41791 m .50157 .4287 L .49414 .42437 L .23 .264 0 r
F
.48074 .41493 m .49028 .41791 L .49414 .42437 L .142 .251 0 r
F
.5945 .45904 m .57305 .47545 L .56938 .46388 L .682 .701 0 r
F
.5945 .45904 m .59921 .47314 L .57305 .47545 L F
.50279 .51376 m .50185 .51894 L .50208 .51359 L 1 .482 0 r
F
.50279 .51376 m .50245 .51913 L .50185 .51894 L F
.50417 .52652 m .50257 .53104 L .50362 .52573 L .902 .404 0 r
F
.50417 .52652 m .50271 .53182 L .50257 .53104 L F
.49449 .55633 m .49753 .56377 L .49354 .55839 L 0 0 0 r
F
.50208 .51359 m .50127 .51881 L .50142 .51347 L 1 .413 0 r
F
.50208 .51359 m .50185 .51894 L .50127 .51881 L F
.48655 .50717 m .48216 .51333 L .48248 .50683 L 1 .38 0 r
F
.48655 .50717 m .48632 .51334 L .48216 .51333 L F
.48716 .52565 m .48475 .53265 L .48332 .52629 L .532 .206 0 r
F
.48652 .51951 m .48332 .52629 L .48244 .51984 L .676 .252 0 r
F
.48652 .51951 m .48716 .52565 L .48332 .52629 L F
.39473 .3026 m .33504 .30646 L .35403 .28312 L .803 .848 0 r
F
.41395 .28674 m .39473 .3026 L .35403 .28312 L .816 .877 0 r
F
.4882 .53172 m .48667 .53886 L .48475 .53265 L .416 .168 0 r
F
.48716 .52565 m .4882 .53172 L .48475 .53265 L .532 .206 0 r
F
.58031 .43039 m .60382 .41691 L .61429 .42404 L .457 .434 0 r
F
.58031 .43039 m .5724 .42683 L .60382 .41691 L F
.50142 .51347 m .50069 .51873 L .50079 .51338 L 1 .353 0 r
F
.50142 .51347 m .50127 .51881 L .50069 .51873 L F
.48632 .51334 m .48244 .51984 L .48216 .51333 L .854 .31 0 r
F
.48632 .51334 m .48652 .51951 L .48244 .51984 L F
.48681 .48788 m .48031 .49268 L .48301 .48614 L 1 .762 0 r
F
.48681 .48788 m .48486 .49405 L .48031 .49268 L F
.47612 .55816 m .48131 .55951 L .48387 .55604 L .166 0 0 r
F
.47612 .55816 m .47253 .56089 L .48131 .55951 L F
.50382 .5198 m .50259 .52476 L .5031 .5194 L 1 .557 0 r
F
.50382 .5198 m .50309 .52516 L .50259 .52476 L F
.50079 .51338 m .50011 .51868 L .50017 .51333 L 1 .306 0 r
F
.50079 .51338 m .50069 .51873 L .50011 .51868 L F
.48945 .51333 m .48652 .51951 L .48632 .51334 L .842 .278 0 r
F
.50017 .51333 m .49951 .51866 L .49954 .5133 L 1 .273 0 r
F
.50017 .51333 m .50011 .51868 L .49951 .51866 L F
.48945 .51333 m .4896 .51926 L .48652 .51951 L .842 .278 0 r
F
.49183 .51332 m .4896 .51926 L .48945 .51333 L .832 .256 0 r
F
.48248 .50683 m .48216 .51333 L .47658 .51332 L 1 .436 0 r
F
.49183 .51332 m .49195 .51908 L .4896 .51926 L .832 .256 0 r
F
.49368 .51331 m .49195 .51908 L .49183 .51332 L .826 .242 0 r
F
.47702 .50634 m .47658 .51332 L .46903 .51329 L 1 .507 0 r
F
.48248 .50683 m .47658 .51332 L .47702 .50634 L 1 .436 0 r
F
.49368 .51331 m .49377 .51894 L .49195 .51908 L .826 .242 0 r
F
.49514 .5133 m .49377 .51894 L .49368 .51331 L .825 .233 0 r
F
.49514 .5133 m .4952 .51884 L .49377 .51894 L F
.49631 .51329 m .4952 .51884 L .49514 .5133 L .832 .229 0 r
F
.49954 .5133 m .49886 .51866 L .49886 .51329 L .988 .252 0 r
F
.49954 .5133 m .49951 .51866 L .49886 .51866 L F
.49631 .51329 m .49636 .51877 L .4952 .51884 L .832 .229 0 r
F
.49729 .51329 m .49636 .51877 L .49631 .51329 L .847 .228 0 r
F
.49886 .51329 m .49814 .51868 L .49813 .51328 L .92 .238 0 r
F
.49886 .51329 m .49886 .51866 L .49814 .51868 L F
.46962 .50566 m .46903 .51329 L .45878 .51324 L 1 .588 0 r
F
.47702 .50634 m .46903 .51329 L .46962 .50566 L 1 .507 0 r
F
.49729 .51329 m .49732 .51871 L .49636 .51877 L .847 .228 0 r
F
.49813 .51328 m .49732 .51871 L .49729 .51329 L .875 .231 0 r
F
.4896 .5377 m .48901 .54489 L .48667 .53886 L .293 .13 0 r
F
.4882 .53172 m .4896 .5377 L .48667 .53886 L .416 .168 0 r
F
.49813 .51328 m .49814 .51868 L .49732 .51871 L .875 .231 0 r
F
.26544 .39181 m .27229 .3702 L .34003 .38486 L .481 .509 0 r
F
.45955 .50471 m .45878 .51324 L .44478 .51316 L .957 .668 0 r
F
.46962 .50566 m .45878 .51324 L .45955 .50471 L 1 .588 0 r
F
.36431 .69811 m .33445 .71783 L .31643 .70198 L .499 .537 0 r
F
.36431 .69811 m .37667 .71143 L .33445 .71783 L F
.48486 .49405 m .47828 .49944 L .48031 .49268 L 1 .642 0 r
F
.48486 .49405 m .4834 .50038 L .47828 .49944 L F
.4834 .50038 m .48248 .50683 L .47702 .50634 L 1 .532 0 r
F
.49379 .46846 m .48746 .47086 L .49285 .46519 L 1 .977 0 r
F
.49379 .46846 m .48991 .47399 L .48746 .47086 L F
.4834 .50038 m .47702 .50634 L .47828 .49944 L 1 .532 0 r
F
.44575 .50339 m .44478 .51316 L .42561 .51304 L .876 .728 0 r
F
.45955 .50471 m .44478 .51316 L .44575 .50339 L .957 .668 0 r
F
.4896 .51926 m .48716 .52565 L .48652 .51951 L .668 .228 0 r
F
.50357 .45552 m .49931 .4555 L .50664 .45117 L .817 .537 0 r
F
.50357 .45552 m .49831 .46007 L .49931 .4555 L F
.42676 .50154 m .42561 .51304 L .39929 .51287 L .792 .758 0 r
F
.44575 .50339 m .42561 .51304 L .42676 .50154 L .876 .728 0 r
F
.5031 .5194 m .50209 .52448 L .50245 .51913 L 1 .556 0 r
F
.5031 .5194 m .50259 .52476 L .50209 .52448 L F
.50362 .52573 m .50235 .53048 L .50309 .52516 L .954 .4 0 r
F
.50362 .52573 m .50257 .53104 L .50235 .53048 L F
.66842 .60247 m .6772 .594 L .74709 .59358 L .325 .376 0 r
F
.62136 .59897 m .6772 .594 L .66842 .60247 L .253 .358 0 r
F
.4896 .5377 m .49131 .54355 L .48901 .54489 L .293 .13 0 r
F
.56362 .69841 m .53595 .70012 L .54867 .69224 L .663 .726 0 r
F
.57891 .68877 m .56362 .69841 L .54867 .69224 L .696 .804 0 r
F
.40052 .49896 m .39929 .51287 L .36311 .51262 L .718 .758 0 r
F
.42676 .50154 m .39929 .51287 L .40052 .49896 L .792 .758 0 r
F
.4896 .51926 m .49007 .52518 L .48716 .52565 L .668 .228 0 r
F
.49195 .51908 m .49007 .52518 L .4896 .51926 L .665 .213 0 r
F
.49007 .52518 m .4882 .53172 L .48716 .52565 L .527 .188 0 r
F
.53961 .44896 m .53462 .46162 L .52967 .45377 L .594 .486 0 r
F
.53961 .44896 m .54641 .4579 L .53462 .46162 L F
.47828 .49944 m .47702 .50634 L .46962 .50566 L 1 .612 0 r
F
.50245 .51913 m .5016 .52428 L .50185 .51894 L 1 .51 0 r
F
.50245 .51913 m .50209 .52448 L .5016 .52428 L F
.49233 .74276 m .51094 .75488 L .49105 .74948 L .026 .244 0 r
F
.47778 .73638 m .49105 .74948 L .47134 .74303 L .136 .266 0 r
F
.47778 .73638 m .49233 .74276 L .49105 .74948 L F
.49195 .51908 m .49229 .52483 L .49007 .52518 L .665 .213 0 r
F
.49377 .51894 m .49229 .52483 L .49195 .51908 L .668 .204 0 r
F
.36408 .49534 m .36311 .51262 L .31327 .51226 L .661 .737 0 r
F
.40052 .49896 m .36311 .51262 L .36408 .49534 L .718 .758 0 r
F
.50271 .53182 m .50156 .53627 L .50257 .53104 L 0 0 0 r
F
.46393 .72921 m .47134 .74303 L .45254 .7355 L .24 .291 0 r
F
.46393 .72921 m .47778 .73638 L .47134 .74303 L F
.51281 .58021 m .52417 .5863 L .51895 .58299 L .655 .05 0 r
F
.49741 .56173 m .50146 .56884 L .49753 .56377 L .643 .116 0 r
F
.49449 .55633 m .49741 .56173 L .49753 .56377 L 0 0 0 r
F
.49377 .51894 m .49402 .52457 L .49229 .52483 L .668 .204 0 r
F
.4952 .51884 m .49402 .52457 L .49377 .51894 L .678 .199 0 r
F
.50185 .51894 m .50111 .52416 L .50127 .51881 L 1 .434 0 r
F
.50185 .51894 m .5016 .52428 L .50111 .52416 L F
.49083 .53105 m .4896 .5377 L .4882 .53172 L .413 .153 0 r
F
.49007 .52518 m .49083 .53105 L .4882 .53172 L .527 .188 0 r
F
.52417 .5863 m .5402 .59134 L .53466 .58927 L .482 0 0 r
F
.4952 .51884 m .49539 .52438 L .49402 .52457 L .678 .199 0 r
F
.49636 .51877 m .49539 .52438 L .4952 .51884 L .697 .198 0 r
F
.50077 .53802 m .49999 .54208 L .5013 .537 L 0 0 0 r
F
.50077 .53802 m .49895 .54299 L .49999 .54208 L F
.50127 .51881 m .5006 .52408 L .50069 .51873 L 1 .359 0 r
F
.50127 .51881 m .50111 .52416 L .5006 .52408 L F
.48991 .47399 m .48239 .47706 L .48746 .47086 L 1 1 0 r
F
.48991 .47399 m .48626 .47989 L .48239 .47706 L F
.49229 .52483 m .49083 .53105 L .49007 .52518 L .529 .177 0 r
F
.49636 .51877 m .4965 .52425 L .49539 .52438 L .697 .198 0 r
F
.49732 .51871 m .4965 .52425 L .49636 .51877 L .726 .201 0 r
F
.50309 .52516 m .50207 .53008 L .50259 .52476 L 1 .429 0 r
F
.50309 .52516 m .50235 .53048 L .50207 .53008 L F
.50069 .51873 m .50007 .52403 L .50011 .51868 L 1 .301 0 r
F
.50069 .51873 m .5006 .52408 L .50007 .52403 L F
.49732 .51871 m .49742 .52415 L .4965 .52425 L .726 .201 0 r
F
.49814 .51868 m .49742 .52415 L .49732 .51871 L .768 .207 0 r
F
.50011 .51868 m .4995 .52402 L .49951 .51866 L 1 .261 0 r
F
.50011 .51868 m .50007 .52403 L .4995 .52402 L F
.49814 .51868 m .4982 .52408 L .49742 .52415 L .768 .207 0 r
F
.49886 .51866 m .4982 .52408 L .49814 .51868 L .829 .218 0 r
F
.31322 .49027 m .31327 .51226 L .24453 .51176 L .62 .706 0 r
F
.36408 .49534 m .31327 .51226 L .31322 .49027 L .661 .737 0 r
F
.49951 .51866 m .49888 .52404 L .49886 .51866 L .916 .235 0 r
F
.49951 .51866 m .4995 .52402 L .49888 .52404 L F
.49886 .51866 m .49888 .52404 L .4982 .52408 L .829 .218 0 r
F
.47828 .49944 m .46962 .50566 L .47135 .49812 L 1 .612 0 r
F
.48031 .49268 m .47828 .49944 L .47135 .49812 L 1 .732 0 r
F
.49735 .54425 m .49735 .54784 L .49895 .54299 L .077 0 0 r
F
.40829 .70665 m .39357 .72358 L .37667 .71143 L .47 .485 0 r
F
.40829 .70665 m .42035 .71724 L .39357 .72358 L F
.56276 .4527 m .55131 .46736 L .54641 .4579 L .657 .611 0 r
F
.56276 .4527 m .56938 .46388 L .55131 .46736 L F
.49185 .53685 m .49131 .54355 L .4896 .5377 L .29 .113 0 r
F
.49083 .53105 m .49185 .53685 L .4896 .5377 L .413 .153 0 r
F
.47135 .49812 m .46962 .50566 L .45955 .50471 L 1 .698 0 r
F
.49229 .52483 m .49285 .53055 L .49083 .53105 L .529 .177 0 r
F
.49402 .52457 m .49285 .53055 L .49229 .52483 L .537 .171 0 r
F
.5006 .42197 m .50919 .43385 L .50157 .4287 L .312 .288 0 r
F
.49028 .41791 m .5006 .42197 L .50157 .4287 L .23 .264 0 r
F
.50515 .57363 m .51281 .58021 L .50829 .57602 L .772 .126 0 r
F
.50146 .56884 m .50515 .57363 L .50829 .57602 L .7 .095 0 r
F
.50259 .52476 m .50173 .52981 L .50209 .52448 L 1 .501 0 r
F
.50259 .52476 m .50207 .53008 L .50173 .52981 L F
.48626 .47989 m .47788 .48372 L .48239 .47706 L 1 .984 0 r
F
.48626 .47989 m .48301 .48614 L .47788 .48372 L F
.48031 .49268 m .47135 .49812 L .47415 .49077 L 1 .732 0 r
F
.48301 .48614 m .48031 .49268 L .47415 .49077 L 1 .862 0 r
F
.49192 .55035 m .48941 .5545 L .49333 .55339 L .235 0 0 r
F
.49285 .53055 m .49185 .53685 L .49083 .53105 L .418 .144 0 r
F
.50257 .53104 m .50163 .53575 L .50235 .53048 L .728 .335 0 r
F
.50257 .53104 m .50156 .53627 L .50163 .53575 L F
.48301 .48614 m .47415 .49077 L .47788 .48372 L 1 .862 0 r
F
.31322 .49027 m .24453 .51176 L .24175 .48313 L .62 .706 0 r
F
.49402 .52457 m .49443 .53019 L .49285 .53055 L .537 .171 0 r
F
.49539 .52438 m .49443 .53019 L .49402 .52457 L .554 .17 0 r
F
.51334 .44758 m .5111 .44506 L .52042 .44208 L .67 .474 0 r
F
.51334 .44758 m .50664 .45117 L .5111 .44506 L F
.50209 .52448 m .50136 .52962 L .5016 .52428 L 1 .521 0 r
F
.50209 .52448 m .50173 .52981 L .50136 .52962 L F
.35403 .28312 m .33504 .30646 L .26964 .2866 L .744 .815 0 r
F
.62964 .45224 m .59921 .47314 L .5945 .45904 L .643 .7 0 r
F
.62964 .45224 m .63547 .46994 L .59921 .47314 L F
.49539 .52438 m .49568 .52992 L .49443 .53019 L .554 .17 0 r
F
.4965 .52425 m .49568 .52992 L .49539 .52438 L .58 .172 0 r
F
.46034 .56281 m .4704 .56344 L .47253 .56089 L .111 0 0 r
F
.46034 .56281 m .45729 .56426 L .4704 .56344 L F
.49309 .54258 m .49323 .54927 L .49131 .54355 L .12 .059 0 r
F
.49185 .53685 m .49309 .54258 L .49131 .54355 L .29 .113 0 r
F
.53121 .44075 m .52967 .45377 L .52358 .44645 L .517 .424 0 r
F
.53121 .44075 m .53961 .44896 L .52967 .45377 L F
.5016 .52428 m .50095 .5295 L .50111 .52416 L 1 .451 0 r
F
.5016 .52428 m .50136 .52962 L .50095 .5295 L F
.4953 .55482 m .49741 .56173 L .49449 .55633 L 0 0 0 r
F
.37935 .56915 m .41154 .5646 L .41396 .56698 L .274 .362 0 r
F
.37935 .56915 m .37528 .56381 L .41154 .5646 L F
.4965 .52425 m .49671 .52973 L .49568 .52992 L .58 .172 0 r
F
.49742 .52415 m .49671 .52973 L .4965 .52425 L .616 .177 0 r
F
.49831 .46007 m .49171 .46061 L .49931 .4555 L 1 .823 0 r
F
.49831 .46007 m .49285 .46519 L .49171 .46061 L F
.5013 .537 m .50063 .54143 L .50156 .53627 L 0 0 0 r
F
.5013 .537 m .49999 .54208 L .50063 .54143 L F
.50111 .52416 m .50051 .52943 L .5006 .52408 L 1 .36 0 r
F
.50111 .52416 m .50095 .5295 L .50051 .52943 L F
.49742 .52415 m .49757 .52959 L .49671 .52973 L .616 .177 0 r
F
.4982 .52408 m .49757 .52959 L .49742 .52415 L .667 .185 0 r
F
.49285 .53055 m .49359 .53623 L .49185 .53685 L .418 .144 0 r
F
.49443 .53019 m .49359 .53623 L .49285 .53055 L .43 .14 0 r
F
.4982 .52408 m .4983 .52949 L .49757 .52959 L .667 .185 0 r
F
.49888 .52404 m .4983 .52949 L .4982 .52408 L .737 .198 0 r
F
.5006 .52408 m .50003 .52939 L .50007 .52403 L 1 .291 0 r
F
.5006 .52408 m .50051 .52943 L .50003 .52939 L F
.50235 .53048 m .50156 .53538 L .50207 .53008 L .869 .361 0 r
F
.50235 .53048 m .50163 .53575 L .50156 .53538 L F
.49888 .52404 m .49894 .52943 L .4983 .52949 L .737 .198 0 r
F
.4995 .52402 m .49894 .52943 L .49888 .52404 L .835 .217 0 r
F
.50007 .52403 m .49951 .52939 L .4995 .52402 L .977 .246 0 r
F
.50007 .52403 m .50003 .52939 L .49951 .52939 L F
.49359 .53623 m .49309 .54258 L .49185 .53685 L .299 .104 0 r
F
.4995 .52402 m .49951 .52939 L .49894 .52943 L .835 .217 0 r
F
.47137 .40667 m .49028 .41791 L .48074 .41493 L .263 .306 0 r
F
.45988 .40591 m .47137 .40667 L .48074 .41493 L .213 .298 0 r
F
.4619 .49629 m .45955 .50471 L .44575 .50339 L 1 .774 0 r
F
.47135 .49812 m .45955 .50471 L .4619 .49629 L 1 .698 0 r
F
.48387 .55604 m .48758 .5585 L .48941 .5545 L .305 0 0 r
F
.48387 .55604 m .48131 .55951 L .48758 .5585 L F
.49769 .56222 m .50027 .5669 L .50146 .56884 L .643 .116 0 r
F
.49741 .56173 m .50027 .5669 L .49769 .56222 L F
.50027 .5669 m .50296 .57188 L .50306 .57196 L .811 .172 0 r
F
.50027 .5669 m .50515 .57363 L .50146 .56884 L F
.50027 .5669 m .50306 .57196 L .50515 .57363 L F
.50703 .74834 m .53032 .75929 L .51094 .75488 L 0 .219 0 r
F
.49233 .74276 m .50703 .74834 L .51094 .75488 L .026 .244 0 r
F
.32102 .18414 m .40324 .20428 L .37616 .21572 L .546 .601 0 r
F
.29476 .20743 m .32102 .18414 L .37616 .21572 L .546 .605 0 r
F
.47415 .49077 m .47135 .49812 L .4619 .49629 L 1 .821 0 r
F
.49443 .53019 m .49497 .53578 L .49359 .53623 L .43 .14 0 r
F
.49568 .52992 m .49497 .53578 L .49443 .53019 L .45 .141 0 r
F
.49895 .54299 m .49885 .54708 L .49999 .54208 L .105 0 0 r
F
.49895 .54299 m .49735 .54784 L .49885 .54708 L F
.51121 .42715 m .51665 .43978 L .50919 .43385 L .386 .324 0 r
F
.5006 .42197 m .51121 .42715 L .50919 .43385 L .312 .288 0 r
F
.55032 .43382 m .56052 .42433 L .5724 .42683 L .483 .435 0 r
F
.55032 .43382 m .54165 .43354 L .56052 .42433 L F
.50207 .53008 m .50139 .53512 L .50173 .52981 L 1 .393 0 r
F
.50207 .53008 m .50156 .53538 L .50139 .53512 L F
.49309 .54258 m .4945 .5482 L .49323 .54927 L .12 .059 0 r
F
.38731 .39512 m .39894 .38769 L .42935 .3986 L .38 .4 0 r
F
.34003 .38486 m .39894 .38769 L .38731 .39512 L .437 .455 0 r
F
.49568 .52992 m .49608 .53545 L .49497 .53578 L .45 .141 0 r
F
.49671 .52973 m .49608 .53545 L .49568 .52992 L .48 .146 0 r
F
.55682 .59412 m .56193 .5945 L .58696 .59639 L 0 .256 0 r
F
.50156 .53627 m .50098 .54097 L .50163 .53575 L 0 0 0 r
F
.50156 .53627 m .50063 .54143 L .50098 .54097 L F
.49359 .53623 m .4945 .54186 L .49309 .54258 L .299 .104 0 r
F
.49497 .53578 m .4945 .54186 L .49359 .53623 L .32 .102 0 r
F
.50173 .52981 m .50113 .53495 L .50136 .52962 L 1 .497 0 r
F
.50173 .52981 m .50139 .53512 L .50113 .53495 L F
.4945 .54186 m .4945 .5482 L .49309 .54258 L .136 .05 0 r
F
.49671 .52973 m .497 .5352 L .49608 .53545 L .48 .146 0 r
F
.49757 .52959 m .497 .5352 L .49671 .52973 L .519 .153 0 r
F
.51121 .42715 m .52158 .43344 L .51665 .43978 L .386 .324 0 r
F
.50136 .52962 m .50081 .53484 L .50095 .5295 L 1 .464 0 r
F
.50136 .52962 m .50113 .53495 L .50081 .53484 L F
.49743 .56023 m .50027 .5669 L .49741 .56173 L .716 .173 0 r
F
.4953 .55482 m .49743 .56023 L .49741 .56173 L 0 0 0 r
F
.49757 .52959 m .49777 .53503 L .497 .5352 L .519 .153 0 r
F
.4983 .52949 m .49777 .53503 L .49757 .52959 L .573 .164 0 r
F
.50095 .5295 m .50044 .53478 L .50051 .52943 L 1 .355 0 r
F
.50095 .5295 m .50081 .53484 L .50044 .53478 L F
.4983 .52949 m .49844 .5349 L .49777 .53503 L .573 .164 0 r
F
.49894 .52943 m .49844 .5349 L .4983 .52949 L .646 .179 0 r
F
.49285 .46519 m .48421 .46649 L .49171 .46061 L 1 1 0 r
F
.49285 .46519 m .48746 .47086 L .48421 .46649 L F
.50051 .52943 m .50002 .53476 L .50003 .52939 L 1 .276 0 r
F
.50051 .52943 m .50044 .53478 L .50002 .53476 L F
.49894 .52943 m .49903 .53482 L .49844 .5349 L .646 .179 0 r
F
.49951 .52939 m .49903 .53482 L .49894 .52943 L .748 .198 0 r
F
.43647 .19692 m .48317 .22716 L .45677 .2273 L .53 .566 0 r
F
.40324 .20428 m .43647 .19692 L .45677 .2273 L .52 .559 0 r
F
.49951 .52939 m .49955 .53477 L .49903 .53482 L .748 .198 0 r
F
.50003 .52939 m .49955 .53477 L .49951 .52939 L .897 .228 0 r
F
.50003 .52939 m .50002 .53476 L .49955 .53477 L F
.49497 .53578 m .49563 .54134 L .4945 .54186 L .32 .102 0 r
F
.49608 .53545 m .49563 .54134 L .49497 .53578 L .351 .106 0 r
F
.47415 .49077 m .4619 .49629 L .46574 .48811 L 1 .821 0 r
F
.47788 .48372 m .47415 .49077 L .46574 .48811 L 1 .949 0 r
F
.50163 .53575 m .50098 .54097 L .5011 .54065 L 0 0 0 r
F
.50163 .53575 m .5011 .54065 L .50156 .53538 L F
.49999 .54208 m .49982 .54654 L .50063 .54143 L .098 0 0 r
F
.49999 .54208 m .49885 .54708 L .49982 .54654 L F
.62193 .6835 m .57891 .68877 L .59145 .67812 L .629 .725 0 r
F
.63512 .66996 m .62193 .6835 L .59145 .67812 L .629 .733 0 r
F
.68165 .67456 m .62193 .6835 L .63512 .66996 L .575 .647 0 r
F
.44892 .49373 m .44575 .50339 L .42676 .50154 L .98 .823 0 r
F
.4619 .49629 m .44575 .50339 L .44892 .49373 L 1 .774 0 r
F
.49601 .55372 m .49743 .56023 L .4953 .55482 L 0 0 0 r
F
.49608 .53545 m .49657 .54095 L .49563 .54134 L .351 .106 0 r
F
.497 .5352 m .49657 .54095 L .49608 .53545 L .389 .115 0 r
F
.4945 .54186 m .49552 .54742 L .4945 .5482 L .136 .05 0 r
F
.49563 .54134 m .49552 .54742 L .4945 .54186 L .172 .052 0 r
F
.50156 .53538 m .50108 .54042 L .50139 .53512 L .822 .335 0 r
F
.50156 .53538 m .5011 .54065 L .50108 .54042 L F
.48746 .47086 m .47716 .47309 L .48421 .46649 L 1 1 0 r
F
.48746 .47086 m .48239 .47706 L .47716 .47309 L F
.497 .5352 m .49735 .54067 L .49657 .54095 L .389 .115 0 r
F
.49777 .53503 m .49735 .54067 L .497 .5352 L .434 .128 0 r
F
.47788 .48372 m .46574 .48811 L .47091 .48034 L 1 .949 0 r
F
.48239 .47706 m .47788 .48372 L .47091 .48034 L 1 1 0 r
F
.48941 .5545 m .49202 .55778 L .49333 .55339 L .396 0 0 r
F
.48941 .5545 m .48758 .5585 L .49202 .55778 L F
.51281 .58021 m .5166 .58411 L .52417 .5863 L .655 .05 0 r
F
.50844 .57817 m .5166 .58411 L .51281 .58021 L .808 .132 0 r
F
.50515 .57363 m .50844 .57817 L .51281 .58021 L .772 .126 0 r
F
.41083 .74109 m .42356 .73627 L .43631 .7348 L .21 .353 0 r
F
.41083 .74109 m .393 .74099 L .42356 .73627 L F
.47253 .56089 m .47981 .56284 L .48131 .55951 L .295 0 0 r
F
.47253 .56089 m .4704 .56344 L .47981 .56284 L F
.55343 .44222 m .54641 .4579 L .53961 .44896 L .59 .547 0 r
F
.55343 .44222 m .56276 .4527 L .54641 .4579 L F
.50139 .53512 m .50093 .54028 L .50113 .53495 L 1 .419 0 r
F
.50139 .53512 m .50108 .54042 L .50093 .54028 L F
.49777 .53503 m .49803 .54047 L .49735 .54067 L .434 .128 0 r
F
.49844 .5349 m .49803 .54047 L .49777 .53503 L .489 .142 0 r
F
.50296 .57188 m .50844 .57817 L .50515 .57363 L .909 .192 0 r
F
.48239 .47706 m .47091 .48034 L .47716 .47309 L 1 1 0 r
F
.50063 .54143 m .50041 .54616 L .50098 .54097 L .048 0 0 r
F
.50063 .54143 m .49982 .54654 L .50041 .54616 L F
.49735 .54784 m .49793 .55201 L .49885 .54708 L .323 .016 0 r
F
.50113 .53495 m .50069 .54019 L .50081 .53484 L 1 .47 0 r
F
.50113 .53495 m .50093 .54028 L .50069 .54019 L F
.46574 .48811 m .4619 .49629 L .44892 .49373 L 1 .889 0 r
F
.49844 .5349 m .49862 .54032 L .49803 .54047 L .489 .142 0 r
F
.49903 .53482 m .49862 .54032 L .49844 .5349 L .56 .159 0 r
F
.49563 .54134 m .49638 .54685 L .49552 .54742 L .172 .052 0 r
F
.49657 .54095 m .49638 .54685 L .49563 .54134 L .222 .061 0 r
F
.50664 .45117 m .50088 .44907 L .5111 .44506 L .789 .632 0 r
F
.50664 .45117 m .49931 .4555 L .50088 .44907 L F
.50081 .53484 m .50039 .54014 L .50044 .53478 L 1 .34 0 r
F
.50081 .53484 m .50069 .54019 L .50039 .54014 L F
.49903 .53482 m .49914 .54022 L .49862 .54032 L .56 .159 0 r
F
.49955 .53477 m .49914 .54022 L .49903 .53482 L .657 .179 0 r
F
.35198 .7473 m .37952 .7401 L .393 .74099 L .218 .353 0 r
F
.35198 .7473 m .33247 .74402 L .37952 .7401 L F
.50044 .53478 m .50002 .54013 L .50002 .53476 L 1 .253 0 r
F
.50044 .53478 m .50039 .54014 L .50002 .54013 L F
.41396 .56698 m .43763 .56518 L .43909 .5654 L .165 .333 0 r
F
.41396 .56698 m .41154 .5646 L .43763 .56518 L F
.52417 .5863 m .52815 .5893 L .5402 .59134 L .482 0 0 r
F
.5166 .58411 m .52815 .5893 L .52417 .5863 L .635 .049 0 r
F
.49955 .53477 m .49961 .54016 L .49914 .54022 L .657 .179 0 r
F
.50002 .53476 m .49961 .54016 L .49955 .53477 L .801 .207 0 r
F
.50002 .53476 m .50002 .54013 L .49961 .54016 L F
.5856 .4454 m .56938 .46388 L .56276 .4527 L .632 .643 0 r
F
.5856 .4454 m .5945 .45904 L .56938 .46388 L F
.44195 .39597 m .47137 .40667 L .45988 .40591 L .32 .351 0 r
F
.42935 .3986 m .44195 .39597 L .45988 .40591 L .299 .346 0 r
F
.49952 .56548 m .50296 .57188 L .50027 .5669 L .877 .226 0 r
F
.49743 .56023 m .49952 .56548 L .50027 .5669 L .716 .173 0 r
F
.62136 .59897 m .62675 .5943 L .6772 .594 L .253 .358 0 r
F
.58696 .59639 m .62675 .5943 L .62136 .59897 L .143 .328 0 r
F
.50098 .54097 m .50071 .54589 L .5011 .54065 L 0 0 0 r
F
.50098 .54097 m .50041 .54616 L .50071 .54589 L F
.49657 .54095 m .49711 .54643 L .49638 .54685 L .222 .061 0 r
F
.49735 .54067 m .49711 .54643 L .49657 .54095 L .282 .077 0 r
F
.49756 .55913 m .49952 .56548 L .49743 .56023 L .742 .209 0 r
F
.49601 .55372 m .49756 .55913 L .49743 .56023 L 0 0 0 r
F
.67922 .44263 m .63547 .46994 L .62964 .45224 L .613 .687 0 r
F
.67922 .44263 m .68597 .46548 L .63547 .46994 L F
.49735 .54067 m .49775 .54613 L .49711 .54643 L .282 .077 0 r
F
.49803 .54047 m .49775 .54613 L .49735 .54067 L .347 .096 0 r
F
.5011 .54065 m .50071 .54589 L .50081 .54571 L 0 0 0 r
F
.5011 .54065 m .50081 .54571 L .50108 .54042 L F
.49885 .54708 m .49917 .55161 L .49982 .54654 L .33 .036 0 r
F
.49333 .55339 m .49513 .55727 L .49606 .55259 L .449 .046 0 r
F
.49333 .55339 m .49202 .55778 L .49513 .55727 L F
.39894 .38769 m .44195 .39597 L .42935 .3986 L .382 .401 0 r
F
.49803 .54047 m .49831 .5459 L .49775 .54613 L .347 .096 0 r
F
.49862 .54032 m .49831 .5459 L .49803 .54047 L .412 .117 0 r
F
.57891 .68877 m .54867 .69224 L .55977 .68356 L .696 .804 0 r
F
.59145 .67812 m .57891 .68877 L .55977 .68356 L .715 .84 0 r
F
.48466 .4088 m .5006 .42197 L .49028 .41791 L .318 .324 0 r
F
.47137 .40667 m .48466 .4088 L .49028 .41791 L .263 .306 0 r
F
.50108 .54042 m .50076 .5456 L .50093 .54028 L .916 .35 0 r
F
.50108 .54042 m .50081 .54571 L .50076 .5456 L F
.49862 .54032 m .49882 .54574 L .49831 .5459 L .412 .117 0 r
F
.49914 .54022 m .49882 .54574 L .49862 .54032 L .481 .138 0 r
F
.50093 .54028 m .5006 .54553 L .50069 .54019 L 1 .468 0 r
F
.50093 .54028 m .50076 .5456 L .5006 .54553 L F
.43099 .49015 m .42676 .50154 L .40052 .49896 L .863 .835 0 r
F
.44892 .49373 m .42676 .50154 L .43099 .49015 L .98 .823 0 r
F
.49914 .54022 m .49928 .54563 L .49882 .54574 L .481 .138 0 r
F
.49961 .54016 m .49928 .54563 L .49914 .54022 L .568 .159 0 r
F
.50069 .54019 m .50036 .5455 L .50039 .54014 L 1 .309 0 r
F
.50069 .54019 m .5006 .54553 L .50036 .5455 L F
.61429 .42404 m .64892 .40272 L .66242 .41506 L .493 .482 0 r
F
.61429 .42404 m .60382 .41691 L .64892 .40272 L F
.49961 .54016 m .49969 .54555 L .49928 .54563 L .568 .159 0 r
F
.50002 .54013 m .49969 .54555 L .49961 .54016 L .693 .184 0 r
F
.48131 .55951 m .48653 .56242 L .48758 .5585 L .432 0 0 r
F
.48131 .55951 m .47981 .56284 L .48653 .56242 L F
.50039 .54014 m .50005 .54551 L .50002 .54013 L .9 .224 0 r
F
.50039 .54014 m .50036 .5455 L .50005 .54551 L F
.50002 .54013 m .50005 .54551 L .49969 .54555 L .693 .184 0 r
F
.49982 .54654 m .49995 .55132 L .50041 .54616 L .313 .043 0 r
F
.49775 .54613 m .49771 .55188 L .49711 .54643 L .139 .026 0 r
F
.46574 .48811 m .44892 .49373 L .45418 .48439 L 1 .889 0 r
F
.47091 .48034 m .46574 .48811 L .45418 .48439 L 1 1 0 r
F
.49756 .55913 m .49909 .56444 L .49952 .56548 L .742 .209 0 r
F
.49776 .55833 m .49909 .56444 L .49756 .55913 L .723 .224 0 r
F
.52133 .75318 m .54848 .76278 L .53032 .75929 L 0 .196 0 r
F
.50703 .74834 m .52133 .75318 L .53032 .75929 L 0 .219 0 r
F
.50041 .54616 m .5004 .55113 L .50071 .54589 L .26 .032 0 r
F
.50041 .54616 m .49995 .55132 L .5004 .55113 L F
.52815 .5893 m .54379 .59311 L .5402 .59134 L .446 0 0 r
F
.49606 .55259 m .49513 .55727 L .49728 .5569 L .481 .08 0 r
F
.49775 .54613 m .49818 .55156 L .49771 .55188 L .139 .026 0 r
F
.49831 .5459 m .49818 .55156 L .49775 .54613 L .236 .056 0 r
F
.49952 .56548 m .50149 .57059 L .50296 .57188 L .877 .226 0 r
F
.49909 .56444 m .50149 .57059 L .49952 .56548 L .912 .261 0 r
F
.50296 .57188 m .50536 .57668 L .50844 .57817 L .909 .192 0 r
F
.50149 .57059 m .50536 .57668 L .50296 .57188 L 1 .238 0 r
F
.44045 .71251 m .43531 .72689 L .42035 .71724 L .411 .394 0 r
F
.44045 .71251 m .45131 .72124 L .43531 .72689 L F
.43909 .5654 m .45639 .5656 L .45724 .56426 L .004 .279 0 r
F
.43909 .5654 m .43763 .56518 L .45639 .5656 L F
.43763 .56518 m .45561 .56682 L .45639 .5656 L 0 .26 0 r
F
.45561 .56682 m .45774 .56702 L .45635 .56566 L F
.43763 .56518 m .43929 .56501 L .45774 .56702 L F
.43929 .56501 m .45907 .56831 L .45774 .56702 L 0 .25 0 r
F
.45907 .56831 m .46136 .56869 L .45783 .5671 L F
.43929 .56501 m .4441 .56517 L .46136 .56869 L F
.4441 .56517 m .46479 .57024 L .46136 .56869 L 0 .248 0 r
F
.46479 .57024 m .46712 .57081 L .46165 .56883 L F
.47766 .57426 m .48341 .57786 L .47783 .57432 L 0 .178 0 r
F
.46712 .57081 m .48341 .57786 L .47766 .57426 L F
.4893 .58088 m .49429 .58546 L .48943 .58095 L 0 .111 0 r
F
.48341 .57786 m .49429 .58546 L .4893 .58088 L F
.50164 .58956 m .50177 .59485 L .50281 .59487 L .97 .213 0 r
F
.50102 .58946 m .50177 .59485 L .50164 .58956 L 1 .234 0 r
F
.50102 .58946 m .50113 .59482 L .50177 .59485 L F
.50067 .58937 m .50113 .59482 L .50102 .58946 L 1 .272 0 r
F
.50067 .58937 m .50078 .59479 L .50113 .59482 L F
.50053 .58929 m .50078 .59479 L .50067 .58937 L 1 .377 0 r
F
.50053 .58929 m .50063 .59476 L .50078 .59479 L F
.50053 .58922 m .50063 .59476 L .50053 .58929 L 0 0 0 r
F
.50053 .58922 m .50063 .59472 L .50063 .59476 L F
.50062 .58915 m .50063 .59472 L .50053 .58922 L .22 .04 0 r
F
.50062 .58915 m .50073 .59467 L .50063 .59472 L F
.50077 .58908 m .50073 .59467 L .50062 .58915 L .342 .085 0 r
F
.50077 .58908 m .5009 .59461 L .50073 .59467 L F
.50095 .589 m .5009 .59461 L .50077 .58908 L .342 .086 0 r
F
.50095 .589 m .50111 .59454 L .5009 .59461 L F
.50078 .58411 m .50102 .58946 L .50164 .58956 L 1 .313 0 r
F
.50114 .58891 m .50111 .59454 L .50095 .589 L .285 .066 0 r
F
.50114 .58891 m .50133 .59444 L .50111 .59454 L F
.50131 .58879 m .50133 .59444 L .50114 .58891 L .172 .028 0 r
F
.50131 .58879 m .50155 .59432 L .50133 .59444 L F
.50177 .59485 m .50274 .60007 L .50281 .59487 L .67 .161 0 r
F
.50113 .59482 m .50173 .60016 L .50177 .59485 L .682 .168 0 r
F
.50113 .59482 m .50112 .60022 L .50173 .60016 L F
.50155 .59432 m .50152 .60001 L .50133 .59444 L .27 .063 0 r
F
.50155 .59432 m .5018 .59989 L .50152 .60001 L F
.50174 .59416 m .5018 .59989 L .50155 .59432 L .14 .019 0 r
F
.50177 .59485 m .50173 .60016 L .50274 .60007 L .67 .161 0 r
F
.50174 .59416 m .50208 .59973 L .5018 .59989 L .14 .019 0 r
F
.50189 .59396 m .50208 .59973 L .50174 .59416 L 0 0 0 r
F
.50189 .59396 m .50233 .59951 L .50208 .59973 L F
.50143 .58864 m .50155 .59432 L .50131 .58879 L F
.50143 .58864 m .50174 .59416 L .50155 .59432 L F
.50195 .59368 m .50233 .59951 L .50189 .59396 L F
.50195 .59368 m .50255 .59922 L .50233 .59951 L F
.50189 .5933 m .50237 .59761 L .50195 .59368 L F
.50237 .59761 m .50255 .59922 L .50242 .59802 L F
.50237 .59761 m .50242 .59802 L .50195 .59368 L F
.50209 .59526 m .50277 .59827 L .5027 .59882 L F
.50189 .5933 m .5027 .59882 L .50255 .59922 L F
.50166 .59279 m .5027 .59882 L .50189 .5933 L F
.50166 .59279 m .50198 .59439 L .50209 .59526 L F
.50198 .59439 m .50277 .59827 L .50209 .59526 L F
.50119 .59209 m .50277 .59827 L .50166 .59279 L F
.50119 .59209 m .5027 .59753 L .50277 .59827 L F
.50038 .59113 m .5027 .59753 L .50119 .59209 L F
.50038 .59113 m .50245 .5965 L .5027 .59753 L F
.4991 .58981 m .50245 .5965 L .50038 .59113 L F
.4991 .58981 m .50195 .59509 L .50245 .5965 L F
.49715 .58799 m .50195 .59509 L .4991 .58981 L F
.49715 .58799 m .50109 .59313 L .50195 .59509 L F
.49429 .58546 m .50109 .59313 L .49715 .58799 L 0 .065 0 r
F
.49429 .58546 m .49972 .59042 L .50109 .59313 L F
.48341 .57786 m .49012 .58194 L .49429 .58546 L 0 .111 0 r
F
.49012 .58194 m .49888 .58968 L .49429 .58546 L 0 .148 0 r
F
.49888 .58968 m .49972 .59042 L .49429 .58546 L F
.46712 .57081 m .47482 .57354 L .48341 .57786 L 0 .178 0 r
F
.47482 .57354 m .48868 .58115 L .48341 .57786 L 0 .197 0 r
F
.48868 .58115 m .49012 .58194 L .48341 .57786 L F
.4441 .56517 m .45195 .56591 L .46712 .57081 L 0 .248 0 r
F
.45195 .56591 m .47255 .57278 L .46712 .57081 L .002 .253 0 r
F
.47255 .57278 m .47482 .57354 L .46712 .57081 L F
.46165 .56883 m .46712 .57081 L .46136 .56869 L 0 .248 0 r
F
.45783 .5671 m .46136 .56869 L .45774 .56702 L 0 .25 0 r
F
.45635 .56566 m .45774 .56702 L .45639 .5656 L 0 .26 0 r
F
.45724 .56426 m .45639 .5656 L .45729 .56426 L .004 .279 0 r
F
.49931 .4555 m .49027 .45417 L .50088 .44907 L .961 .899 0 r
F
.49931 .4555 m .49171 .46061 L .49027 .45417 L F
.49831 .5459 m .49863 .55133 L .49818 .55156 L .236 .056 0 r
F
.49882 .54574 m .49863 .55133 L .49831 .5459 L .327 .086 0 r
F
.50071 .54589 m .50061 .551 L .50081 .54571 L .113 0 0 r
F
.50071 .54589 m .5004 .55113 L .50061 .551 L F
.54179 .43273 m .53961 .44896 L .53121 .44075 L .529 .489 0 r
F
.54179 .43273 m .55343 .44222 L .53961 .44896 L F
.50844 .57817 m .51119 .58251 L .5166 .58411 L .808 .132 0 r
F
.50536 .57668 m .51119 .58251 L .50844 .57817 L 1 .189 0 r
F
.49882 .54574 m .49905 .55116 L .49863 .55133 L .327 .086 0 r
F
.49928 .54563 m .49905 .55116 L .49882 .54574 L .408 .113 0 r
F
.50081 .54571 m .50061 .551 L .50064 .55092 L 0 0 0 r
F
.50081 .54571 m .50064 .55092 L .50076 .5456 L F
.49928 .54563 m .49943 .55103 L .49905 .55116 L .408 .113 0 r
F
.49969 .54555 m .49943 .55103 L .49928 .54563 L .486 .137 0 r
F
.58922 .77152 m .60816 .77213 L .64811 .77831 L .028 .283 0 r
F
.50076 .5456 m .50055 .55088 L .5006 .54553 L 1 .457 0 r
F
.50076 .5456 m .50064 .55092 L .50055 .55088 L F
.3053 .68467 m .25203 .7072 L .23414 .68583 L .508 .551 0 r
F
.3053 .68467 m .31643 .70198 L .25203 .7072 L F
.48758 .5585 m .49128 .56213 L .49202 .55778 L .519 .045 0 r
F
.48758 .5585 m .48653 .56242 L .49128 .56213 L F
.49969 .54555 m .49979 .55095 L .49943 .55103 L .486 .137 0 r
F
.50005 .54551 m .49979 .55095 L .49969 .54555 L .582 .16 0 r
F
.5006 .54553 m .50036 .55087 L .50036 .5455 L 1 .254 0 r
F
.5006 .54553 m .50055 .55088 L .50036 .55087 L F
.52042 .44208 m .51756 .43642 L .53056 .43433 L .66 .531 0 r
F
.52042 .44208 m .5111 .44506 L .51756 .43642 L F
.52211 .70714 m .50744 .70791 L .51802 .7018 L .63 .533 0 r
F
.52211 .70714 m .50769 .7133 L .50744 .70791 L F
.53595 .70012 m .52211 .70714 L .51802 .7018 L .694 .688 0 r
F
.50005 .54551 m .5001 .5509 L .49979 .55095 L .582 .16 0 r
F
.50036 .5455 m .5001 .5509 L .50005 .54551 L .733 .19 0 r
F
.50036 .5455 m .50036 .55087 L .5001 .5509 L F
.45418 .48439 m .44892 .49373 L .43099 .49015 L 1 .919 0 r
F
.41395 .28674 m .35403 .28312 L .38059 .26217 L .816 .877 0 r
F
.43735 .2734 m .41395 .28674 L .38059 .26217 L .817 .897 0 r
F
.49776 .55833 m .49888 .56367 L .49909 .56444 L .723 .224 0 r
F
.49802 .55774 m .49888 .56367 L .49776 .55833 L 0 0 0 r
F
.5166 .58411 m .51948 .5878 L .52815 .5893 L .635 .049 0 r
F
.51119 .58251 m .51948 .5878 L .5166 .58411 L .796 .123 0 r
F
.69413 .65683 m .68165 .67456 L .63512 .66996 L .57 .645 0 r
F
.76368 .65881 m .68165 .67456 L .69413 .65683 L .536 .585 0 r
F
.51383 .1976 m .53849 .23804 L .51093 .23073 L .56 .592 0 r
F
.51383 .1976 m .55324 .20624 L .53849 .23804 L F
.54549 .25389 m .53083 .22178 L .56801 .2248 L .714 .839 0 r
F
.54549 .25389 m .51938 .25336 L .53083 .22178 L F
.47091 .48034 m .45418 .48439 L .46131 .4756 L 1 1 0 r
F
.47716 .47309 m .47091 .48034 L .46131 .4756 L F
.56472 .76547 m .60816 .77213 L .58922 .77152 L 0 .234 0 r
F
.54848 .76278 m .56472 .76547 L .58922 .77152 L 0 .242 0 r
F
.49909 .56444 m .50052 .56965 L .50149 .57059 L .912 .261 0 r
F
.49888 .56367 m .50052 .56965 L .49909 .56444 L .917 .283 0 r
F
.4518 .73263 m .45523 .73011 L .46648 .72694 L .228 .359 0 r
F
.4518 .73263 m .43631 .7348 L .45523 .73011 L F
.67273 .20227 m .64661 .26017 L .62154 .23842 L .626 .675 0 r
F
.67273 .20227 m .70704 .23235 L .64661 .26017 L F
.49908 .41245 m .51121 .42715 L .5006 .42197 L .373 .353 0 r
F
.48466 .4088 m .49908 .41245 L .5006 .42197 L .318 .324 0 r
F
.49995 .55132 m .5002 .55636 L .5004 .55113 L .49 .118 0 r
F
.49995 .55132 m .49964 .55647 L .5002 .55636 L F
.45729 .56426 m .46984 .56592 L .4704 .56344 L .197 0 0 r
F
.45729 .56426 m .45639 .5656 L .46984 .56592 L F
.49202 .55778 m .49462 .56192 L .49513 .55727 L .59 .094 0 r
F
.49202 .55778 m .49128 .56213 L .49462 .56192 L F
.49802 .55774 m .49884 .56311 L .49888 .56367 L 0 0 0 r
F
.49832 .55731 m .49884 .56311 L .49802 .55774 L F
.49171 .46061 m .4798 .46034 L .49027 .45417 L 1 1 0 r
F
.49171 .46061 m .48421 .46649 L .4798 .46034 L F
.53595 .70012 m .51802 .7018 L .52815 .69504 L .694 .688 0 r
F
.54867 .69224 m .53595 .70012 L .52815 .69504 L .762 .845 0 r
F
.50149 .57059 m .50324 .57558 L .50536 .57668 L 1 .238 0 r
F
.50052 .56965 m .50324 .57558 L .50149 .57059 L 1 .277 0 r
F
.5004 .55113 m .50048 .55628 L .50061 .551 L .452 .111 0 r
F
.5004 .55113 m .5002 .55636 L .50048 .55628 L F
.58696 .59639 m .59036 .59451 L .62675 .5943 L .143 .328 0 r
F
.56193 .5945 m .5902 .59451 L .58696 .59639 L .014 0 0 r
F
.5902 .59451 m .59035 .59452 L .58696 .59639 L F
.5649 .5945 m .56413 .59466 L .59036 .59451 L F
.56193 .5945 m .56413 .59466 L .5649 .5945 L F
.56413 .59466 m .56321 .59485 L .56325 .59484 L 0 0 0 r
F
.56413 .59466 m .58948 .5926 L .59036 .59451 L F
.56413 .59466 m .56325 .59484 L .58948 .5926 L F
.54379 .59311 m .56413 .59466 L .56193 .5945 L .203 0 0 r
F
.54394 .59312 m .54525 .59476 L .56413 .59466 L F
.54379 .59311 m .5438 .59312 L .54394 .59312 L F
.5438 .59312 m .54525 .59476 L .54394 .59312 L F
.5902 .59451 m .59036 .59451 L .59035 .59452 L .014 0 0 r
F
.49979 .55095 m .49961 .55645 L .49943 .55103 L .411 .112 0 r
F
.47407 .19452 m .51093 .23073 L .48317 .22716 L .543 .577 0 r
F
.43647 .19692 m .47407 .19452 L .48317 .22716 L .53 .566 0 r
F
.50061 .551 m .50058 .55625 L .50064 .55092 L .317 .066 0 r
F
.50061 .551 m .50048 .55628 L .50058 .55625 L F
.49979 .55095 m .49991 .55636 L .49961 .55645 L .411 .112 0 r
F
.5001 .5509 m .49991 .55636 L .49979 .55095 L .482 .134 0 r
F
.50064 .55092 m .50053 .55624 L .50055 .55088 L 1 .359 0 r
F
.50064 .55092 m .50058 .55625 L .50053 .55624 L F
.5001 .5509 m .50017 .55629 L .49991 .55636 L .482 .134 0 r
F
.50036 .55087 m .50017 .55629 L .5001 .5509 L .56 .153 0 r
F
.50055 .55088 m .50039 .55625 L .50036 .55087 L .691 .179 0 r
F
.50055 .55088 m .50053 .55624 L .50039 .55625 L F
.50036 .55087 m .50039 .55625 L .50017 .55629 L .56 .153 0 r
F
.47716 .47309 m .46131 .4756 L .46999 .46752 L 1 1 0 r
F
.48421 .46649 m .47716 .47309 L .46999 .46752 L F
.49832 .55731 m .49892 .5627 L .49884 .56311 L 0 0 0 r
F
.49863 .55699 m .49892 .5627 L .49832 .55731 L F
.40604 .48512 m .40052 .49896 L .36408 .49534 L .765 .816 0 r
F
.43099 .49015 m .40052 .49896 L .40604 .48512 L .863 .835 0 r
F
.49513 .55727 m .49692 .56177 L .49728 .5569 L .651 .127 0 r
F
.49513 .55727 m .49462 .56192 L .49692 .56177 L F
.50536 .57668 m .50737 .58134 L .51119 .58251 L 1 .189 0 r
F
.50324 .57558 m .50737 .58134 L .50536 .57668 L 1 .233 0 r
F
.48421 .46649 m .46999 .46752 L .4798 .46034 L 1 1 0 r
F
.49888 .56367 m .49993 .56896 L .50052 .56965 L .917 .283 0 r
F
.49884 .56311 m .49948 .56655 L .49888 .56367 L .892 .291 0 r
F
.49948 .56655 m .49993 .56896 L .49962 .5674 L F
.49948 .56655 m .49962 .5674 L .49888 .56367 L F
.49884 .56311 m .49961 .56845 L .49993 .56896 L F
.49892 .5627 m .49961 .56845 L .49884 .56311 L .813 .279 0 r
F
.49911 .56427 m .49949 .56807 L .49961 .56845 L F
.49892 .5627 m .49904 .56387 L .49911 .56427 L F
.49904 .56387 m .49949 .56807 L .49911 .56427 L F
.49863 .55699 m .49908 .56239 L .49892 .5627 L 0 0 0 r
F
.49896 .55675 m .49908 .56239 L .49863 .55699 L F
.4704 .56344 m .47946 .56615 L .47981 .56284 L .389 0 0 r
F
.4704 .56344 m .46984 .56592 L .47946 .56615 L F
.49728 .5569 m .49847 .56168 L .49871 .55665 L .699 .15 0 r
F
.49728 .5569 m .49692 .56177 L .49847 .56168 L F
.52815 .5893 m .53071 .5921 L .54379 .59311 L .446 0 0 r
F
.51948 .5878 m .53071 .5921 L .52815 .5893 L .583 .034 0 r
F
.51391 .41769 m .52158 .43344 L .51121 .42715 L .426 .391 0 r
F
.49908 .41245 m .51391 .41769 L .51121 .42715 L .373 .353 0 r
F
.49896 .55675 m .49929 .56217 L .49908 .56239 L 0 0 0 r
F
.49929 .55658 m .49929 .56217 L .49896 .55675 L .091 .001 0 r
F
.51391 .41769 m .52839 .42448 L .52158 .43344 L .426 .391 0 r
F
.50052 .56965 m .5018 .57478 L .50324 .57558 L 1 .277 0 r
F
.49993 .56896 m .5018 .57478 L .50052 .56965 L 1 .308 0 r
F
.49929 .55658 m .49953 .562 L .49929 .56217 L .091 .001 0 r
F
.49946 .55651 m .49953 .562 L .49929 .55658 L .237 .051 0 r
F
.49946 .55651 m .49963 .55692 L .49964 .55647 L .738 .166 0 r
F
.49961 .55645 m .4996 .55685 L .49946 .55651 L .237 .051 0 r
F
.4996 .55685 m .49953 .562 L .49946 .55651 L F
.49871 .55665 m .49949 .56162 L .49963 .55692 L .738 .166 0 r
F
.49871 .55665 m .49963 .55692 L .49946 .55651 L F
.49871 .55665 m .49847 .56168 L .49949 .56162 L F
.5724 .42683 m .58761 .41117 L .60382 .41691 L .515 .477 0 r
F
.5724 .42683 m .56052 .42433 L .58761 .41117 L F
.51119 .58251 m .51328 .5867 L .51948 .5878 L .796 .123 0 r
F
.50737 .58134 m .51328 .5867 L .51119 .58251 L .997 .174 0 r
F
.57281 .43269 m .56276 .4527 L .55343 .44222 L .583 .589 0 r
F
.57281 .43269 m .5856 .4454 L .56276 .4527 L F
.49964 .55647 m .49971 .55728 L .5002 .55636 L .778 .18 0 r
F
.49991 .55636 m .49988 .55757 L .49961 .55645 L .336 .084 0 r
F
.49971 .55728 m .49979 .56187 L .49963 .55713 L F
.49987 .5579 m .49979 .56187 L .49971 .55728 L F
.4996 .5568 m .49979 .56187 L .49953 .562 L .237 .051 0 r
F
.49961 .55645 m .49962 .55693 L .4996 .5568 L F
.49962 .55693 m .49979 .56187 L .4996 .5568 L F
.49988 .55757 m .50004 .56177 L .49979 .56187 L .336 .084 0 r
F
.49971 .55728 m .50002 .55782 L .5002 .55636 L .778 .18 0 r
F
.50013 .55787 m .50004 .56177 L .49994 .55779 L .395 .105 0 r
F
.50002 .55782 m .50017 .55808 L .50017 .55789 L .778 .18 0 r
F
.50002 .55782 m .50017 .55789 L .5002 .55636 L F
.50017 .55629 m .50013 .55787 L .49991 .55636 L .395 .105 0 r
F
.50013 .55787 m .49994 .55779 L .49991 .55636 L F
.49991 .55636 m .49994 .55779 L .49988 .55757 L .336 .084 0 r
F
.49994 .55779 m .50004 .56177 L .49988 .55757 L F
.49971 .55728 m .5001 .56159 L .50016 .55855 L .778 .18 0 r
F
.49988 .55757 m .50016 .55855 L .50017 .55808 L F
.49988 .55757 m .49987 .5579 L .49971 .55728 L .336 .084 0 r
F
.49971 .55728 m .50016 .55855 L .49988 .55757 L .778 .18 0 r
F
.49976 .55777 m .49949 .56162 L .5001 .56159 L F
.49971 .55728 m .49971 .55744 L .49976 .55777 L F
.49971 .55744 m .49949 .56162 L .49976 .55777 L F
.49964 .55647 m .49963 .55694 L .49971 .55728 L F
.49963 .55694 m .49949 .56162 L .49971 .55728 L F
.49988 .55757 m .49963 .55713 L .49961 .55645 L .336 .084 0 r
F
.61782 .43506 m .5945 .45904 L .5856 .4454 L .609 .655 0 r
F
.61782 .43506 m .62964 .45224 L .5945 .45904 L F
.50033 .55873 m .50045 .56165 L .50027 .5617 L .42 .112 0 r
F
.5002 .55636 m .50029 .55844 L .50048 .55628 L .845 .198 0 r
F
.50039 .55625 m .50033 .55873 L .50017 .55629 L .42 .112 0 r
F
.50033 .55873 m .50027 .5617 L .50021 .55823 L F
.50029 .55844 m .50029 .55855 L .5003 .55861 L .845 .198 0 r
F
.5002 .55636 m .50018 .55753 L .50029 .55844 L F
.50033 .55873 m .50021 .55823 L .50017 .55629 L .42 .112 0 r
F
.5003 .55861 m .5001 .56159 L .50044 .56158 L .845 .198 0 r
F
.50029 .55855 m .5001 .56159 L .5003 .55861 L F
.50014 .55773 m .50027 .5617 L .50004 .56177 L .395 .105 0 r
F
.50017 .55629 m .50021 .55823 L .50014 .55773 L F
.50021 .55823 m .50027 .5617 L .50014 .55773 L F
.50018 .55753 m .50017 .55796 L .50029 .55844 L .845 .198 0 r
F
.50017 .55796 m .5001 .56159 L .50028 .55875 L F
.50017 .55796 m .50028 .55875 L .50029 .55844 L F
.50034 .55851 m .50035 .55887 L .50033 .55873 L .42 .112 0 r
F
.50035 .55887 m .50045 .56165 L .50033 .55873 L F
.50029 .55844 m .50042 .55864 L .50048 .55628 L .845 .198 0 r
F
.50051 .55803 m .50045 .56165 L .50042 .55864 L .385 .097 0 r
F
.50042 .55864 m .50046 .55873 L .50047 .55828 L .845 .198 0 r
F
.50042 .55864 m .50047 .55828 L .50048 .55628 L F
.50053 .55624 m .50051 .55803 L .50039 .55625 L .385 .097 0 r
F
.50051 .55803 m .50042 .55864 L .50039 .55625 L F
.50039 .55625 m .50042 .55864 L .50034 .55851 L .42 .112 0 r
F
.50042 .55864 m .50045 .56165 L .50034 .55851 L F
.50029 .55844 m .50044 .56158 L .50046 .55873 L .845 .198 0 r
F
.47981 .56284 m .48631 .56633 L .48653 .56242 L .528 .012 0 r
F
.47981 .56284 m .47946 .56615 L .48631 .56633 L F
.74997 .42889 m .68597 .46548 L .67922 .44263 L .592 .67 0 r
F
.74997 .42889 m .7567 .45922 L .68597 .46548 L F
.50058 .55625 m .50056 .56161 L .50055 .55947 L 0 0 0 r
F
.50048 .55628 m .50054 .55956 L .50058 .55625 L 1 .251 0 r
F
.50054 .55956 m .50056 .56161 L .50047 .56012 L .385 .097 0 r
F
.50055 .55947 m .50055 .55989 L .50054 .55956 L F
.50055 .55989 m .50056 .56161 L .50054 .55956 L F
.50047 .56012 m .50056 .56161 L .50045 .56165 L F
.50054 .55956 m .50044 .56158 L .50057 .56159 L 1 .251 0 r
F
.50048 .55628 m .50047 .55788 L .50054 .55956 L F
.50053 .55624 m .50055 .55947 L .50047 .56012 L .385 .097 0 r
F
.50047 .55788 m .50044 .56158 L .50054 .55956 L 1 .251 0 r
F
.50054 .55956 m .50055 .55996 L .50055 .55947 L F
.50054 .55956 m .50055 .55947 L .50058 .55625 L F
.50058 .55625 m .50055 .55947 L .50053 .55624 L 0 0 0 r
F
.50058 .55625 m .50057 .56159 L .50056 .56161 L F
.50055 .55996 m .50057 .56159 L .50058 .55625 L 1 .251 0 r
F
.49908 .56239 m .49949 .56807 L .49892 .5627 L 0 0 0 r
F
.50324 .57558 m .5047 .58048 L .50737 .58134 L 1 .233 0 r
F
.5018 .57478 m .5047 .58048 L .50324 .57558 L 1 .277 0 r
F
.45791 .39494 m .48466 .4088 L .47137 .40667 L .349 .365 0 r
F
.44195 .39597 m .45791 .39494 L .47137 .40667 L .32 .351 0 r
F
.49993 .56896 m .50087 .57419 L .5018 .57478 L 1 .308 0 r
F
.49961 .56845 m .50087 .57419 L .49993 .56896 L 1 .324 0 r
F
.48653 .56242 m .49115 .56646 L .49128 .56213 L .639 .083 0 r
F
.48653 .56242 m .48631 .56633 L .49115 .56646 L F
.49908 .56239 m .4995 .56779 L .49949 .56807 L 0 0 0 r
F
.49929 .56217 m .4995 .56779 L .49908 .56239 L F
.45418 .48439 m .43099 .49015 L .43816 .47917 L 1 .919 0 r
F
.46131 .4756 m .45418 .48439 L .43816 .47917 L 1 1 0 r
F
.54867 .69224 m .52815 .69504 L .53743 .68766 L .762 .845 0 r
F
.55977 .68356 m .54867 .69224 L .53743 .68766 L .822 .941 0 r
F
.49929 .56217 m .49961 .56758 L .4995 .56779 L 0 0 0 r
F
.49953 .562 m .49961 .56758 L .49929 .56217 L F
.47407 .19452 m .51383 .1976 L .51093 .23073 L .543 .577 0 r
F
.49128 .56213 m .49454 .56657 L .49462 .56192 L .759 .132 0 r
F
.49128 .56213 m .49115 .56646 L .49454 .56657 L F
.5111 .44506 m .50326 .43997 L .51756 .43642 L .751 .708 0 r
F
.5111 .44506 m .50088 .44907 L .50326 .43997 L F
.49953 .562 m .49977 .56742 L .49961 .56758 L 0 0 0 r
F
.49979 .56187 m .49977 .56742 L .49953 .562 L .138 .015 0 r
F
.49961 .56845 m .50031 .57375 L .50087 .57419 L 1 .324 0 r
F
.49949 .56807 m .49962 .56894 L .49956 .56828 L .994 .323 0 r
F
.49949 .56807 m .5 .57342 L .50031 .57375 L F
.4995 .56779 m .5 .57342 L .49949 .56807 L .882 .309 0 r
F
.4995 .56779 m .49989 .57318 L .5 .57342 L F
.49976 .57065 m .4999 .57299 L .49989 .57318 L 0 0 0 r
F
.49961 .56758 m .4998 .57106 L .49976 .57065 L F
.4998 .57106 m .4999 .57299 L .49976 .57065 L F
.49956 .56828 m .50031 .57375 L .49961 .56845 L .994 .323 0 r
F
.49962 .56894 m .50031 .57375 L .49956 .56828 L F
.49462 .56192 m .49688 .56665 L .49692 .56177 L .867 .165 0 r
F
.49462 .56192 m .49454 .56657 L .49688 .56665 L F
.39971 .69525 m .37667 .71143 L .36431 .69811 L .521 .556 0 r
F
.39971 .69525 m .40829 .70665 L .37667 .71143 L F
.49979 .56187 m .49997 .5673 L .49977 .56742 L .138 .015 0 r
F
.50004 .56177 m .49997 .5673 L .49979 .56187 L .259 .056 0 r
F
.50737 .58134 m .50888 .5859 L .51328 .5867 L .997 .174 0 r
F
.5047 .58048 m .50888 .5859 L .50737 .58134 L 1 .213 0 r
F
.51948 .5878 m .52131 .59135 L .53071 .5921 L .583 .034 0 r
F
.51328 .5867 m .52131 .59135 L .51948 .5878 L .716 .104 0 r
F
.49692 .56177 m .49846 .56673 L .49847 .56168 L .96 .191 0 r
F
.49692 .56177 m .49688 .56665 L .49846 .56673 L F
.50004 .56177 m .50018 .5672 L .49997 .5673 L .259 .056 0 r
F
.50027 .5617 m .50018 .5672 L .50004 .56177 L .314 .075 0 r
F
.5018 .57478 m .50287 .57984 L .5047 .58048 L 1 .277 0 r
F
.50087 .57419 m .50287 .57984 L .5018 .57478 L 1 .32 0 r
F
.50027 .5617 m .50038 .56712 L .50018 .5672 L .314 .075 0 r
F
.50045 .56165 m .50038 .56712 L .50027 .5617 L .301 .069 0 r
F
.43816 .47917 m .43099 .49015 L .40604 .48512 L .92 .909 0 r
F
.49847 .56168 m .4995 .56679 L .49949 .56162 L 1 .217 0 r
F
.49847 .56168 m .49846 .56673 L .4995 .56679 L F
.50045 .56165 m .50054 .56705 L .50038 .56712 L .301 .069 0 r
F
.50056 .56161 m .50054 .56705 L .50045 .56165 L .139 .01 0 r
F
.49949 .56162 m .50013 .56684 L .5001 .56159 L 1 .248 0 r
F
.49949 .56162 m .4995 .56679 L .50013 .56684 L F
.50056 .56161 m .50063 .56699 L .50054 .56705 L .139 .01 0 r
F
.50057 .56159 m .50063 .56699 L .50056 .56161 L .737 .283 0 r
F
.5001 .56159 m .50048 .56689 L .50044 .56158 L 1 .298 0 r
F
.5001 .56159 m .50013 .56684 L .50048 .56689 L F
.50057 .56159 m .50063 .56694 L .50063 .56699 L .737 .283 0 r
F
.50044 .56158 m .50063 .56694 L .50057 .56159 L 1 .408 0 r
F
.50044 .56158 m .50048 .56689 L .50063 .56694 L F
.49961 .56758 m .49989 .57318 L .4995 .56779 L 0 0 0 r
F
.50087 .57419 m .50166 .57937 L .50287 .57984 L 1 .32 0 r
F
.50031 .57375 m .50166 .57937 L .50087 .57419 L 1 .356 0 r
F
.49977 .56742 m .4999 .57299 L .49961 .56758 L 0 0 0 r
F
.5047 .58048 m .50581 .5853 L .50888 .5859 L 1 .213 0 r
F
.50287 .57984 m .50581 .5853 L .5047 .58048 L 1 .252 0 r
F
.43181 .70311 m .42035 .71724 L .40829 .70665 L .479 .469 0 r
F
.43181 .70311 m .44045 .71251 L .42035 .71724 L F
.49977 .56742 m .5 .57285 L .4999 .57299 L 0 0 0 r
F
.49997 .5673 m .5 .57285 L .49977 .56742 L .041 0 0 r
F
.59145 .67812 m .55977 .68356 L .56875 .67413 L .715 .84 0 r
F
.60065 .66657 m .59145 .67812 L .56875 .67413 L .715 .836 0 r
F
.63512 .66996 m .59145 .67812 L .60065 .66657 L .629 .733 0 r
F
.53466 .75735 m .56472 .76547 L .54848 .76278 L .231 0 0 r
F
.52133 .75318 m .53466 .75735 L .54848 .76278 L 0 .196 0 r
F
.49997 .5673 m .50015 .57274 L .5 .57285 L .041 0 0 r
F
.50018 .5672 m .50015 .57274 L .49997 .5673 L .194 .033 0 r
F
.34003 .38486 m .35521 .37208 L .39894 .38769 L .437 .455 0 r
F
.27229 .3702 m .35521 .37208 L .34003 .38486 L .475 .502 0 r
F
.50031 .57375 m .50089 .57903 L .50166 .57937 L 1 .356 0 r
F
.5 .57342 m .50089 .57903 L .50031 .57375 L 1 .372 0 r
F
.50018 .5672 m .50033 .57264 L .50015 .57274 L .194 .033 0 r
F
.50038 .56712 m .50033 .57264 L .50018 .5672 L .248 .051 0 r
F
.51328 .5867 m .5146 .5908 L .52131 .59135 L .716 .104 0 r
F
.50888 .5859 m .5146 .5908 L .51328 .5867 L .867 .151 0 r
F
.50038 .56712 m .50051 .57256 L .50033 .57264 L .248 .051 0 r
F
.50054 .56705 m .50051 .57256 L .50038 .56712 L .206 .036 0 r
F
.50054 .56705 m .50066 .57248 L .50051 .57256 L F
.50063 .56699 m .50066 .57248 L .50054 .56705 L 0 0 0 r
F
.37108 .47804 m .36408 .49534 L .31322 .49027 L .693 .779 0 r
F
.40604 .48512 m .36408 .49534 L .37108 .47804 L .765 .816 0 r
F
.53071 .5921 m .54525 .59476 L .54379 .59311 L .381 0 0 r
F
.50063 .56699 m .50075 .5724 L .50066 .57248 L 0 0 0 r
F
.50063 .56694 m .50075 .5724 L .50063 .56699 L F
.50063 .56694 m .50075 .57232 L .50075 .5724 L F
.50048 .56689 m .50075 .57232 L .50063 .56694 L 1 .394 0 r
F
.5 .57342 m .50044 .57877 L .50089 .57903 L 1 .372 0 r
F
.49989 .57318 m .50044 .57877 L .5 .57342 L 1 .348 0 r
F
.50048 .56689 m .50061 .57223 L .50075 .57232 L 1 .394 0 r
F
.50013 .56684 m .50061 .57223 L .50048 .56689 L 1 .383 0 r
F
.46131 .4756 m .43816 .47917 L .44799 .46891 L 1 1 0 r
F
.46999 .46752 m .46131 .4756 L .44799 .46891 L F
.43735 .2734 m .38059 .26217 L .41353 .24474 L .817 .897 0 r
F
.46373 .26316 m .43735 .2734 L .41353 .24474 L .806 .906 0 r
F
.50013 .56684 m .50028 .57212 L .50061 .57223 L 1 .383 0 r
F
.4995 .56679 m .50028 .57212 L .50013 .56684 L 1 .321 0 r
F
.48271 .7314 m .49233 .74276 L .47778 .73638 L .055 .222 0 r
F
.50287 .57984 m .50369 .58486 L .50581 .5853 L 1 .252 0 r
F
.50166 .57937 m .50369 .58486 L .50287 .57984 L 1 .291 0 r
F
.4995 .56679 m .49968 .57198 L .50028 .57212 L 1 .321 0 r
F
.49846 .56673 m .49968 .57198 L .4995 .56679 L 1 .273 0 r
F
.49846 .56673 m .49869 .5718 L .49968 .57198 L F
.49688 .56665 m .49869 .5718 L .49846 .56673 L 1 .234 0 r
F
.49989 .57318 m .50022 .57857 L .50044 .57877 L 1 .348 0 r
F
.4999 .57299 m .50022 .57857 L .49989 .57318 L .864 .31 0 r
F
.49688 .56665 m .49717 .57157 L .49869 .5718 L 1 .234 0 r
F
.49454 .56657 m .49717 .57157 L .49688 .56665 L 1 .198 0 r
F
.26906 .7493 m .31964 .73989 L .33247 .74402 L .238 .355 0 r
F
.26906 .7493 m .24887 .74154 L .31964 .73989 L F
.49341 .73771 m .50703 .74834 L .49233 .74276 L 0 .188 0 r
F
.48271 .7314 m .49341 .73771 L .49233 .74276 L .055 .222 0 r
F
.49454 .56657 m .49491 .57126 L .49717 .57157 L 1 .198 0 r
F
.49115 .56646 m .49491 .57126 L .49454 .56657 L .927 .161 0 r
F
.51938 .25336 m .49104 .22407 L .53083 .22178 L .751 .876 0 r
F
.51938 .25336 m .4916 .25642 L .49104 .22407 L F
.50088 .44907 m .48841 .44504 L .50326 .43997 L .872 .912 0 r
F
.50088 .44907 m .49027 .45417 L .48841 .44504 L F
.4999 .57299 m .50016 .57841 L .50022 .57857 L .864 .31 0 r
F
.5 .57285 m .50016 .57841 L .4999 .57299 L 0 0 0 r
F
.49115 .56646 m .49163 .57085 L .49491 .57126 L .927 .161 0 r
F
.48631 .56633 m .49163 .57085 L .49115 .56646 L .749 .111 0 r
F
.48631 .56633 m .48694 .57029 L .49163 .57085 L F
.47946 .56615 m .48694 .57029 L .48631 .56633 L .601 .038 0 r
F
.5 .57285 m .50021 .57829 L .50016 .57841 L 0 0 0 r
F
.50015 .57274 m .50021 .57829 L .5 .57285 L F
.50166 .57937 m .50226 .58454 L .50369 .58486 L 1 .291 0 r
F
.50089 .57903 m .50226 .58454 L .50166 .57937 L 1 .332 0 r
F
.50888 .5859 m .50985 .5904 L .5146 .5908 L .867 .151 0 r
F
.50581 .5853 m .50985 .5904 L .50888 .5859 L 1 .184 0 r
F
.55666 .42133 m .55343 .44222 L .54179 .43273 L .537 .538 0 r
F
.55666 .42133 m .57281 .43269 L .55343 .44222 L F
.50015 .57274 m .50033 .57819 L .50021 .57829 L 0 0 0 r
F
.50033 .57264 m .50033 .57819 L .50015 .57274 L .159 .02 0 r
F
.47946 .56615 m .48029 .56952 L .48694 .57029 L .601 .038 0 r
F
.46984 .56592 m .48029 .56952 L .47946 .56615 L .453 0 0 r
F
.50033 .57264 m .50048 .5781 L .50033 .57819 L .159 .02 0 r
F
.50051 .57256 m .50048 .5781 L .50033 .57264 L .213 .039 0 r
F
.50051 .57256 m .50065 .57801 L .50048 .5781 L F
.50066 .57248 m .50065 .57801 L .50051 .57256 L .159 .02 0 r
F
.55977 .68356 m .53743 .68766 L .54546 .6797 L .822 .941 0 r
F
.56875 .67413 m .55977 .68356 L .54546 .6797 L .854 .965 0 r
F
.53071 .5921 m .5317 .59482 L .54525 .59476 L .381 0 0 r
F
.52131 .59135 m .5317 .59482 L .53071 .5921 L .508 .008 0 r
F
.50089 .57903 m .50134 .58429 L .50226 .58454 L 1 .332 0 r
F
.50044 .57877 m .50134 .58429 L .50089 .57903 L 1 .375 0 r
F
.50066 .57248 m .5008 .57793 L .50065 .57801 L .159 .02 0 r
F
.50075 .5724 m .5008 .57793 L .50066 .57248 L 0 0 0 r
F
.46984 .56592 m .47091 .56847 L .48029 .56952 L .453 0 0 r
F
.45639 .5656 m .47091 .56847 L .46984 .56592 L .25 0 0 r
F
.50075 .5724 m .5009 .57783 L .5008 .57793 L 0 0 0 r
F
.50075 .57232 m .5009 .57783 L .50075 .5724 L F
.41618 .3818 m .45791 .39494 L .44195 .39597 L .393 .408 0 r
F
.39894 .38769 m .41618 .3818 L .44195 .39597 L .382 .401 0 r
F
.50075 .57232 m .50093 .57773 L .5009 .57783 L 0 0 0 r
F
.50061 .57223 m .50093 .57773 L .50075 .57232 L .96 .333 0 r
F
.50581 .5853 m .50651 .5901 L .50985 .5904 L 1 .184 0 r
F
.50369 .58486 m .50651 .5901 L .50581 .5853 L 1 .214 0 r
F
.50044 .57877 m .50078 .58411 L .50134 .58429 L 1 .375 0 r
F
.50022 .57857 m .50078 .58411 L .50044 .57877 L 1 .405 0 r
F
.50061 .57223 m .50083 .5776 L .50093 .57773 L .96 .333 0 r
F
.50028 .57212 m .50083 .5776 L .50061 .57223 L 1 .381 0 r
F
.47648 .39583 m .49908 .41245 L .48466 .4088 L .384 .386 0 r
F
.45791 .39494 m .47648 .39583 L .48466 .4088 L .349 .365 0 r
F
.45639 .5656 m .45774 .56702 L .47091 .56847 L .25 0 0 r
F
.50028 .57212 m .50055 .57743 L .50083 .5776 L 1 .381 0 r
F
.49968 .57198 m .50055 .57743 L .50028 .57212 L 1 .363 0 r
F
.46999 .46752 m .44799 .46891 L .46005 .45966 L 1 1 0 r
F
.4798 .46034 m .46999 .46752 L .46005 .45966 L F
.50022 .57857 m .50049 .58396 L .50078 .58411 L 1 .405 0 r
F
.50016 .57841 m .50049 .58396 L .50022 .57857 L 1 .348 0 r
F
.66242 .41506 m .71454 .38212 L .73119 .40225 L .514 .526 0 r
F
.66242 .41506 m .64892 .40272 L .71454 .38212 L F
.49968 .57198 m .50002 .57722 L .50055 .57743 L 1 .363 0 r
F
.49869 .5718 m .50002 .57722 L .49968 .57198 L 1 .319 0 r
F
.49027 .45417 m .47375 .45164 L .48841 .44504 L 1 1 0 r
F
.49027 .45417 m .4798 .46034 L .47375 .45164 L F
.50016 .57841 m .50037 .58385 L .50049 .58396 L 1 .348 0 r
F
.50021 .57829 m .50037 .58385 L .50016 .57841 L 0 0 0 r
F
.64322 .65538 m .63512 .66996 L .60065 .66657 L .62 .72 0 r
F
.69413 .65683 m .63512 .66996 L .64322 .65538 L .57 .645 0 r
F
.49869 .5718 m .49914 .57693 L .50002 .57722 L 1 .319 0 r
F
.49717 .57157 m .49914 .57693 L .49869 .5718 L 1 .271 0 r
F
.50369 .58486 m .50421 .58987 L .50651 .5901 L 1 .214 0 r
F
.50226 .58454 m .50421 .58987 L .50369 .58486 L 1 .243 0 r
F
.50021 .57829 m .50038 .58375 L .50037 .58385 L 0 0 0 r
F
.50033 .57819 m .50038 .58375 L .50021 .57829 L F
.52131 .59135 m .522 .59486 L .5317 .59482 L .508 .008 0 r
F
.5146 .5908 m .522 .59486 L .52131 .59135 L .604 .076 0 r
F
.41154 .5646 m .43929 .56501 L .43763 .56518 L .131 .318 0 r
F
.50422 .74344 m .52133 .75318 L .50703 .74834 L 0 .151 0 r
F
.49341 .73771 m .50422 .74344 L .50703 .74834 L 0 .188 0 r
F
.5176 .40419 m .52839 .42448 L .51391 .41769 L .457 .451 0 r
F
.5176 .40419 m .53793 .41174 L .52839 .42448 L F
.53056 .43433 m .52693 .4241 L .54513 .4233 L .64 .594 0 r
F
.53056 .43433 m .51756 .43642 L .52693 .4241 L F
.50033 .57819 m .50048 .58366 L .50038 .58375 L 0 0 0 r
F
.50048 .5781 m .50048 .58366 L .50033 .57819 L .17 .024 0 r
F
.4798 .46034 m .46005 .45966 L .47375 .45164 L 1 1 0 r
F
.49717 .57157 m .49777 .57655 L .49914 .57693 L 1 .271 0 r
F
.49491 .57126 m .49777 .57655 L .49717 .57157 L 1 .226 0 r
F
.50048 .5781 m .50063 .58358 L .50048 .58366 L .17 .024 0 r
F
.50065 .57801 m .50063 .58358 L .50048 .5781 L .221 .042 0 r
F
.50065 .57801 m .5008 .58349 L .50063 .58358 L F
.5008 .57793 m .5008 .58349 L .50065 .57801 L .166 .023 0 r
F
.50226 .58454 m .50265 .5897 L .50421 .58987 L 1 .243 0 r
F
.50134 .58429 m .50265 .5897 L .50226 .58454 L 1 .274 0 r
F
.5008 .57793 m .50096 .5834 L .5008 .58349 L .166 .023 0 r
F
.5009 .57783 m .50096 .5834 L .5008 .57793 L 0 0 0 r
F
.5009 .57783 m .50109 .5833 L .50096 .5834 L F
.50093 .57773 m .50109 .5833 L .5009 .57783 L F
.49491 .57126 m .49572 .57604 L .49777 .57655 L 1 .226 0 r
F
.49163 .57085 m .49572 .57604 L .49491 .57126 L 1 .182 0 r
F
.35403 .28312 m .26964 .2866 L .29462 .2546 L .744 .815 0 r
F
.38059 .26217 m .35403 .28312 L .29462 .2546 L .753 .835 0 r
F
.50134 .58429 m .50164 .58956 L .50265 .5897 L 1 .274 0 r
F
.50078 .58411 m .50164 .58956 L .50134 .58429 L 1 .313 0 r
F
.50093 .57773 m .50116 .58317 L .50109 .5833 L 0 0 0 r
F
.50083 .5776 m .50116 .58317 L .50093 .57773 L .795 .288 0 r
F
.5146 .5908 m .51509 .59488 L .522 .59486 L .604 .076 0 r
F
.50985 .5904 m .51509 .59488 L .5146 .5908 L .702 .122 0 r
F
.41154 .5646 m .41343 .56223 L .43929 .56501 L .131 .318 0 r
F
.37528 .56381 m .41343 .56223 L .41154 .5646 L .248 .35 0 r
F
.35521 .37208 m .41618 .3818 L .39894 .38769 L .437 .455 0 r
F
.35855 .16482 m .43647 .19692 L .40324 .20428 L .549 .601 0 r
F
.32102 .18414 m .35855 .16482 L .40324 .20428 L .546 .601 0 r
F
.43631 .7348 m .44609 .73278 L .45523 .73011 L .133 .326 0 r
F
.43631 .7348 m .42356 .73627 L .44609 .73278 L F
.50083 .5776 m .50112 .583 L .50116 .58317 L .795 .288 0 r
F
.50055 .57743 m .50112 .583 L .50083 .5776 L .984 .326 0 r
F
.46373 .26316 m .41353 .24474 L .4511 .23181 L .806 .906 0 r
F
.4916 .25642 m .46373 .26316 L .4511 .23181 L .783 .899 0 r
F
.50049 .58396 m .50102 .58946 L .50078 .58411 L 1 .372 0 r
F
.35722 .68383 m .31643 .70198 L .3053 .68467 L .536 .593 0 r
F
.35722 .68383 m .36431 .69811 L .31643 .70198 L F
.4916 .25642 m .4511 .23181 L .49104 .22407 L .783 .899 0 r
F
.43816 .47917 m .40604 .48512 L .41574 .47181 L .92 .909 0 r
F
.44799 .46891 m .43816 .47917 L .41574 .47181 L .955 .971 0 r
F
.50055 .57743 m .50093 .58279 L .50112 .583 L .984 .326 0 r
F
.50002 .57722 m .50093 .58279 L .50055 .57743 L 1 .338 0 r
F
.50049 .58396 m .50067 .58937 L .50102 .58946 L 1 .372 0 r
F
.50037 .58385 m .50067 .58937 L .50049 .58396 L 1 .419 0 r
F
.49163 .57085 m .49272 .57533 L .49572 .57604 L 1 .182 0 r
F
.48694 .57029 m .49272 .57533 L .49163 .57085 L .812 .128 0 r
F
.50037 .58385 m .50053 .58929 L .50067 .58937 L 1 .419 0 r
F
.50038 .58375 m .50053 .58929 L .50037 .58385 L .716 .273 0 r
F
.50985 .5904 m .5102 .59489 L .51509 .59488 L .702 .122 0 r
F
.50651 .5901 m .5102 .59489 L .50985 .5904 L .787 .153 0 r
F
.51802 .7018 m .50714 .70392 L .51486 .69784 L .692 .542 0 r
F
.51802 .7018 m .50744 .70791 L .50714 .70392 L F
.52815 .69504 m .51802 .7018 L .51486 .69784 L .787 .76 0 r
F
.50002 .57722 m .50052 .58251 L .50093 .58279 L 1 .338 0 r
F
.49914 .57693 m .50052 .58251 L .50002 .57722 L 1 .322 0 r
F
.50038 .58375 m .50053 .58922 L .50053 .58929 L .716 .273 0 r
F
.50048 .58366 m .50053 .58922 L .50038 .58375 L .024 0 0 r
F
.50048 .58366 m .50062 .58915 L .50053 .58922 L F
.50063 .58358 m .50062 .58915 L .50048 .58366 L .235 .047 0 r
F
.393 .74099 m .41416 .73721 L .42356 .73627 L .148 .332 0 r
F
.393 .74099 m .37952 .7401 L .41416 .73721 L F
.50063 .58358 m .50077 .58908 L .50062 .58915 L .235 .047 0 r
F
.5008 .58349 m .50077 .58908 L .50063 .58358 L .268 .059 0 r
F
.52815 .69504 m .51486 .69784 L .52225 .69129 L .787 .76 0 r
F
.53743 .68766 m .52815 .69504 L .52225 .69129 L .914 .97 0 r
F
.50651 .5901 m .50678 .59489 L .5102 .59489 L .787 .153 0 r
F
.50421 .58987 m .50678 .59489 L .50651 .5901 L .855 .175 0 r
F
.45545 .70901 m .45131 .72124 L .44045 .71251 L .405 .35 0 r
F
.45545 .70901 m .46334 .71703 L .45131 .72124 L F
.41574 .47181 m .40604 .48512 L .37108 .47804 L .801 .868 0 r
F
.5008 .58349 m .50095 .589 L .50077 .58908 L .268 .059 0 r
F
.50096 .5834 m .50095 .589 L .5008 .58349 L .214 .04 0 r
F
.49914 .57693 m .49981 .58213 L .50052 .58251 L 1 .322 0 r
F
.49777 .57655 m .49981 .58213 L .49914 .57693 L 1 .285 0 r
F
.37528 .56381 m .37712 .55835 L .41343 .56223 L .248 .35 0 r
F
.32489 .56273 m .37712 .55835 L .37528 .56381 L .326 .373 0 r
F
.66385 .42024 m .62964 .45224 L .61782 .43506 L .591 .655 0 r
F
.66385 .42024 m .67922 .44263 L .62964 .45224 L F
.48694 .57029 m .48842 .57437 L .49272 .57533 L .812 .128 0 r
F
.48029 .56952 m .48842 .57437 L .48694 .57029 L .646 .051 0 r
F
.50096 .5834 m .50114 .58891 L .50095 .589 L .214 .04 0 r
F
.50109 .5833 m .50114 .58891 L .50096 .5834 L .072 0 0 r
F
.50421 .58987 m .50441 .59488 L .50678 .59489 L .855 .175 0 r
F
.50265 .5897 m .50441 .59488 L .50421 .58987 L .912 .194 0 r
F
.50109 .5833 m .50131 .58879 L .50114 .58891 L .072 0 0 r
F
.50116 .58317 m .50131 .58879 L .50109 .5833 L 0 0 0 r
F
.50744 .70791 m .4994 .70955 L .50714 .70392 L .578 .452 0 r
F
.60033 .41907 m .5856 .4454 L .57281 .43269 L .574 .612 0 r
F
.60033 .41907 m .61782 .43506 L .5856 .4454 L F
.50116 .58317 m .50143 .58864 L .50131 .58879 L 0 0 0 r
F
.50112 .583 m .50143 .58864 L .50116 .58317 L F
.50265 .5897 m .50281 .59487 L .50441 .59488 L .912 .194 0 r
F
.50164 .58956 m .50281 .59487 L .50265 .5897 L .97 .213 0 r
F
.49777 .57655 m .49867 .58162 L .49981 .58213 L 1 .285 0 r
F
.49572 .57604 m .49867 .58162 L .49777 .57655 L 1 .241 0 r
F
.49674 .39887 m .51391 .41769 L .49908 .41245 L .42 .415 0 r
F
.47648 .39583 m .49674 .39887 L .49908 .41245 L .384 .386 0 r
F
.50112 .583 m .50148 .58845 L .50143 .58864 L 0 0 0 r
F
.50093 .58279 m .50148 .58845 L .50112 .583 L .806 .282 0 r
F
.50093 .58279 m .5014 .5882 L .50148 .58845 L F
.50052 .58251 m .5014 .5882 L .50093 .58279 L .919 .303 0 r
F
.48029 .56952 m .48228 .57305 L .48842 .57437 L .646 .051 0 r
F
.47091 .56847 m .48228 .57305 L .48029 .56952 L .483 0 0 r
F
.49572 .57604 m .49694 .58092 L .49867 .58162 L 1 .241 0 r
F
.49272 .57533 m .49694 .58092 L .49572 .57604 L .992 .195 0 r
F
.53743 .68766 m .52225 .69129 L .529 .68429 L .914 .97 0 r
F
.54546 .6797 m .53743 .68766 L .529 .68429 L 1 1 0 r
F
.50052 .58251 m .50115 .58787 L .5014 .5882 L .919 .303 0 r
F
.49981 .58213 m .50115 .58787 L .50052 .58251 L .977 .295 0 r
F
.32489 .56273 m .32597 .55292 L .37712 .55835 L .326 .373 0 r
F
.25485 .56124 m .32597 .55292 L .32489 .56273 L .377 .397 0 r
F
.46648 .72694 m .45523 .73011 L .46913 .72664 L 0 0 0 r
F
.32164 .46798 m .31322 .49027 L .24175 .48313 L .642 .737 0 r
F
.37108 .47804 m .31322 .49027 L .32164 .46798 L .693 .779 0 r
F
.51472 .74862 m .53466 .75735 L .52133 .75318 L .344 0 0 r
F
.50422 .74344 m .51472 .74862 L .52133 .75318 L 0 .151 0 r
F
.49981 .58213 m .50066 .58741 L .50115 .58787 L .977 .295 0 r
F
.49867 .58162 m .50066 .58741 L .49981 .58213 L 1 .274 0 r
F
.49674 .39887 m .5176 .40419 L .51391 .41769 L .42 .415 0 r
F
.50148 .58845 m .50189 .59396 L .50174 .59416 L 0 0 0 r
F
.50115 .58787 m .50189 .5933 L .50191 .59344 L .711 .24 0 r
F
.50148 .58845 m .5016 .59105 L .50143 .58864 L 0 0 0 r
F
.5014 .5882 m .50168 .59146 L .50148 .58845 L F
.50172 .59195 m .50189 .59396 L .50176 .59225 L F
.50172 .59195 m .50195 .59368 L .50189 .59396 L F
.50168 .59146 m .50172 .59195 L .5017 .59143 L F
.50172 .59195 m .50176 .59225 L .5017 .59143 L F
.50168 .59146 m .5017 .59143 L .50148 .58845 L F
.5014 .5882 m .50195 .59368 L .50172 .59195 L F
.50155 .59077 m .50191 .59344 L .50182 .59271 L .711 .24 0 r
F
.50115 .58787 m .50149 .59035 L .50155 .59077 L F
.50149 .59035 m .50191 .59344 L .50155 .59077 L F
.50154 .5916 m .50166 .59279 L .50189 .5933 L .808 .255 0 r
F
.50066 .58741 m .50145 .59169 L .50154 .5916 L F
.50145 .59169 m .50166 .59279 L .50154 .5916 L F
.50182 .59271 m .50191 .59344 L .50195 .59368 L .711 .24 0 r
F
.5016 .59105 m .50174 .59416 L .50155 .59066 L 0 0 0 r
F
.5016 .59105 m .50155 .59066 L .50143 .58864 L F
.56875 .67413 m .54546 .6797 L .55191 .67121 L .854 .965 0 r
F
.57521 .66409 m .56875 .67413 L .55191 .67121 L .85 .933 0 r
F
.60065 .66657 m .56875 .67413 L .57521 .66409 L .715 .836 0 r
F
.49272 .57533 m .49438 .57996 L .49694 .58092 L .992 .195 0 r
F
.48842 .57437 m .49438 .57996 L .49272 .57533 L .802 .134 0 r
F
.5102 .59489 m .51472 .59901 L .51509 .59488 L .549 .085 0 r
F
.5102 .59489 m .50994 .59943 L .51472 .59901 L F
.50678 .59489 m .50994 .59943 L .5102 .59489 L .596 .116 0 r
F
.50678 .59489 m .50659 .59972 L .50994 .59943 L F
.50441 .59488 m .50659 .59972 L .50678 .59489 L .631 .137 0 r
F
.51509 .59488 m .5215 .59842 L .522 .59486 L .491 .038 0 r
F
.51509 .59488 m .51472 .59901 L .5215 .59842 L F
.50441 .59488 m .50429 .59993 L .50659 .59972 L .631 .137 0 r
F
.50281 .59487 m .50429 .59993 L .50441 .59488 L .655 .151 0 r
F
.50281 .59487 m .50274 .60007 L .50429 .59993 L F
.522 .59486 m .53105 .5976 L .5317 .59482 L .412 0 0 r
F
.522 .59486 m .5215 .59842 L .53105 .5976 L F
.5317 .59482 m .54445 .59645 L .54525 .59476 L .288 0 0 r
F
.5317 .59482 m .53105 .5976 L .54445 .59645 L F
.50078 .59479 m .50112 .60022 L .50113 .59482 L .699 .175 0 r
F
.47091 .56847 m .4736 .57122 L .48228 .57305 L .483 0 0 r
F
.45774 .56702 m .4736 .57122 L .47091 .56847 L .269 0 0 r
F
.50078 .59479 m .50079 .60025 L .50112 .60022 L .699 .175 0 r
F
.50063 .59476 m .50079 .60025 L .50078 .59479 L .779 .193 0 r
F
.50115 .58787 m .50195 .59368 L .5014 .5882 L .711 .24 0 r
F
.49867 .58162 m .49982 .58679 L .50066 .58741 L 1 .274 0 r
F
.49694 .58092 m .49982 .58679 L .49867 .58162 L .957 .24 0 r
F
.50063 .59476 m .50067 .60025 L .50079 .60025 L .779 .193 0 r
F
.50063 .59472 m .50067 .60025 L .50063 .59476 L .184 .025 0 r
F
.54525 .59476 m .56321 .59485 L .56413 .59466 L .121 0 0 r
F
.54525 .59476 m .54445 .59645 L .56321 .59485 L F
.4258 .69314 m .40829 .70665 L .39971 .69525 L .547 .553 0 r
F
.4258 .69314 m .43181 .70311 L .40829 .70665 L F
.50063 .59472 m .50069 .60024 L .50067 .60025 L .184 .025 0 r
F
.50073 .59467 m .50069 .60024 L .50063 .59472 L .472 .13 0 r
F
.60382 .41691 m .62696 .39213 L .64892 .40272 L .531 .525 0 r
F
.60382 .41691 m .58761 .41117 L .62696 .39213 L F
.50073 .59467 m .50081 .60021 L .50069 .60024 L .472 .13 0 r
F
.5009 .59461 m .50081 .60021 L .50073 .59467 L .464 .128 0 r
F
.5009 .59461 m .50101 .60017 L .50081 .60021 L F
.50111 .59454 m .50101 .60017 L .5009 .59461 L .424 .116 0 r
F
.50111 .59454 m .50125 .6001 L .50101 .60017 L F
.50133 .59444 m .50125 .6001 L .50111 .59454 L .362 .095 0 r
F
.59036 .59451 m .62628 .58947 L .62675 .5943 L .189 .345 0 r
F
.59036 .59451 m .58948 .5926 L .62628 .58947 L F
.51756 .43642 m .50683 .42696 L .52693 .4241 L .708 .737 0 r
F
.51756 .43642 m .50326 .43997 L .50683 .42696 L F
.50066 .58741 m .50189 .5933 L .50115 .58787 L .808 .255 0 r
F
.50133 .59444 m .50152 .60001 L .50125 .6001 L .362 .095 0 r
F
.62675 .5943 m .67801 .58506 L .6772 .594 L .284 .37 0 r
F
.62675 .5943 m .62628 .58947 L .67801 .58506 L F
.56472 .76547 m .57835 .7675 L .60816 .77213 L 0 .234 0 r
F
.25485 .56124 m .25347 .54524 L .32597 .55292 L .377 .397 0 r
F
.48842 .57437 m .49068 .57865 L .49438 .57996 L .802 .134 0 r
F
.48228 .57305 m .49068 .57865 L .48842 .57437 L .658 .049 0 r
F
.44799 .46891 m .41574 .47181 L .42928 .45944 L .955 .971 0 r
F
.46005 .45966 m .44799 .46891 L .42928 .45944 L .96 1 0 r
F
.49694 .58092 m .49851 .58594 L .49982 .58679 L .957 .24 0 r
F
.49438 .57996 m .49851 .58594 L .49694 .58092 L .866 .191 0 r
F
.53769 .75817 m .5465 .76094 L .56472 .76547 L .231 0 0 r
F
.53466 .75735 m .5465 .76094 L .53769 .75817 L F
.5465 .76094 m .55633 .76405 L .55649 .76408 L .263 0 0 r
F
.5465 .76094 m .57835 .7675 L .56472 .76547 L F
.5465 .76094 m .55649 .76408 L .57835 .7675 L F
.606 .65433 m .60065 .66657 L .57521 .66409 L .697 .803 0 r
F
.64322 .65538 m .60065 .66657 L .606 .65433 L .62 .72 0 r
F
.6772 .594 m .75108 .57884 L .74709 .59358 L .346 .384 0 r
F
.6772 .594 m .67801 .58506 L .75108 .57884 L F
.49982 .58679 m .50166 .59279 L .50066 .58741 L .839 .243 0 r
F
.54546 .6797 m .529 .68429 L .53481 .67686 L 1 1 0 r
F
.55191 .67121 m .54546 .6797 L .53481 .67686 L F
.44924 .7005 m .44045 .71251 L .43181 .70311 L .487 .426 0 r
F
.44924 .7005 m .45545 .70901 L .44045 .71251 L F
.50067 .60025 m .50067 .60075 L .50079 .60025 L .094 0 0 r
F
.50067 .60075 m .50077 .6019 L .50079 .60025 L F
.50081 .60021 m .50078 .60199 L .50069 .60024 L .824 .206 0 r
F
.50078 .60199 m .5007 .6058 L .50069 .60097 L F
.50078 .60199 m .50069 .60097 L .50069 .60024 L F
.50067 .60075 m .50072 .60573 L .50077 .6019 L .094 0 0 r
F
.50069 .60024 m .50064 .60578 L .50067 .60025 L 1 .421 0 r
F
.50069 .60024 m .5007 .6058 L .50064 .60578 L F
.50067 .60025 m .50064 .60578 L .50072 .60573 L .094 0 0 r
F
.50079 .60025 m .50083 .60127 L .50112 .60022 L .365 .084 0 r
F
.50101 .60017 m .50096 .60188 L .50081 .60021 L .617 .167 0 r
F
.50096 .60188 m .50086 .60579 L .50082 .60129 L F
.50078 .60184 m .50086 .60579 L .5007 .6058 L .824 .206 0 r
F
.50079 .60025 m .50077 .60148 L .50082 .60129 L .365 .084 0 r
F
.50079 .60025 m .50082 .60129 L .50083 .60123 L F
.50081 .60021 m .50082 .60129 L .50078 .60184 L .824 .206 0 r
F
.50082 .60129 m .50086 .60579 L .50078 .60184 L F
.50083 .60123 m .50082 .60129 L .50083 .60127 L .365 .084 0 r
F
.50083 .60127 m .50072 .60573 L .50099 .60565 L F
.50077 .60148 m .50072 .60573 L .50083 .60127 L F
.50083 .60127 m .50082 .60129 L .50082 .60124 L .617 .167 0 r
F
.50096 .60188 m .50082 .60129 L .50083 .60127 L F
.50096 .60188 m .50082 .60124 L .50081 .60021 L F
.50096 .60188 m .5011 .60576 L .50086 .60579 L F
.50083 .60127 m .50107 .60235 L .50112 .60022 L .365 .084 0 r
F
.50101 .60017 m .50104 .60197 L .50096 .60188 L .617 .167 0 r
F
.50104 .60197 m .5011 .60576 L .50096 .60188 L F
.50096 .60188 m .50099 .60565 L .50107 .60235 L .365 .084 0 r
F
.50083 .60127 m .50084 .60173 L .50096 .60188 L F
.50084 .60173 m .50099 .60565 L .50096 .60188 L F
.50125 .6001 m .50138 .6057 L .5011 .60576 L .514 .144 0 r
F
.50127 .60219 m .50099 .60565 L .50152 .60552 L .429 .104 0 r
F
.50112 .60022 m .50107 .60215 L .50127 .60219 L F
.50119 .60218 m .5011 .60576 L .50104 .60214 L .514 .144 0 r
F
.50107 .60215 m .50099 .60565 L .50127 .60219 L .429 .104 0 r
F
.5012 .60197 m .50119 .60218 L .50103 .6014 L .514 .144 0 r
F
.50119 .60218 m .50104 .60214 L .50103 .6014 L F
.50125 .6001 m .5012 .60197 L .50101 .60017 L F
.5012 .60197 m .50103 .6014 L .50101 .60017 L F
.50112 .60022 m .50118 .60097 L .50173 .60016 L .429 .104 0 r
F
.50118 .60097 m .50125 .60195 L .50132 .60169 L F
.50118 .60097 m .50132 .60169 L .50173 .60016 L F
.50127 .60219 m .5014 .60263 L .50173 .60016 L F
.50163 .60324 m .50171 .60562 L .50149 .60315 L .436 .122 0 r
F
.50161 .6032 m .50149 .60315 L .50145 .60277 L F
.50163 .60324 m .50149 .60315 L .50161 .6032 L F
.50174 .60352 m .50206 .6055 L .50171 .60562 L .357 .095 0 r
F
.50173 .60016 m .50164 .60246 L .50217 .60342 L .455 .107 0 r
F
.5014 .60263 m .50161 .6032 L .50173 .60016 L .429 .104 0 r
F
.5018 .59989 m .50174 .60352 L .50152 .60001 L .357 .095 0 r
F
.50174 .60352 m .50174 .60379 L .50172 .60345 L F
.50164 .60246 m .50161 .60317 L .50184 .60329 L .455 .107 0 r
F
.50174 .60352 m .50172 .60345 L .50152 .60001 L .357 .095 0 r
F
.50161 .60317 m .50161 .6032 L .50163 .60321 L .455 .107 0 r
F
.50161 .60317 m .50163 .60321 L .50184 .60329 L F
.50164 .60246 m .50184 .60329 L .50217 .60342 L F
.50173 .60016 m .50234 .60468 L .50274 .60007 L F
.50233 .59951 m .50242 .60512 L .50208 .59973 L .146 .026 0 r
F
.50242 .60512 m .50242 .60534 L .5024 .60503 L F
.50242 .60512 m .5024 .60503 L .50208 .59973 L F
.50234 .60468 m .50238 .60495 L .50238 .6049 L .455 .107 0 r
F
.50234 .60468 m .50238 .6049 L .50274 .60007 L F
.50238 .60495 m .50243 .60532 L .50244 .60515 L F
.50238 .60495 m .50244 .60515 L .50274 .60007 L F
.50206 .60418 m .50242 .60534 L .50206 .6055 L .261 .063 0 r
F
.50238 .60495 m .50152 .60552 L .50243 .60532 L .455 .107 0 r
F
.50229 .60429 m .50218 .60447 L .50238 .60495 L F
.50224 .60461 m .50242 .60534 L .50206 .60418 L .261 .063 0 r
F
.5024 .60503 m .50242 .60534 L .50206 .6039 L F
.50198 .60386 m .50206 .6055 L .50174 .60352 L .357 .095 0 r
F
.50218 .60447 m .50152 .60552 L .50238 .60495 L .455 .107 0 r
F
.50206 .60418 m .50206 .6055 L .50198 .60386 L .261 .063 0 r
F
.50202 .60391 m .50152 .60552 L .50229 .60429 L .455 .107 0 r
F
.50206 .6039 m .50224 .60461 L .50206 .60418 L .261 .063 0 r
F
.50217 .60342 m .50202 .60391 L .50229 .60429 L .455 .107 0 r
F
.50208 .59973 m .5024 .60503 L .50206 .6039 L .261 .063 0 r
F
.50208 .59973 m .50206 .60418 L .5018 .59989 L F
.50206 .60418 m .50198 .60386 L .5018 .59989 L F
.5018 .59989 m .50198 .60386 L .50174 .60352 L .357 .095 0 r
F
.50174 .60379 m .50171 .60562 L .50163 .60324 L F
.50161 .6032 m .50152 .60552 L .50217 .60342 L .455 .107 0 r
F
.5014 .60263 m .50161 .60331 L .50161 .6032 L .429 .104 0 r
F
.50145 .60277 m .50171 .60562 L .50138 .6057 L .436 .122 0 r
F
.50152 .60001 m .50163 .60324 L .50145 .60277 L F
.50174 .60379 m .50163 .60324 L .50152 .60001 L .357 .095 0 r
F
.50125 .60195 m .50129 .60211 L .50173 .60016 L .429 .104 0 r
F
.50152 .60001 m .50145 .60277 L .50125 .6001 L .436 .122 0 r
F
.50145 .60277 m .50138 .6057 L .5013 .60214 L F
.50145 .60277 m .5013 .60214 L .50125 .6001 L F
.50125 .60195 m .50127 .60219 L .50129 .60211 L .429 .104 0 r
F
.50127 .60219 m .50152 .60552 L .50161 .60331 L F
.50274 .60007 m .50384 .60503 L .50429 .59993 L .465 .102 0 r
F
.50274 .60007 m .50246 .60482 L .50384 .60503 L F
.50246 .60482 m .50244 .60519 L .50256 .60517 L F
.50246 .60482 m .50256 .60517 L .50384 .60503 L F
.50244 .60518 m .50248 .60531 L .50384 .60503 L F
.50244 .60519 m .50248 .60531 L .50244 .60518 L F
.50248 .60531 m .50276 .611 L .50242 .60534 L .278 .073 0 r
F
.50279 .6062 m .50276 .611 L .50248 .60531 L F
.50279 .6067 m .50326 .61079 L .50276 .611 L F
.50287 .60671 m .50326 .61079 L .50279 .6067 L F
.50288 .60606 m .50326 .61079 L .50279 .60596 L F
.50322 .60748 m .50326 .61079 L .50293 .60673 L .195 .05 0 r
F
.50307 .60698 m .50293 .60673 L .5029 .60637 L F
.50322 .60748 m .50293 .60673 L .50307 .60698 L F
.50358 .60687 m .50357 .60689 L .5043 .60702 L .302 .027 0 r
F
.50357 .60689 m .50349 .60744 L .50374 .60731 L F
.50357 .60689 m .50374 .60731 L .5043 .60702 L F
.50349 .60744 m .50356 .60758 L .5043 .60702 L F
.50346 .60765 m .50352 .60776 L .5043 .60702 L F
.50416 .60834 m .50442 .61011 L .50371 .60792 L .117 .03 0 r
F
.50352 .60776 m .50383 .60828 L .5039 .6081 L .302 .027 0 r
F
.50352 .60776 m .5039 .6081 L .5043 .60702 L F
.50371 .60792 m .50442 .61011 L .50381 .6105 L .117 .03 0 r
F
.50432 .60874 m .50433 .60898 L .50416 .60834 L .052 .02 0 r
F
.50433 .60898 m .50442 .61011 L .50422 .60874 L F
.50433 .60898 m .50422 .60874 L .50416 .60834 L F
.50371 .60792 m .50381 .6105 L .50346 .60738 L .117 .03 0 r
F
.50321 .60722 m .50381 .6105 L .50326 .61079 L .195 .05 0 r
F
.50346 .60738 m .50381 .6105 L .50321 .60722 L F
.50429 .59993 m .50384 .60503 L .50596 .60463 L .461 .09 0 r
F
.50384 .60503 m .50482 .60927 L .50596 .60463 L .302 .027 0 r
F
.50482 .60927 m .50506 .60961 L .50442 .61011 L .052 .02 0 r
F
.50482 .60927 m .50491 .60964 L .50495 .60944 L .302 .027 0 r
F
.50482 .60927 m .50495 .60944 L .50596 .60463 L F
.50432 .60874 m .50482 .60927 L .50442 .61011 L .052 .02 0 r
F
.50596 .60463 m .50499 .60926 L .50759 .60881 L .293 .006 0 r
F
.50499 .60926 m .50495 .60942 L .50511 .60938 L F
.50499 .60926 m .50511 .60938 L .50759 .60881 L F
.50495 .60942 m .50497 .60944 L .50759 .60881 L F
.50495 .60944 m .5051 .60958 L .50759 .60881 L F
.50718 .61141 m .50747 .61468 L .5064 .61064 L .197 .098 0 r
F
.50526 .60953 m .5063 .61028 L .50759 .60881 L .077 0 0 r
F
.5063 .61028 m .50684 .61067 L .50695 .61039 L F
.5063 .61028 m .50695 .61039 L .50759 .60881 L F
.50601 .61068 m .50747 .61468 L .50625 .61537 L .207 .084 0 r
F
.50612 .61065 m .50747 .61468 L .50601 .61068 L F
.5063 .61028 m .50747 .61468 L .50599 .61023 L F
.50718 .61141 m .5064 .61064 L .50638 .61057 L .197 .098 0 r
F
.50682 .61067 m .50638 .61057 L .50591 .60882 L F
.50718 .61141 m .50638 .61057 L .50682 .61067 L F
.506 .61052 m .50625 .61537 L .50512 .60959 L .207 .084 0 r
F
.50511 .60958 m .50625 .61537 L .50526 .61588 L .233 .08 0 r
F
.5051 .60957 m .50538 .60962 L .50526 .60953 L .077 0 0 r
F
.5051 .60958 m .50526 .61588 L .50442 .61011 L .233 .08 0 r
F
.5051 .60958 m .50512 .60958 L .5051 .60957 L .077 0 0 r
F
.50511 .60958 m .50512 .60958 L .5051 .60958 L F
.50511 .60957 m .50511 .60958 L .5051 .60958 L .233 .08 0 r
F
.50511 .60958 m .50526 .61588 L .5051 .60958 L F
.50508 .60958 m .50511 .60958 L .5051 .60958 L .077 0 0 r
F
.50512 .60958 m .50538 .60962 L .5051 .60957 L F
.50512 .60958 m .50625 .61537 L .50511 .60958 L .233 .08 0 r
F
.50517 .60962 m .50684 .61067 L .50538 .60962 L .077 0 0 r
F
.506 .61052 m .50512 .60959 L .50512 .60958 L .207 .084 0 r
F
.506 .61052 m .50512 .60958 L .50516 .60962 L F
.50491 .60964 m .50591 .61018 L .50517 .60962 L .077 0 0 r
F
.50591 .61018 m .50684 .61067 L .50517 .60962 L F
.50491 .60964 m .50538 .60962 L .50508 .60958 L F
.50516 .60962 m .50512 .60958 L .50511 .60957 L .207 .084 0 r
F
.50591 .60882 m .50599 .61023 L .50511 .60957 L F
.50599 .61023 m .506 .61052 L .50516 .60962 L F
.50599 .61023 m .50516 .60962 L .50511 .60957 L F
.50511 .60957 m .50512 .60958 L .50511 .60958 L .233 .08 0 r
F
.50712 .61074 m .509 .61373 L .50747 .61468 L .197 .098 0 r
F
.50759 .60881 m .50696 .61037 L .50799 .61007 L .05 0 0 r
F
.50696 .61037 m .50695 .61039 L .50701 .61037 L F
.50696 .61037 m .50701 .61037 L .50799 .61007 L F
.50596 .60463 m .50759 .60881 L .50905 .60405 L .293 .006 0 r
F
.50905 .60405 m .50759 .60881 L .51146 .60767 L .264 0 0 r
F
.50759 .60881 m .50816 .61061 L .51146 .60767 L .05 0 0 r
F
.50861 .61081 m .50865 .61112 L .50816 .61061 L .203 .123 0 r
F
.50865 .61112 m .509 .61373 L .50829 .6111 L F
.50865 .61112 m .50829 .6111 L .50816 .61061 L F
.50865 .61112 m .51095 .61243 L .509 .61373 L F
.51146 .60767 m .50966 .6107 L .51294 .60992 L 0 0 0 r
F
.50966 .6107 m .50957 .61086 L .51012 .61071 L F
.50966 .6107 m .51012 .61071 L .51294 .60992 L F
.51063 .61072 m .51068 .61097 L .51012 .61071 L .226 .157 0 r
F
.51068 .61097 m .51095 .61243 L .51028 .61103 L F
.51068 .61097 m .51028 .61103 L .51012 .61071 L F
.50957 .61086 m .51095 .61243 L .50865 .61112 L .203 .123 0 r
F
.51012 .61071 m .51021 .6109 L .50957 .61086 L F
.51021 .6109 m .51095 .61243 L .50957 .61086 L F
.50861 .61081 m .50871 .61231 L .50939 .61116 L .05 0 0 r
F
.50816 .61061 m .50822 .61079 L .50861 .61081 L F
.50822 .61079 m .50871 .61231 L .50861 .61081 L F
.50816 .61061 m .509 .61373 L .50785 .61054 L .203 .123 0 r
F
.50785 .61054 m .509 .61373 L .50712 .61074 L .197 .098 0 r
F
.509 .61373 m .5089 .62067 L .50747 .61468 L .342 .143 0 r
F
.509 .61373 m .51096 .61983 L .5089 .62067 L F
.51095 .61243 m .51096 .61983 L .509 .61373 L .346 .164 0 r
F
.51095 .61243 m .51365 .61868 L .51096 .61983 L F
.51351 .61062 m .51365 .61868 L .51095 .61243 L .359 .193 0 r
F
.50957 .61086 m .50946 .61105 L .51294 .60992 L 0 0 0 r
F
.50946 .61105 m .50939 .61116 L .51079 .61067 L F
.50946 .61105 m .51079 .61067 L .51294 .60992 L F
.51063 .61072 m .51351 .61062 L .51095 .61243 L .226 .157 0 r
F
.50816 .61061 m .50861 .61081 L .51146 .60767 L .05 0 0 r
F
.50861 .61081 m .50957 .61086 L .50865 .61112 L .203 .123 0 r
F
.50861 .61081 m .50939 .61116 L .50957 .61086 L .05 0 0 r
F
.50861 .61081 m .50957 .61086 L .51146 .60767 L F
.50802 .6064 m .51012 .61071 L .50957 .61086 L .203 .123 0 r
F
.50802 .6064 m .50957 .61086 L .50861 .61081 L F
.50905 .60405 m .51146 .60767 L .5135 .60325 L .264 0 0 r
F
.5135 .60325 m .51146 .60767 L .51701 .60606 L .21 0 0 r
F
.51146 .60767 m .513 .61001 L .51701 .60606 L 0 0 0 r
F
.513 .61001 m .51303 .61002 L .51701 .60606 L F
.51302 .61003 m .51347 .61001 L .51701 .60606 L F
.50994 .59943 m .50905 .60405 L .5135 .60325 L .419 .036 0 r
F
.5113 .60175 m .51337 .61006 L .50946 .60445 L .259 .197 0 r
F
.51496 .60954 m .51722 .61708 L .51351 .61062 L .377 .235 0 r
F
.51701 .60606 m .51346 .61001 L .51962 .6075 L 0 0 0 r
F
.51346 .61001 m .51375 .60992 L .51962 .6075 L F
.51375 .60992 m .5138 .60991 L .51381 .6099 L F
.51375 .60992 m .51381 .6099 L .51962 .6075 L F
.51339 .61015 m .51496 .60954 L .51351 .61062 L .259 .197 0 r
F
.51337 .61007 m .51496 .60954 L .51339 .61015 L F
.52161 .60732 m .52202 .61487 L .51751 .60892 L .396 .29 0 r
F
.51818 .60846 m .51751 .60892 L .51737 .60873 L F
.52161 .60732 m .51751 .60892 L .51818 .60846 L F
.52161 .60732 m .51737 .60873 L .51729 .60862 L F
.52161 .60732 m .51729 .60862 L .51992 .6076 L F
.51692 .60878 m .52202 .61487 L .51722 .61708 L .377 .235 0 r
F
.51511 .60947 m .51735 .6086 L .51962 .6075 L 0 0 0 r
F
.51749 .60855 m .5188 .60803 L .51511 .60947 L F
.51351 .61002 m .51496 .60954 L .51962 .6075 L F
.5169 .6081 m .51729 .60862 L .51692 .60878 L .377 .235 0 r
F
.51729 .60862 m .52202 .61487 L .51692 .60878 L F
.51735 .6086 m .5188 .60803 L .51908 .60785 L 0 0 0 r
F
.51735 .6086 m .51908 .60785 L .51962 .6075 L F
.51496 .60954 m .51749 .60855 L .51511 .60947 L F
.51982 .60213 m .51701 .60606 L .5249 .60382 L .123 0 0 r
F
.51701 .60606 m .51962 .6075 L .5249 .60382 L 0 0 0 r
F
.5249 .60382 m .51962 .6075 L .52878 .60357 L F
.5215 .59842 m .52876 .60056 L .53105 .5976 L .287 0 0 r
F
.5215 .59842 m .51982 .60213 L .52876 .60056 L F
.51982 .60213 m .5249 .60382 L .52876 .60056 L .123 0 0 r
F
.52876 .60056 m .5249 .60382 L .53607 .60069 L .003 0 0 r
F
.5249 .60382 m .52878 .60357 L .53607 .60069 L 0 0 0 r
F
.52771 .59969 m .52797 .60338 L .52147 .6046 L .415 .351 0 r
F
.52797 .60338 m .5272 .6039 L .52147 .6046 L F
.52878 .60357 m .52619 .6046 L .52797 .60338 L .447 .419 0 r
F
.53105 .5976 m .52876 .60056 L .54136 .59837 L .163 0 0 r
F
.52876 .60056 m .53607 .60069 L .54136 .59837 L .003 0 0 r
F
.52771 .59969 m .5304 .60182 L .52894 .60275 L .415 .351 0 r
F
.52796 .60318 m .52894 .60275 L .52797 .60338 L F
.52771 .59969 m .52894 .60275 L .52796 .60318 L F
.53105 .5976 m .54136 .59837 L .54445 .59645 L .163 0 0 r
F
.53637 .59276 m .53686 .59899 L .52771 .59969 L .429 .404 0 r
F
.53686 .59899 m .53679 .59904 L .52771 .59969 L F
.54184 .59802 m .53665 .59914 L .53686 .59899 L .467 .428 0 r
F
.53637 .59276 m .54159 .59608 L .53686 .59899 L .429 .404 0 r
F
.54854 .58289 m .54918 .59083 L .53637 .59276 L .44 .441 0 r
F
.54232 .59563 m .54159 .59608 L .54233 .59556 L .467 .428 0 r
F
.54184 .59802 m .53686 .59899 L .54232 .59563 L F
.54445 .59645 m .55911 .59531 L .56321 .59485 L .01 0 0 r
F
.54445 .59645 m .54136 .59837 L .55911 .59531 L F
.54136 .59837 m .5519 .59629 L .55911 .59531 L 0 0 0 r
F
.54136 .59837 m .53607 .60069 L .5519 .59629 L F
.53607 .60069 m .54184 .59802 L .5519 .59629 L .286 .368 0 r
F
.5519 .59629 m .54184 .59802 L .56053 .59015 L .355 .398 0 r
F
.54184 .59802 m .54233 .59556 L .56053 .59015 L .467 .428 0 r
F
.54918 .59083 m .54928 .59202 L .54233 .59556 L .44 .441 0 r
F
.54918 .59083 m .54159 .59608 L .53637 .59276 L F
.54854 .58289 m .55747 .58753 L .54928 .59202 L F
.56053 .59015 m .55281 .59077 L .5617 .58499 L .473 .432 0 r
F
.55281 .59077 m .55197 .59084 L .55747 .58753 L F
.55281 .59077 m .55747 .58753 L .5617 .58499 L F
.56598 .56861 m .56682 .58104 L .54854 .58289 L .447 .462 0 r
F
.56682 .58104 m .56181 .58452 L .54854 .58289 L F
.56181 .58452 m .55747 .58753 L .55681 .58719 L F
.56181 .58452 m .55681 .58719 L .54854 .58289 L F
.56053 .59015 m .56181 .58452 L .58751 .57885 L .473 .432 0 r
F
.56181 .58452 m .56687 .58181 L .58751 .57885 L F
.56598 .56861 m .58028 .57493 L .56687 .58181 L .447 .462 0 r
F
.58751 .57885 m .57505 .57857 L .59013 .56912 L .474 .44 0 r
F
.57505 .57857 m .57415 .57855 L .58028 .57493 L F
.57505 .57857 m .58028 .57493 L .59013 .56912 L F
.59151 .54755 m .59222 .56663 L .56598 .56861 L .451 .472 0 r
F
.59222 .56663 m .59048 .56784 L .56598 .56861 L F
.59048 .56784 m .58028 .57493 L .57883 .57429 L F
.59048 .56784 m .57883 .57429 L .56598 .56861 L F
.58751 .57885 m .59048 .56784 L .62697 .56239 L .474 .44 0 r
F
.59048 .56784 m .59223 .56687 L .62697 .56239 L F
.59151 .54755 m .61118 .55524 L .59222 .56663 L .451 .472 0 r
F
.59053 .56764 m .56321 .57831 L .5929 .55884 L .474 .44 0 r
F
.59013 .56912 m .58535 .57075 L .59053 .56764 L F
.58535 .57075 m .56321 .57831 L .59053 .56764 L F
.63009 .51557 m .62961 .54517 L .59151 .54755 L .453 .475 0 r
F
.63273 .54512 m .62668 .5472 L .62961 .54517 L .471 .45 0 r
F
.63009 .51557 m .66074 .52668 L .63348 .54287 L .453 .475 0 r
F
.62961 .54465 m .63348 .54287 L .62961 .54517 L F
.63009 .51557 m .63348 .54287 L .62961 .54465 L F
.62697 .56239 m .63348 .54287 L .68597 .53785 L .471 .45 0 r
F
.63348 .54287 m .65584 .53256 L .68597 .53785 L F
.63273 .54512 m .62961 .54517 L .63348 .54287 L F
.66074 .52668 m .68408 .53514 L .62961 .54517 L .453 .475 0 r
F
.63348 .54287 m .63797 .52941 L .65584 .53256 L .471 .45 0 r
F
.63348 .54287 m .62961 .54517 L .63365 .54236 L F
.62697 .56239 m .60673 .56028 L .63273 .54512 L F
.62961 .54517 m .6137 .55622 L .59151 .54755 L .453 .475 0 r
F
.59222 .56663 m .60736 .55991 L .59223 .56687 L .451 .472 0 r
F
.60736 .55991 m .60673 .56028 L .59223 .56687 L F
.61118 .55524 m .61476 .55663 L .59222 .56663 L F
.60673 .56028 m .5929 .55884 L .63273 .54512 L .471 .45 0 r
F
.653 .56847 m .62697 .56239 L .68597 .53785 L .438 .426 0 r
F
.62961 .54517 m .68408 .53514 L .62932 .56232 L .453 .475 0 r
F
.62961 .54517 m .62932 .56232 L .6137 .55622 L F
.63365 .54236 m .5929 .55884 L .63797 .52941 L .471 .45 0 r
F
.62668 .5472 m .5929 .55884 L .63365 .54236 L F
.60736 .55991 m .61476 .55663 L .60673 .56028 L .451 .472 0 r
F
.59223 .56687 m .60454 .56005 L .60673 .56028 L .474 .44 0 r
F
.59223 .56687 m .60673 .56028 L .62697 .56239 L F
.57439 .59007 m .58751 .57885 L .60654 .58122 L .398 .409 0 r
F
.60654 .58122 m .62697 .56239 L .653 .56847 L .423 .415 0 r
F
.60654 .58122 m .58751 .57885 L .62697 .56239 L F
.59223 .56687 m .62932 .56232 L .59273 .58043 L .451 .472 0 r
F
.61476 .55663 m .62932 .56232 L .59223 .56687 L F
.58028 .57493 m .57415 .57855 L .56687 .58181 L .447 .462 0 r
F
.57415 .57855 m .56321 .57831 L .59013 .56912 L .474 .44 0 r
F
.59222 .56663 m .59273 .58043 L .58028 .57493 L .451 .472 0 r
F
.59048 .56784 m .5929 .55884 L .60454 .56005 L .474 .44 0 r
F
.58028 .57493 m .58127 .57537 L .57415 .57855 L .447 .462 0 r
F
.56687 .58181 m .57301 .57853 L .57415 .57855 L .473 .432 0 r
F
.56687 .58181 m .57415 .57855 L .58751 .57885 L F
.55911 .59531 m .57439 .59007 L .58414 .591 L .242 .363 0 r
F
.55911 .59531 m .5519 .59629 L .57439 .59007 L F
.5519 .59629 m .56053 .59015 L .57439 .59007 L .355 .398 0 r
F
.57439 .59007 m .56053 .59015 L .58751 .57885 L .398 .409 0 r
F
.56687 .58181 m .59273 .58043 L .56761 .59281 L .447 .462 0 r
F
.58127 .57537 m .59273 .58043 L .56687 .58181 L F
.56181 .58452 m .54314 .59154 L .56321 .57831 L .473 .432 0 r
F
.5617 .58499 m .56054 .5854 L .56181 .58452 L F
.56054 .5854 m .54314 .59154 L .56181 .58452 L F
.55747 .58753 m .55197 .59084 L .54928 .59202 L .44 .441 0 r
F
.55197 .59084 m .54314 .59154 L .5617 .58499 L .473 .432 0 r
F
.56682 .58104 m .56761 .59281 L .55747 .58753 L .447 .462 0 r
F
.56181 .58452 m .56321 .57831 L .57301 .57853 L .473 .432 0 r
F
.55747 .58753 m .55838 .588 L .55197 .59084 L .44 .441 0 r
F
.54233 .59556 m .55154 .59087 L .56053 .59015 L .467 .428 0 r
F
.56321 .59485 m .58414 .591 L .58948 .5926 L .138 .327 0 r
F
.56321 .59485 m .55911 .59531 L .58414 .591 L F
.54928 .59202 m .56761 .59281 L .55003 .60142 L .44 .441 0 r
F
.55838 .588 m .56761 .59281 L .54928 .59202 L F
.54928 .59202 m .54314 .59154 L .55154 .59087 L .467 .428 0 r
F
.54233 .59556 m .54244 .59504 L .54928 .59202 L F
.54244 .59504 m .54314 .59154 L .54928 .59202 L F
.54233 .59556 m .55003 .60142 L .54159 .59608 L .44 .441 0 r
F
.54928 .59202 m .55003 .60142 L .54233 .59556 L F
.54233 .59556 m .53686 .59899 L .54242 .59513 L .467 .428 0 r
F
.54159 .59608 m .53686 .59899 L .54233 .59556 L F
.52878 .60357 m .52893 .60283 L .54184 .59802 L .447 .419 0 r
F
.52893 .60283 m .52958 .60252 L .54184 .59802 L F
.53687 .59904 m .53064 .60201 L .52771 .59969 L .429 .404 0 r
F
.52893 .60283 m .52894 .60275 L .52958 .60252 L .447 .419 0 r
F
.52894 .60275 m .53779 .5989 L .54184 .59802 L F
.52878 .60357 m .52797 .60338 L .52894 .60275 L F
.51962 .6075 m .51964 .60746 L .52878 .60357 L .407 .391 0 r
F
.51964 .60746 m .5202 .60722 L .52878 .60357 L F
.51964 .60745 m .52158 .60661 L .52878 .60357 L F
.52158 .60661 m .52588 .60472 L .52683 .60434 L F
.52158 .60661 m .52683 .60434 L .52878 .60357 L F
.52158 .60661 m .52855 .61179 L .52202 .61487 L .396 .29 0 r
F
.52147 .6046 m .52289 .60604 L .52158 .60661 L F
.52289 .60604 m .52855 .61179 L .52158 .60661 L F
.53607 .60069 m .52878 .60357 L .54184 .59802 L .286 .368 0 r
F
.5304 .60182 m .53754 .60748 L .52797 .60338 L .415 .351 0 r
F
.52894 .60275 m .529 .60246 L .53363 .60058 L .447 .419 0 r
F
.53064 .60201 m .53363 .60058 L .53779 .5989 L F
.52894 .60275 m .53363 .60058 L .53064 .60201 L F
.529 .60246 m .52935 .60071 L .53661 .59915 L F
.529 .60246 m .53661 .59915 L .53779 .5989 L F
.53687 .59904 m .55003 .60142 L .53754 .60748 L .429 .404 0 r
F
.53686 .59899 m .53694 .599 L .53687 .59904 L F
.53694 .599 m .55003 .60142 L .53687 .59904 L F
.54159 .59608 m .55003 .60142 L .53686 .59899 L F
.54242 .59513 m .52935 .60071 L .54314 .59154 L .467 .428 0 r
F
.53665 .59914 m .52935 .60071 L .54242 .59513 L F
.53686 .59899 m .53687 .59904 L .53679 .59904 L .429 .404 0 r
F
.53687 .59904 m .53754 .60748 L .53064 .60201 L F
.52894 .60275 m .52797 .60338 L .52896 .6027 L .447 .419 0 r
F
.52797 .60338 m .53754 .60748 L .52855 .61179 L .415 .351 0 r
F
.528 .60381 m .52289 .60604 L .52147 .6046 L F
.52147 .6046 m .52158 .60661 L .5169 .6081 L .396 .29 0 r
F
.52896 .6027 m .5198 .60714 L .52935 .60071 L .447 .419 0 r
F
.52619 .6046 m .5198 .60714 L .52896 .6027 L F
.52797 .60338 m .528 .60381 L .5272 .6039 L .415 .351 0 r
F
.528 .60381 m .52855 .61179 L .52289 .60604 L F
.51964 .60746 m .51964 .60745 L .5202 .60722 L .407 .391 0 r
F
.51964 .60745 m .5198 .60714 L .52588 .60472 L F
.52158 .60661 m .52159 .60695 L .51978 .6074 L .396 .29 0 r
F
.52158 .60661 m .51978 .6074 L .5169 .6081 L F
.52159 .60695 m .52161 .60732 L .51992 .6076 L F
.51962 .6075 m .51879 .60804 L .51964 .60745 L .407 .391 0 r
F
.52159 .60695 m .51992 .6076 L .5169 .6081 L .396 .29 0 r
F
.5169 .6081 m .51692 .60878 L .51496 .60954 L .377 .235 0 r
F
.51692 .60878 m .51693 .60891 L .51496 .60954 L F
.51693 .60891 m .51722 .61708 L .51496 .60954 L F
.51337 .61007 m .51351 .61062 L .51317 .6101 L .259 .197 0 r
F
.51311 .61001 m .51351 .61062 L .51063 .61072 L .226 .157 0 r
F
.51351 .61062 m .51722 .61708 L .51365 .61868 L .359 .193 0 r
F
.5132 .61031 m .51315 .61169 L .5187 .6081 L 0 0 0 r
F
.51765 .6085 m .5187 .6081 L .51879 .60804 L F
.5132 .61031 m .5187 .6081 L .51765 .6085 L F
.51858 .60812 m .51879 .60804 L .5188 .60803 L F
.5132 .61031 m .51879 .60804 L .51858 .60812 L F
.51992 .6076 m .51729 .60862 L .5169 .6081 L .396 .29 0 r
F
.5132 .61031 m .5188 .60803 L .51496 .60954 L 0 0 0 r
F
.51964 .60745 m .51315 .61169 L .5198 .60714 L .407 .391 0 r
F
.51879 .60804 m .51315 .61169 L .51964 .60745 L F
.51341 .61006 m .51395 .60998 L .51496 .60954 L 0 0 0 r
F
.51341 .61006 m .51496 .60954 L .51351 .61002 L F
.5113 .60175 m .5169 .6081 L .51496 .60954 L .259 .197 0 r
F
.51346 .61001 m .51341 .61006 L .5138 .60991 L 0 0 0 r
F
.5113 .60175 m .51496 .60954 L .51337 .61007 L .259 .197 0 r
F
.51341 .61006 m .5132 .61031 L .51395 .60998 L 0 0 0 r
F
.51337 .61006 m .51337 .61007 L .51312 .61003 L .259 .197 0 r
F
.51337 .61007 m .51317 .6101 L .51312 .61003 L F
.51337 .61006 m .51312 .61003 L .50946 .60445 L F
.513 .61001 m .51302 .61003 L .51303 .61002 L 0 0 0 r
F
.51302 .61003 m .5132 .61031 L .51347 .61001 L F
.50946 .60445 m .51311 .61001 L .51302 .61003 L .226 .157 0 r
F
.51053 .61018 m .51302 .61003 L .51063 .61072 L F
.50946 .60445 m .51302 .61003 L .51053 .61018 L F
.50871 .61231 m .50854 .61493 L .51285 .61065 L 0 0 0 r
F
.51223 .61074 m .51285 .61065 L .5132 .61031 L F
.50871 .61231 m .51285 .61065 L .51223 .61074 L F
.50946 .60445 m .51063 .61072 L .50802 .6064 L .226 .157 0 r
F
.51063 .61072 m .51012 .61071 L .50802 .6064 L F
.51294 .60992 m .50939 .61116 L .5132 .61031 L 0 0 0 r
F
.50939 .61116 m .50871 .61231 L .51106 .61126 L F
.50939 .61116 m .51106 .61126 L .5132 .61031 L F
.50859 .61069 m .50861 .61081 L .50816 .61061 L .203 .123 0 r
F
.50802 .6064 m .50859 .61069 L .50686 .6078 L F
.50799 .61007 m .50765 .6106 L .50812 .61047 L .05 0 0 r
F
.50695 .61039 m .50684 .61067 L .50799 .61007 L F
.50712 .61074 m .50713 .61089 L .50703 .61072 L .197 .098 0 r
F
.50713 .61089 m .50718 .61141 L .50681 .61065 L F
.50684 .61067 m .5056 .61375 L .5075 .61082 L .05 0 0 r
F
.50684 .61067 m .5075 .61082 L .50799 .61007 L F
.50686 .6078 m .50712 .61074 L .50591 .60882 L .197 .098 0 r
F
.50712 .61074 m .50703 .61072 L .50591 .60882 L F
.50859 .61069 m .50785 .61054 L .50686 .6078 L .203 .123 0 r
F
.50686 .6078 m .50785 .61054 L .50712 .61074 L .197 .098 0 r
F
.50812 .61047 m .5075 .61082 L .50829 .611 L .05 0 0 r
F
.50765 .6106 m .5075 .61082 L .50812 .61047 L F
.50829 .611 m .5056 .61375 L .50871 .61231 L F
.5075 .61082 m .5056 .61375 L .50829 .611 L F
.50599 .61023 m .50612 .61065 L .50601 .61068 L .207 .084 0 r
F
.50591 .60882 m .5063 .61028 L .50599 .61023 L F
.50491 .60964 m .5056 .61375 L .50684 .61067 L .077 0 0 r
F
.50713 .61089 m .50681 .61065 L .50591 .60882 L .197 .098 0 r
F
.50495 .60942 m .50495 .60944 L .50497 .60944 L .293 .006 0 r
F
.50495 .60944 m .5051 .60958 L .50506 .60961 L .052 .02 0 r
F
.50495 .60944 m .50491 .60964 L .5051 .60958 L .293 .006 0 r
F
.50482 .60927 m .50511 .60957 L .5051 .60958 L .052 .02 0 r
F
.50482 .60927 m .5051 .60958 L .50495 .60944 L F
.50394 .60386 m .50511 .60957 L .50511 .60957 L F
.50454 .60805 m .50418 .6086 L .50482 .60927 L .302 .027 0 r
F
.5043 .60702 m .50403 .60773 L .50454 .60805 L F
.50403 .60773 m .50309 .61022 L .50454 .60805 L F
.50384 .60503 m .50358 .60687 L .5043 .60702 L F
.50394 .60386 m .50511 .60957 L .50432 .60874 L .052 .02 0 r
F
.50482 .60927 m .50309 .61022 L .50491 .60964 L .302 .027 0 r
F
.50418 .6086 m .50309 .61022 L .50482 .60927 L F
.50259 .60529 m .50295 .60615 L .50384 .60503 L .293 .036 0 r
F
.50295 .60615 m .50344 .60732 L .50358 .60687 L F
.50344 .60732 m .5035 .6074 L .50358 .60687 L F
.50295 .60615 m .50358 .60687 L .50384 .60503 L F
.50371 .60792 m .50349 .60744 L .50318 .60482 L .117 .03 0 r
F
.50349 .60744 m .50346 .60738 L .50346 .60734 L F
.50346 .60734 m .50349 .60744 L .5035 .6074 L .293 .036 0 r
F
.50348 .6074 m .50349 .60744 L .50346 .60734 L F
.50349 .60744 m .50346 .60734 L .50318 .60482 L .117 .03 0 r
F
.50346 .60734 m .50346 .60738 L .50321 .60696 L .195 .05 0 r
F
.50344 .60732 m .50348 .6074 L .50346 .60734 L .293 .036 0 r
F
.50321 .60696 m .50346 .60738 L .50321 .60722 L .195 .05 0 r
F
.50318 .60482 m .50346 .60734 L .50321 .60696 L F
.50326 .61079 m .50309 .61671 L .50276 .611 L .379 .11 0 r
F
.50326 .61079 m .50371 .61651 L .50309 .61671 L F
.50381 .6105 m .50371 .61651 L .50326 .61079 L .324 .095 0 r
F
.50381 .6105 m .50442 .61624 L .50371 .61651 L F
.50442 .61011 m .50442 .61624 L .50381 .6105 L .273 .084 0 r
F
.50442 .61011 m .50526 .61588 L .50442 .61624 L F
.50309 .61022 m .50348 .61478 L .50482 .60994 L .078 0 0 r
F
.5047 .6097 m .50482 .60994 L .50491 .60964 L F
.50309 .61022 m .50482 .60994 L .5047 .6097 L F
.50356 .60442 m .50416 .60834 L .50371 .60792 L .117 .03 0 r
F
.50394 .60386 m .50432 .60874 L .50356 .60442 L .052 .02 0 r
F
.50432 .60874 m .50416 .60834 L .50356 .60442 L F
.50356 .60442 m .50371 .60792 L .50318 .60482 L .117 .03 0 r
F
.50349 .60744 m .50346 .60765 L .50356 .60758 L .302 .027 0 r
F
.50346 .60765 m .50309 .61022 L .50383 .60828 L F
.50279 .60596 m .50287 .60671 L .50279 .6067 L .278 .073 0 r
F
.5028 .60512 m .50288 .60606 L .50279 .60596 L F
.50248 .60531 m .503 .6064 L .50259 .60529 L .293 .036 0 r
F
.503 .6064 m .50349 .60744 L .50259 .60529 L F
.50322 .60748 m .5029 .60637 L .50288 .60606 L .195 .05 0 r
F
.50305 .60652 m .50288 .60606 L .5028 .60512 L F
.50322 .60748 m .50288 .60606 L .50305 .60652 L F
.50318 .60482 m .50321 .60696 L .5028 .60512 L F
.50321 .60696 m .50322 .60748 L .50305 .60652 L F
.50321 .60696 m .50305 .60652 L .5028 .60512 L F
.50243 .60532 m .50309 .61022 L .50346 .60765 L .293 .036 0 r
F
.50308 .60661 m .50346 .60765 L .50349 .60744 L F
.50243 .60532 m .50346 .60765 L .50308 .60661 L F
.50279 .60596 m .50279 .6062 L .50248 .60531 L .278 .073 0 r
F
.50243 .60532 m .50349 .60744 L .50248 .60531 L .293 .036 0 r
F
.5028 .60512 m .50279 .60596 L .50248 .60531 L .278 .073 0 r
F
.50233 .59951 m .5028 .60512 L .50248 .60531 L .146 .026 0 r
F
.50242 .60514 m .50248 .60531 L .50242 .60534 L F
.50233 .59951 m .50248 .60531 L .50242 .60514 L F
.50244 .60519 m .50243 .60532 L .50248 .60531 L .465 .102 0 r
F
.45774 .56702 m .46136 .56869 L .4736 .57122 L .269 0 0 r
F
.49982 .58679 m .50119 .59209 L .50166 .59279 L .839 .243 0 r
F
.49851 .58594 m .50119 .59209 L .49982 .58679 L .824 .211 0 r
F
.50429 .59993 m .50596 .60463 L .50659 .59972 L .461 .09 0 r
F
.49438 .57996 m .49654 .58478 L .49851 .58594 L .866 .191 0 r
F
.49068 .57865 m .49654 .58478 L .49438 .57996 L .762 .122 0 r
F
.50659 .59972 m .50905 .60405 L .50994 .59943 L .447 .069 0 r
F
.50659 .59972 m .50596 .60463 L .50905 .60405 L F
.43839 .37809 m .47648 .39583 L .45791 .39494 L .409 .422 0 r
F
.41618 .3818 m .43839 .37809 L .45791 .39494 L .393 .408 0 r
F
.50255 .59922 m .5028 .60512 L .50233 .59951 L .02 0 0 r
F
.48228 .57305 m .48537 .57683 L .49068 .57865 L .658 .049 0 r
F
.4736 .57122 m .48537 .57683 L .48228 .57305 L .474 0 0 r
F
.50994 .59943 m .5135 .60325 L .51472 .59901 L .419 .036 0 r
F
.77321 .63483 m .76368 .65881 L .69413 .65683 L .529 .578 0 r
F
.50255 .59922 m .50318 .60482 L .5028 .60512 L .02 0 0 r
F
.5027 .59882 m .50318 .60482 L .50255 .59922 L 0 0 0 r
F
.5007 .6058 m .50055 .61134 L .50064 .60578 L 1 .454 0 r
F
.5007 .6058 m .50067 .61139 L .50055 .61134 L F
.50086 .60579 m .50067 .61139 L .5007 .6058 L 1 .276 0 r
F
.50086 .60579 m .50088 .6114 L .50067 .61139 L F
.5011 .60576 m .50088 .6114 L .50086 .60579 L .792 .203 0 r
F
.49851 .58594 m .50038 .59113 L .50119 .59209 L .824 .211 0 r
F
.49654 .58478 m .50038 .59113 L .49851 .58594 L .765 .159 0 r
F
.50064 .60578 m .50056 .61126 L .50072 .60573 L 0 0 0 r
F
.50064 .60578 m .50055 .61134 L .50056 .61126 L F
.48649 .7277 m .49341 .73771 L .48271 .7314 L 0 .166 0 r
F
.5011 .60576 m .50117 .61138 L .50088 .6114 L .792 .203 0 r
F
.50138 .6057 m .50117 .61138 L .5011 .60576 L .619 .169 0 r
F
.50072 .60573 m .50074 .61113 L .50099 .60565 L 0 0 0 r
F
.50072 .60573 m .50056 .61126 L .50074 .61113 L F
.50138 .6057 m .5015 .61134 L .50117 .61138 L .619 .169 0 r
F
.50171 .60562 m .5015 .61134 L .50138 .6057 L .513 .145 0 r
F
.50099 .60565 m .50116 .61093 L .50152 .60552 L .181 .011 0 r
F
.50099 .60565 m .50074 .61113 L .50116 .61093 L F
.51472 .59901 m .51982 .60213 L .5215 .59842 L .369 0 0 r
F
.51472 .59901 m .5135 .60325 L .51982 .60213 L F
.50171 .60562 m .50188 .61126 L .5015 .61134 L .513 .145 0 r
F
.50206 .6055 m .50188 .61126 L .50171 .60562 L .433 .123 0 r
F
.50206 .6055 m .5023 .61115 L .50188 .61126 L F
.50242 .60534 m .5023 .61115 L .50206 .6055 L .358 .098 0 r
F
.50152 .60552 m .5019 .61063 L .50243 .60532 L .259 .033 0 r
F
.50152 .60552 m .50116 .61093 L .5019 .61063 L F
.3951 .68321 m .36431 .69811 L .35722 .68383 L .572 .629 0 r
F
.3951 .68321 m .39971 .69525 L .36431 .69811 L F
.5027 .59882 m .50356 .60442 L .50318 .60482 L 0 0 0 r
F
.50277 .59827 m .50356 .60442 L .5027 .59882 L F
.47234 .71391 m .47255 .72451 L .46334 .71703 L .282 .241 0 r
F
.47234 .71391 m .47906 .72102 L .47255 .72451 L F
.50326 .43997 m .4859 .432 L .50683 .42696 L .787 .877 0 r
F
.50326 .43997 m .48841 .44504 L .4859 .432 L F
.49433 .73396 m .50422 .74344 L .49341 .73771 L 0 .117 0 r
F
.48649 .7277 m .49433 .73396 L .49341 .73771 L 0 .166 0 r
F
.50242 .60534 m .50276 .611 L .5023 .61115 L .358 .098 0 r
F
.50243 .60532 m .5019 .61063 L .50309 .61022 L .293 .036 0 r
F
.46005 .45966 m .42928 .45944 L .44607 .44846 L .96 1 0 r
F
.47375 .45164 m .46005 .45966 L .44607 .44846 L .929 1 0 r
F
.52225 .69129 m .51242 .69492 L .51779 .68853 L .905 .809 0 r
F
.52225 .69129 m .51486 .69784 L .51242 .69492 L F
.529 .68429 m .52225 .69129 L .51779 .68853 L 1 1 0 r
F
.51486 .69784 m .50679 .70098 L .51242 .69492 L .757 .534 0 r
F
.51486 .69784 m .50714 .70392 L .50679 .70098 L F
.49068 .57865 m .49363 .58317 L .49654 .58478 L .762 .122 0 r
F
.48537 .57683 m .49363 .58317 L .49068 .57865 L .614 .029 0 r
F
.51667 .74947 m .52448 .75331 L .53466 .75735 L .344 0 0 r
F
.51472 .74862 m .52448 .75331 L .51667 .74947 L F
.52448 .75331 m .5331 .75757 L .53326 .75761 L .411 0 0 r
F
.52448 .75331 m .5465 .76094 L .53466 .75735 L F
.52448 .75331 m .53326 .75761 L .5465 .76094 L F
.55191 .67121 m .53481 .67686 L .53944 .66906 L 1 1 0 r
F
.55647 .66228 m .55191 .67121 L .53944 .66906 L 1 .991 0 r
F
.57521 .66409 m .55191 .67121 L .55647 .66228 L .85 .933 0 r
F
.33247 .74402 m .37121 .7387 L .37952 .7401 L .18 .339 0 r
F
.33247 .74402 m .31964 .73989 L .37121 .7387 L F
.57787 .40497 m .57281 .43269 L .55666 .42133 L .541 .571 0 r
F
.57787 .40497 m .60033 .41907 L .57281 .43269 L F
.50277 .59827 m .50394 .60386 L .50356 .60442 L 0 0 0 r
F
.5027 .59753 m .50394 .60386 L .50277 .59827 L F
.529 .68429 m .51779 .68853 L .52268 .68181 L 1 1 0 r
F
.53481 .67686 m .529 .68429 L .52268 .68181 L F
.50088 .6114 m .5006 .61701 L .50067 .61139 L 1 .32 0 r
F
.50088 .6114 m .50088 .61704 L .5006 .61701 L F
.50117 .61138 m .50088 .61704 L .50088 .6114 L .949 .235 0 r
F
.41343 .56223 m .4441 .56517 L .43929 .56501 L .117 .308 0 r
F
.50067 .61139 m .50042 .61695 L .50055 .61134 L 1 .459 0 r
F
.50067 .61139 m .5006 .61701 L .50042 .61695 L F
.50117 .61138 m .50121 .61704 L .50088 .61704 L .949 .235 0 r
F
.5015 .61134 m .50121 .61704 L .50117 .61138 L .73 .192 0 r
F
.50055 .61134 m .50042 .61695 L .50033 .61683 L .965 .354 0 r
F
.50055 .61134 m .50033 .61683 L .50056 .61126 L F
.5015 .61134 m .5016 .61701 L .50121 .61704 L .73 .192 0 r
F
.50188 .61126 m .5016 .61701 L .5015 .61134 L .598 .166 0 r
F
.49654 .58478 m .4991 .58981 L .50038 .59113 L .765 .159 0 r
F
.49363 .58317 m .4991 .58981 L .49654 .58478 L .656 .084 0 r
F
.50188 .61126 m .50204 .61694 L .5016 .61701 L .598 .166 0 r
F
.5023 .61115 m .50204 .61694 L .50188 .61126 L .507 .146 0 r
F
.50056 .61126 m .50039 .61666 L .50074 .61113 L 0 0 0 r
F
.50056 .61126 m .50033 .61683 L .50039 .61666 L F
.5023 .61115 m .50254 .61685 L .50204 .61694 L .507 .146 0 r
F
.50276 .611 m .50254 .61685 L .5023 .61115 L .438 .127 0 r
F
.50074 .61113 m .50065 .6164 L .50116 .61093 L 0 0 0 r
F
.50074 .61113 m .50039 .61666 L .50065 .6164 L F
.50714 .70392 m .50116 .70671 L .50679 .70098 L .611 .449 0 r
F
.50714 .70392 m .4994 .70955 L .50116 .70671 L F
.5788 .65358 m .57521 .66409 L .55647 .66228 L .813 .869 0 r
F
.606 .65433 m .57521 .66409 L .5788 .65358 L .697 .803 0 r
F
.41574 .47181 m .37108 .47804 L .38408 .46133 L .801 .868 0 r
F
.42928 .45944 m .41574 .47181 L .38408 .46133 L .822 .908 0 r
F
.4736 .57122 m .47783 .57432 L .48537 .57683 L .474 0 0 r
F
.46136 .56869 m .47783 .57432 L .4736 .57122 L .249 0 0 r
F
.50276 .611 m .50309 .61671 L .50254 .61685 L .438 .127 0 r
F
.50116 .61093 m .50118 .61603 L .5019 .61063 L 0 0 0 r
F
.50116 .61093 m .50065 .6164 L .50118 .61603 L F
.46662 .70642 m .46334 .71703 L .45545 .70901 L .395 .293 0 r
F
.46662 .70642 m .47234 .71391 L .46334 .71703 L F
.48841 .44504 m .46528 .43922 L .4859 .432 L .867 .975 0 r
F
.48841 .44504 m .47375 .45164 L .46528 .43922 L F
.47375 .45164 m .44607 .44846 L .46528 .43922 L .929 1 0 r
F
.5027 .59753 m .5043 .6031 L .50394 .60386 L 0 0 0 r
F
.50245 .5965 m .5043 .6031 L .5027 .59753 L F
.50225 .73979 m .51472 .74862 L .50422 .74344 L 0 .067 0 r
F
.49433 .73396 m .50225 .73979 L .50422 .74344 L 0 .117 0 r
F
.38408 .46133 m .37108 .47804 L .32164 .46798 L .716 .815 0 r
F
.45523 .73011 m .46257 .73021 L .46913 .72664 L 0 0 0 r
F
.45523 .73011 m .44609 .73278 L .46257 .73021 L F
.5019 .61063 m .50207 .61551 L .50309 .61022 L .048 0 0 r
F
.5019 .61063 m .50118 .61603 L .50207 .61551 L F
.5043 .6031 m .50511 .60957 L .50394 .60386 L .01 .022 0 r
F
.53481 .67686 m .52268 .68181 L .52688 .67479 L 1 1 0 r
F
.53944 .66906 m .53481 .67686 L .52688 .67479 L F
.50088 .61704 m .5005 .62268 L .5006 .61701 L 1 .343 0 r
F
.50088 .61704 m .50084 .62272 L .5005 .62268 L F
.50121 .61704 m .50084 .62272 L .50088 .61704 L 1 .261 0 r
F
.50121 .61704 m .50123 .62273 L .50084 .62272 L F
.5016 .61701 m .50123 .62273 L .50121 .61704 L .835 .214 0 r
F
.5006 .61701 m .50023 .62259 L .50042 .61695 L 1 .457 0 r
F
.5006 .61701 m .5005 .62268 L .50023 .62259 L F
.5016 .61701 m .50168 .62271 L .50123 .62273 L .835 .214 0 r
F
.50204 .61694 m .50168 .62271 L .5016 .61701 L .688 .186 0 r
F
.6989 .63787 m .69413 .65683 L .64322 .65538 L .558 .629 0 r
F
.77321 .63483 m .69413 .65683 L .6989 .63787 L .529 .578 0 r
F
.50042 .61695 m .50004 .62246 L .50033 .61683 L 1 .428 0 r
F
.50042 .61695 m .50023 .62259 L .50004 .62246 L F
.50204 .61694 m .50218 .62266 L .50168 .62271 L .688 .186 0 r
F
.50254 .61685 m .50218 .62266 L .50204 .61694 L .588 .166 0 r
F
.50309 .61022 m .50207 .61551 L .50348 .61478 L .078 0 0 r
F
.50254 .61685 m .50275 .62258 L .50218 .62266 L .588 .166 0 r
F
.50309 .61671 m .50275 .62258 L .50254 .61685 L .517 .151 0 r
F
.50033 .61683 m .50004 .62246 L .49996 .62225 L .887 .343 0 r
F
.50033 .61683 m .49996 .62225 L .50039 .61666 L F
.44499 .6916 m .43181 .70311 L .4258 .69314 L .575 .515 0 r
F
.44499 .6916 m .44924 .7005 L .43181 .70311 L F
.50309 .61671 m .50339 .62246 L .50275 .62258 L .517 .151 0 r
F
.50371 .61651 m .50339 .62246 L .50309 .61671 L .463 .139 0 r
F
.48537 .57683 m .48943 .58095 L .49363 .58317 L .614 .029 0 r
F
.47783 .57432 m .48943 .58095 L .48537 .57683 L .412 0 0 r
F
.42356 .73627 m .43949 .73509 L .44609 .73278 L 0 0 0 r
F
.42356 .73627 m .41416 .73721 L .43949 .73509 L F
.50039 .61666 m .50003 .62195 L .50065 .6164 L F
.50039 .61666 m .49996 .62225 L .50003 .62195 L F
.5135 .60325 m .51701 .60606 L .51982 .60213 L .21 0 0 r
F
.50371 .61651 m .50412 .62229 L .50339 .62246 L .463 .139 0 r
F
.50442 .61624 m .50412 .62229 L .50371 .61651 L .421 .13 0 r
F
.50245 .5965 m .50465 .60206 L .5043 .6031 L 0 0 0 r
F
.50195 .59509 m .50465 .60206 L .50245 .5965 L F
.49363 .58317 m .49715 .58799 L .4991 .58981 L .656 .084 0 r
F
.48943 .58095 m .49715 .58799 L .49363 .58317 L .494 0 0 r
F
.50065 .6164 m .50029 .62152 L .50118 .61603 L 0 0 0 r
F
.50065 .6164 m .50003 .62195 L .50029 .62152 L F
.5043 .6031 m .50591 .60882 L .50511 .60957 L .01 .022 0 r
F
.50465 .60206 m .50591 .60882 L .5043 .6031 L 0 .038 0 r
F
.50491 .60964 m .50348 .61478 L .5056 .61375 L .077 0 0 r
F
.27229 .3702 m .29141 .34938 L .35521 .37208 L .475 .502 0 r
F
.50442 .61624 m .50498 .62205 L .50412 .62229 L .421 .13 0 r
F
.50526 .61588 m .50498 .62205 L .50442 .61624 L .388 .124 0 r
F
.52276 .38467 m .55154 .39334 L .53793 .41174 L .482 .498 0 r
F
.54513 .4233 m .54063 .4063 L .56622 .40745 L .619 .632 0 r
F
.52276 .38467 m .53793 .41174 L .5176 .40419 L .482 .498 0 r
F
.54513 .4233 m .52693 .4241 L .54063 .4063 L .619 .632 0 r
F
.32164 .46798 m .24175 .48313 L .25086 .45353 L .642 .737 0 r
F
.50123 .62273 m .50078 .62844 L .50084 .62272 L 1 .28 0 r
F
.50123 .62273 m .50123 .62846 L .50078 .62844 L F
.50168 .62271 m .50123 .62846 L .50123 .62273 L .925 .234 0 r
F
.50084 .62272 m .50037 .62839 L .5005 .62268 L 1 .353 0 r
F
.50084 .62272 m .50078 .62844 L .50037 .62839 L F
.50168 .62271 m .50174 .62845 L .50123 .62846 L .925 .234 0 r
F
.50218 .62266 m .50174 .62845 L .50168 .62271 L .778 .205 0 r
F
.40581 .15134 m .47407 .19452 L .43647 .19692 L .555 .605 0 r
F
.35855 .16482 m .40581 .15134 L .43647 .19692 L .549 .601 0 r
F
.50118 .61603 m .50083 .62092 L .50207 .61551 L 0 0 0 r
F
.50118 .61603 m .50029 .62152 L .50083 .62092 L F
.5005 .62268 m .50001 .62829 L .50023 .62259 L 1 .448 0 r
F
.5005 .62268 m .50037 .62839 L .50001 .62829 L F
.50218 .62266 m .5023 .62842 L .50174 .62845 L .778 .205 0 r
F
.50275 .62258 m .5023 .62842 L .50218 .62266 L .676 .186 0 r
F
.50023 .62259 m .4997 .62813 L .50004 .62246 L 1 .485 0 r
F
.50023 .62259 m .50001 .62829 L .4997 .62813 L F
.50275 .62258 m .50293 .62835 L .5023 .62842 L .676 .186 0 r
F
.50339 .62246 m .50293 .62835 L .50275 .62258 L .604 .173 0 r
F
.50526 .61588 m .50602 .62173 L .50498 .62205 L .388 .124 0 r
F
.50625 .61537 m .50602 .62173 L .50526 .61588 L .364 .124 0 r
F
.46214 .69858 m .45545 .70901 L .44924 .7005 L .49 .364 0 r
F
.46214 .69858 m .46662 .70642 L .45545 .70901 L F
.53944 .66906 m .52688 .67479 L .53021 .6675 L 1 1 0 r
F
.54267 .66096 m .53944 .66906 L .53021 .6675 L 1 .983 0 r
F
.55647 .66228 m .53944 .66906 L .54267 .66096 L 1 .991 0 r
F
.50339 .62246 m .50364 .62825 L .50293 .62835 L .604 .173 0 r
F
.50412 .62229 m .50364 .62825 L .50339 .62246 L .552 .164 0 r
F
.50004 .62246 m .49946 .62791 L .49996 .62225 L 1 .4 0 r
F
.50004 .62246 m .4997 .62813 L .49946 .62791 L F
.7307 .39868 m .67922 .44263 L .66385 .42024 L .577 .648 0 r
F
.7307 .39868 m .74997 .42889 L .67922 .44263 L F
.55891 .65303 m .55647 .66228 L .54267 .66096 L .965 .891 0 r
F
.5788 .65358 m .55647 .66228 L .55891 .65303 L .813 .869 0 r
F
.50412 .62229 m .50448 .62811 L .50364 .62825 L .552 .164 0 r
F
.50498 .62205 m .50448 .62811 L .50412 .62229 L .513 .158 0 r
F
.49996 .62225 m .49946 .62791 L .49931 .62758 L .913 .36 0 r
F
.49996 .62225 m .49931 .62758 L .50003 .62195 L F
.46451 .37711 m .49674 .39887 L .47648 .39583 L .431 .442 0 r
F
.43839 .37809 m .46451 .37711 L .47648 .39583 L .409 .422 0 r
F
.41343 .56223 m .41973 .56024 L .4441 .56517 L .117 .308 0 r
F
.37712 .55835 m .41973 .56024 L .41343 .56223 L .236 .342 0 r
F
.50207 .61551 m .50175 .62007 L .50348 .61478 L 0 0 0 r
F
.50207 .61551 m .50083 .62092 L .50175 .62007 L F
.50465 .60206 m .50686 .6078 L .50591 .60882 L 0 .038 0 r
F
.64555 .64006 m .64322 .65538 L .606 .65433 L .601 .691 0 r
F
.6989 .63787 m .64322 .65538 L .64555 .64006 L .558 .629 0 r
F
.50498 .62205 m .50547 .62791 L .50448 .62811 L .513 .158 0 r
F
.50602 .62173 m .50547 .62791 L .50498 .62205 L .486 .156 0 r
F
.50497 .60062 m .50686 .6078 L .50465 .60206 L .007 .068 0 r
F
.50195 .59509 m .50497 .60062 L .50465 .60206 L 0 0 0 r
F
.50625 .61537 m .5073 .62128 L .50602 .62173 L .364 .124 0 r
F
.50747 .61468 m .5073 .62128 L .50625 .61537 L .348 .13 0 r
F
.50994 .74523 m .52448 .75331 L .51472 .74862 L .526 0 0 r
F
.50225 .73979 m .50994 .74523 L .51472 .74862 L 0 .067 0 r
F
.46136 .56869 m .46712 .57081 L .47783 .57432 L .249 0 0 r
F
.38059 .26217 m .29462 .2546 L .33123 .22567 L .753 .835 0 r
F
.41353 .24474 m .38059 .26217 L .33123 .22567 L .754 .848 0 r
F
.50003 .62195 m .49931 .62758 L .49929 .62711 L .79 .336 0 r
F
.50003 .62195 m .49929 .62711 L .50029 .62152 L F
.42273 .68275 m .39971 .69525 L .3951 .68321 L .62 .641 0 r
F
.42273 .68275 m .4258 .69314 L .39971 .69525 L F
.51779 .68853 m .5105 .69279 L .51439 .68651 L 1 .81 0 r
F
.51779 .68853 m .51242 .69492 L .5105 .69279 L F
.52268 .68181 m .51779 .68853 L .51439 .68651 L 1 1 0 r
F
.52268 .68181 m .51439 .68651 L .51793 .68 L F
.52688 .67479 m .52268 .68181 L .51793 .68 L F
.50123 .62846 m .5007 .6342 L .50078 .62844 L 1 .293 0 r
F
.50123 .62846 m .50121 .63423 L .5007 .6342 L F
.50174 .62845 m .50121 .63423 L .50123 .62846 L .999 .251 0 r
F
.50174 .62845 m .50177 .63423 L .50121 .63423 L F
.5023 .62842 m .50177 .63423 L .50174 .62845 L .863 .224 0 r
F
.37868 .36128 m .43839 .37809 L .41618 .3818 L .442 .461 0 r
F
.35521 .37208 m .37868 .36128 L .41618 .3818 L .437 .455 0 r
F
.50078 .62844 m .50022 .63413 L .50037 .62839 L 1 .355 0 r
F
.50078 .62844 m .5007 .6342 L .50022 .63413 L F
.50109 .59313 m .50497 .60062 L .50195 .59509 L 0 .052 0 r
F
.5023 .62842 m .50238 .63421 L .50177 .63423 L .863 .224 0 r
F
.50293 .62835 m .50238 .63421 L .5023 .62842 L .769 .206 0 r
F
.64006 .39936 m .61782 .43506 L .60033 .41907 L .567 .622 0 r
F
.64006 .39936 m .66385 .42024 L .61782 .43506 L F
.50602 .62173 m .50669 .62764 L .50547 .62791 L .486 .156 0 r
F
.5073 .62128 m .50669 .62764 L .50602 .62173 L .467 .158 0 r
F
.50037 .62839 m .49976 .63403 L .50001 .62829 L 1 .434 0 r
F
.50037 .62839 m .50022 .63413 L .49976 .63403 L F
.50293 .62835 m .50307 .63416 L .50238 .63421 L .769 .206 0 r
F
.50364 .62825 m .50307 .63416 L .50293 .62835 L .701 .195 0 r
F
.50001 .62829 m .49933 .63387 L .4997 .62813 L 1 .497 0 r
F
.50001 .62829 m .49976 .63403 L .49933 .63387 L F
.50364 .62825 m .50385 .63409 L .50307 .63416 L .701 .195 0 r
F
.50448 .62811 m .50385 .63409 L .50364 .62825 L .653 .187 0 r
F
.51242 .69492 m .50642 .69883 L .5105 .69279 L .817 .511 0 r
F
.51242 .69492 m .50679 .70098 L .50642 .69883 L F
.50029 .62152 m .49942 .62646 L .50083 .62092 L 0 0 0 r
F
.49942 .62646 m .49791 .63213 L .49767 .63119 L .892 .398 0 r
F
.49942 .62646 m .49767 .63119 L .49945 .62642 L F
.49942 .62646 m .49945 .62642 L .49978 .62554 L F
.50029 .62152 m .4994 .62649 L .49942 .62646 L 0 0 0 r
F
.4994 .62649 m .49929 .62711 L .49942 .62646 L F
.4997 .62813 m .49892 .63363 L .49946 .62791 L 1 .49 0 r
F
.4997 .62813 m .49933 .63387 L .49892 .63363 L F
.50348 .61478 m .50319 .61889 L .5056 .61375 L 0 0 0 r
F
.50348 .61478 m .50175 .62007 L .50319 .61889 L F
.50448 .62811 m .50477 .63398 L .50385 .63409 L .653 .187 0 r
F
.50547 .62791 m .50477 .63398 L .50448 .62811 L .619 .184 0 r
F
.52688 .67479 m .51793 .68 L .52097 .67328 L 1 1 0 r
F
.53021 .6675 m .52688 .67479 L .52097 .67328 L F
.50747 .61468 m .5089 .62067 L .5073 .62128 L .348 .13 0 r
F
.48943 .58095 m .49429 .58546 L .49715 .58799 L .494 0 0 r
F
.5073 .62128 m .50821 .62727 L .50669 .62764 L .467 .158 0 r
F
.5089 .62067 m .50821 .62727 L .5073 .62128 L .457 .165 0 r
F
.50547 .62791 m .50587 .63383 L .50477 .63398 L .619 .184 0 r
F
.50669 .62764 m .50587 .63383 L .50547 .62791 L .596 .185 0 r
F
.49946 .62791 m .49855 .63329 L .49931 .62758 L 1 .43 0 r
F
.49946 .62791 m .49892 .63363 L .49855 .63329 L F
.50497 .60062 m .50802 .6064 L .50686 .6078 L .007 .068 0 r
F
.47783 .57432 m .48341 .57786 L .48943 .58095 L .412 0 0 r
F
.50669 .62764 m .50723 .63362 L .50587 .63383 L .596 .185 0 r
F
.50821 .62727 m .50723 .63362 L .50669 .62764 L .582 .19 0 r
F
.60709 .64164 m .606 .65433 L .5788 .65358 L .665 .751 0 r
F
.64555 .64006 m .606 .65433 L .60709 .64164 L .601 .691 0 r
F
.50083 .62092 m .49978 .62554 L .50175 .62007 L 0 0 0 r
F
.49978 .62554 m .49752 .62987 L .50012 .62488 L .865 .413 0 r
F
.50175 .62007 m .49989 .62523 L .50045 .62426 L 0 0 0 r
F
.49989 .62523 m .49978 .62554 L .50045 .62426 L F
.50083 .62092 m .49953 .62601 L .49978 .62554 L F
.50175 .62007 m .50045 .62426 L .50319 .61889 L F
.50319 .61889 m .50056 .62403 L .50155 .62247 L F
.50056 .62403 m .50045 .62426 L .50155 .62247 L F
.50319 .61889 m .50155 .62247 L .50535 .61724 L F
.50155 .62247 m .49757 .62544 L .50292 .62028 L .823 .458 0 r
F
.50155 .62247 m .50292 .62028 L .50325 .61996 L F
.50045 .62426 m .49747 .62802 L .50122 .62291 L .845 .435 0 r
F
.50045 .62426 m .50122 .62291 L .50155 .62247 L F
.49978 .62554 m .50012 .62488 L .50045 .62426 L .865 .413 0 r
F
.49953 .62601 m .49942 .62646 L .49978 .62554 L 0 0 0 r
F
.49931 .62758 m .49821 .63281 L .49929 .62711 L .992 .392 0 r
F
.49931 .62758 m .49855 .63329 L .49821 .63281 L F
.54267 .66096 m .53021 .6675 L .5325 .66001 L 1 .983 0 r
F
.54435 .65264 m .54267 .66096 L .5325 .66001 L 1 .854 0 r
F
.55891 .65303 m .54267 .66096 L .54435 .65264 L .965 .891 0 r
F
.50177 .63423 m .50118 .64003 L .50121 .63423 L 1 .265 0 r
F
.50177 .63423 m .50178 .64004 L .50118 .64003 L F
.50238 .63421 m .50178 .64004 L .50177 .63423 L .942 .241 0 r
F
.50121 .63423 m .5006 .63999 L .5007 .6342 L 1 .301 0 r
F
.50121 .63423 m .50118 .64003 L .5006 .63999 L F
.50238 .63421 m .50244 .64003 L .50178 .64004 L .942 .241 0 r
F
.50307 .63416 m .50244 .64003 L .50238 .63421 L .861 .226 0 r
F
.5007 .6342 m .50005 .63992 L .50022 .63413 L 1 .352 0 r
F
.5007 .6342 m .5006 .63999 L .50005 .63992 L F
.4894 .72497 m .49433 .73396 L .48649 .7277 L 0 .103 0 r
F
.47907 .71162 m .47906 .72102 L .47234 .71391 L .253 .196 0 r
F
.47907 .71162 m .48397 .71845 L .47906 .72102 L F
.50679 .70098 m .50233 .70463 L .50642 .69883 L .638 .435 0 r
F
.50149 .70637 m .50116 .70671 L .50233 .70463 L F
.50116 .70671 m .49575 .71214 L .49841 .71022 L 0 0 0 r
F
.50116 .70671 m .49841 .71022 L .50233 .70463 L F
.50233 .70463 m .49841 .71022 L .50023 .70883 L F
.50233 .70463 m .50023 .70883 L .50294 .70336 L F
.50233 .70463 m .50294 .70336 L .50306 .70312 L F
.50679 .70098 m .50149 .70637 L .50233 .70463 L .638 .435 0 r
F
.50307 .63416 m .50317 .64 L .50244 .64003 L .861 .226 0 r
F
.50385 .63409 m .50317 .64 L .50307 .63416 L .806 .217 0 r
F
.50022 .63413 m .4995 .63981 L .49976 .63403 L 1 .416 0 r
F
.50022 .63413 m .50005 .63992 L .4995 .63981 L F
.53021 .6675 m .52097 .67328 L .52335 .66637 L 1 1 0 r
F
.5325 .66001 m .53021 .6675 L .52335 .66637 L 1 .91 0 r
F
.50385 .63409 m .504 .63996 L .50317 .64 L .806 .217 0 r
F
.50477 .63398 m .504 .63996 L .50385 .63409 L .768 .213 0 r
F
.5089 .62067 m .51015 .62677 L .50821 .62727 L .457 .165 0 r
F
.51096 .61983 m .51015 .62677 L .5089 .62067 L .454 .179 0 r
F
.49976 .63403 m .49895 .63965 L .49933 .63387 L 1 .481 0 r
F
.49976 .63403 m .4995 .63981 L .49895 .63965 L F
.50525 .59862 m .50802 .6064 L .50497 .60062 L .047 .111 0 r
F
.50109 .59313 m .50525 .59862 L .50497 .60062 L 0 .052 0 r
F
.50477 .63398 m .50498 .63989 L .504 .63996 L .768 .213 0 r
F
.50587 .63383 m .50498 .63989 L .50477 .63398 L .744 .213 0 r
F
.5331 .75757 m .55633 .76405 L .5465 .76094 L .435 0 0 r
F
.50821 .62727 m .50894 .63334 L .50723 .63362 L .582 .19 0 r
F
.51015 .62677 m .50894 .63334 L .50821 .62727 L .575 .2 0 r
F
.49933 .63387 m .49837 .63942 L .49892 .63363 L 1 .523 0 r
F
.49933 .63387 m .49895 .63965 L .49837 .63942 L F
.50587 .63383 m .50616 .63979 L .50498 .63989 L .744 .213 0 r
F
.50723 .63362 m .50616 .63979 L .50587 .63383 L .73 .217 0 r
F
.5056 .61375 m .50535 .61724 L .50871 .61231 L 0 0 0 r
F
.5056 .61375 m .50319 .61889 L .50535 .61724 L F
.49929 .62711 m .49791 .63213 L .49942 .62646 L .929 .389 0 r
F
.49929 .62711 m .49821 .63281 L .49791 .63213 L F
.47492 .70452 m .47234 .71391 L .46662 .70642 L .382 .239 0 r
F
.47492 .70452 m .47907 .71162 L .47234 .71391 L F
.49513 .73119 m .50225 .73979 L .49433 .73396 L 0 .038 0 r
F
.4894 .72497 m .49513 .73119 L .49433 .73396 L 0 .103 0 r
F
.49892 .63363 m .49776 .63908 L .49855 .63329 L 1 .53 0 r
F
.49892 .63363 m .49837 .63942 L .49776 .63908 L F
.45911 .69047 m .44924 .7005 L .44499 .6916 L .599 .449 0 r
F
.45911 .69047 m .46214 .69858 L .44924 .7005 L F
.50723 .63362 m .50762 .63965 L .50616 .63979 L .73 .217 0 r
F
.50894 .63334 m .50762 .63965 L .50723 .63362 L .724 .226 0 r
F
.57927 .64278 m .5788 .65358 L .55891 .65303 L .755 .789 0 r
F
.60709 .64164 m .5788 .65358 L .57927 .64278 L .665 .751 0 r
F
.51015 .62677 m .51115 .63296 L .50894 .63334 L .575 .2 0 r
F
.51266 .62607 m .51115 .63296 L .51015 .62677 L .575 .218 0 r
F
.51096 .61983 m .51266 .62607 L .51015 .62677 L .454 .179 0 r
F
.42928 .45944 m .38408 .46133 L .40269 .44588 L .822 .908 0 r
F
.44607 .44846 m .42928 .45944 L .40269 .44588 L .822 .93 0 r
F
.50178 .64004 m .50112 .64586 L .50118 .64003 L 1 .276 0 r
F
.50178 .64004 m .50177 .64588 L .50112 .64586 L F
.50244 .64003 m .50177 .64588 L .50178 .64004 L 1 .257 0 r
F
.50894 .63334 m .50947 .63947 L .50762 .63965 L .724 .226 0 r
F
.51115 .63296 m .50947 .63947 L .50894 .63334 L .724 .242 0 r
F
.50244 .64003 m .50246 .64588 L .50177 .64588 L 1 .257 0 r
F
.50317 .64 m .50246 .64588 L .50244 .64003 L .951 .247 0 r
F
.50118 .64003 m .5005 .64582 L .5006 .63999 L 1 .304 0 r
F
.50118 .64003 m .50112 .64586 L .5005 .64582 L F
.50317 .64 m .50322 .64588 L .50246 .64588 L .951 .247 0 r
F
.504 .63996 m .50322 .64588 L .50317 .64 L .914 .242 0 r
F
.5006 .63999 m .49988 .64575 L .50005 .63992 L 1 .344 0 r
F
.5006 .63999 m .5005 .64582 L .49988 .64575 L F
.49855 .63329 m .4971 .63861 L .49821 .63281 L 1 .515 0 r
F
.49855 .63329 m .49776 .63908 L .4971 .63861 L F
.49972 .59042 m .50525 .59862 L .50109 .59313 L 0 .118 0 r
F
.504 .63996 m .50409 .64585 L .50322 .64588 L .914 .242 0 r
F
.50498 .63989 m .50409 .64585 L .504 .63996 L .894 .242 0 r
F
.5325 .66001 m .52335 .66637 L .52499 .65932 L 1 .91 0 r
F
.53366 .65237 m .5325 .66001 L .52499 .65932 L 1 .77 0 r
F
.54435 .65264 m .5325 .66001 L .53366 .65237 L 1 .854 0 r
F
.50005 .63992 m .49924 .64565 L .4995 .63981 L 1 .395 0 r
F
.50005 .63992 m .49988 .64575 L .49924 .64565 L F
.51365 .61868 m .51266 .62607 L .51096 .61983 L .457 .201 0 r
F
.50498 .63989 m .5051 .64582 L .50409 .64585 L .894 .242 0 r
F
.50616 .63979 m .5051 .64582 L .50498 .63989 L .885 .246 0 r
F
.50525 .59862 m .50946 .60445 L .50802 .6064 L .047 .111 0 r
F
.49318 .37924 m .5176 .40419 L .49674 .39887 L .455 .467 0 r
F
.46451 .37711 m .49318 .37924 L .49674 .39887 L .431 .442 0 r
F
.29141 .34938 m .37868 .36128 L .35521 .37208 L .473 .501 0 r
F
.51803 .14748 m .57532 .15828 L .55324 .20624 L .577 .624 0 r
F
.56801 .2248 m .5483 .17407 L .60195 .18115 L .688 .808 0 r
F
.51803 .14748 m .55324 .20624 L .51383 .1976 L .577 .624 0 r
F
.56801 .2248 m .53083 .22178 L .5483 .17407 L .688 .808 0 r
F
.51793 .68 m .51179 .68504 L .51435 .67869 L 1 1 0 r
F
.51793 .68 m .51439 .68651 L .51179 .68504 L F
.52097 .67328 m .51793 .68 L .51435 .67869 L F
.4995 .63981 m .49857 .64549 L .49895 .63965 L 1 .452 0 r
F
.4995 .63981 m .49924 .64565 L .49857 .64549 L F
.52097 .67328 m .51435 .67869 L .51653 .67218 L 1 1 0 r
F
.52335 .66637 m .52097 .67328 L .51653 .67218 L 1 .94 0 r
F
.50616 .63979 m .50633 .64578 L .5051 .64582 L .885 .246 0 r
F
.50762 .63965 m .50633 .64578 L .50616 .63979 L .886 .256 0 r
F
.51115 .63296 m .51186 .63923 L .50947 .63947 L .724 .242 0 r
F
.51403 .63244 m .51186 .63923 L .51115 .63296 L .728 .268 0 r
F
.51266 .62607 m .51403 .63244 L .51115 .63296 L .575 .218 0 r
F
.49895 .63965 m .49783 .64527 L .49837 .63942 L 1 .507 0 r
F
.49895 .63965 m .49857 .64549 L .49783 .64527 L F
.50762 .63965 m .50785 .64572 L .50633 .64578 L .886 .256 0 r
F
.50947 .63947 m .50785 .64572 L .50762 .63965 L .893 .271 0 r
F
.37952 .7401 m .40867 .73783 L .41414 .73721 L .097 .313 0 r
F
.37952 .7401 m .37121 .7387 L .40867 .73783 L F
.37121 .7387 m .40361 .73841 L .40867 .73783 L .059 .299 0 r
F
.40361 .73841 m .40753 .73837 L .40858 .73784 L F
.37121 .7387 m .36877 .73708 L .40753 .73837 L F
.36877 .73708 m .40653 .73887 L .40753 .73837 L .036 .289 0 r
F
.40653 .73887 m .41102 .73908 L .4075 .73839 L F
.36877 .73708 m .37276 .7356 L .41102 .73908 L F
.37276 .7356 m .41437 .73974 L .41102 .73908 L .03 .284 0 r
F
.41102 .73908 m .44434 .74419 L .43815 .74157 L 0 .235 0 r
F
.41102 .73908 m .41922 .74023 L .44434 .74419 L F
.41437 .73974 m .41922 .74023 L .41102 .73908 L .03 .284 0 r
F
.4075 .73839 m .41102 .73908 L .40753 .73837 L .036 .289 0 r
F
.40858 .73784 m .40753 .73837 L .40867 .73783 L .059 .299 0 r
F
.41414 .73721 m .40867 .73783 L .41416 .73721 L .097 .313 0 r
F
.55907 .64361 m .55891 .65303 L .54435 .65264 L .869 .784 0 r
F
.57927 .64278 m .55891 .65303 L .55907 .64361 L .755 .789 0 r
F
.51439 .68651 m .50897 .69123 L .51179 .68504 L 1 .765 0 r
F
.51439 .68651 m .5105 .69279 L .50897 .69123 L F
.52335 .66637 m .51653 .67218 L .51824 .66555 L 1 .94 0 r
F
.52499 .65932 m .52335 .66637 L .51824 .66555 L 1 .803 0 r
F
.44292 .68242 m .4258 .69314 L .42273 .68275 L .677 .612 0 r
F
.44292 .68242 m .44499 .6916 L .4258 .69314 L F
.46913 .72664 m .47453 .72834 L .47925 .72408 L .091 0 0 r
F
.46913 .72664 m .46257 .73021 L .47453 .72834 L F
.49821 .63281 m .49637 .63795 L .49791 .63213 L 1 .503 0 r
F
.49821 .63281 m .4971 .63861 L .49637 .63795 L F
.58948 .5926 m .61957 .58493 L .62628 .58947 L .249 .365 0 r
F
.58948 .5926 m .58414 .591 L .61957 .58493 L F
.51599 .62512 m .51403 .63244 L .51266 .62607 L .579 .247 0 r
F
.51365 .61868 m .51599 .62512 L .51266 .62607 L .457 .201 0 r
F
.50947 .63947 m .50977 .64564 L .50785 .64572 L .893 .271 0 r
F
.51186 .63923 m .50977 .64564 L .50947 .63947 L .903 .294 0 r
F
.49837 .63942 m .497 .64496 L .49776 .63908 L 1 .552 0 r
F
.49837 .63942 m .49783 .64527 L .497 .64496 L F
.47168 .69718 m .46662 .70642 L .46214 .69858 L .488 .298 0 r
F
.47168 .69718 m .47492 .70452 L .46662 .70642 L F
.51708 .75031 m .5331 .75757 L .52448 .75331 L .581 .002 0 r
F
.50994 .74523 m .51708 .75031 L .52448 .75331 L .526 0 0 r
F
.50092 .7371 m .50994 .74523 L .50225 .73979 L .571 .024 0 r
F
.49513 .73119 m .50092 .7371 L .50225 .73979 L 0 .038 0 r
F
.54437 .64422 m .54435 .65264 L .53366 .65237 L .982 .729 0 r
F
.55907 .64361 m .54435 .65264 L .54437 .64422 L .869 .784 0 r
F
.51186 .63923 m .51226 .64554 L .50977 .64564 L .903 .294 0 r
F
.515 .63889 m .51226 .64554 L .51186 .63923 L .915 .329 0 r
F
.51403 .63244 m .515 .63889 L .51186 .63923 L .728 .268 0 r
F
.52499 .65932 m .51824 .66555 L .5194 .65883 L 1 .803 0 r
F
.52579 .65217 m .52499 .65932 L .5194 .65883 L 1 .668 0 r
F
.53366 .65237 m .52499 .65932 L .52579 .65217 L 1 .77 0 r
F
.50246 .64588 m .50174 .65175 L .50177 .64588 L 1 .272 0 r
F
.50246 .64588 m .50245 .65176 L .50174 .65175 L F
.50322 .64588 m .50245 .65176 L .50246 .64588 L 1 .267 0 r
F
.50177 .64588 m .50106 .65172 L .50112 .64586 L 1 .284 0 r
F
.50177 .64588 m .50174 .65175 L .50106 .65172 L F
.50322 .64588 m .50323 .65177 L .50245 .65176 L 1 .267 0 r
F
.50409 .64585 m .50323 .65177 L .50322 .64588 L F
.50112 .64586 m .5004 .65168 L .5005 .64582 L 1 .304 0 r
F
.50112 .64586 m .50106 .65172 L .5004 .65168 L F
.50409 .64585 m .50411 .65178 L .50323 .65177 L 1 .267 0 r
F
.5051 .64582 m .50411 .65178 L .50409 .64585 L 1 .273 0 r
F
.5105 .69279 m .50602 .69726 L .50897 .69123 L .865 .483 0 r
F
.5105 .69279 m .50642 .69883 L .50602 .69726 L F
.51785 .63172 m .515 .63889 L .51403 .63244 L .733 .306 0 r
F
.51599 .62512 m .51785 .63172 L .51403 .63244 L .579 .247 0 r
F
.50871 .61231 m .50544 .61711 L .50854 .61493 L 0 0 0 r
F
.5132 .61031 m .50863 .61484 L .51315 .61169 L F
.50863 .61484 m .50854 .61493 L .51315 .61169 L F
.51315 .61169 m .50954 .61151 L .51953 .60726 L .603 .449 0 r
F
.51315 .61169 m .51953 .60726 L .5198 .60714 L F
.50854 .61493 m .50579 .61645 L .51288 .61186 L .605 .428 0 r
F
.50854 .61493 m .51288 .61186 L .51315 .61169 L F
.50544 .61711 m .50535 .61724 L .50854 .61493 L 0 0 0 r
F
.5051 .64582 m .50514 .65179 L .50411 .65178 L 1 .273 0 r
F
.50633 .64578 m .50514 .65179 L .5051 .64582 L 1 .284 0 r
F
.5005 .64582 m .49972 .65162 L .49988 .64575 L 1 .334 0 r
F
.5005 .64582 m .5004 .65168 L .49972 .65162 L F
.49776 .63908 m .49603 .64452 L .4971 .63861 L 1 .59 0 r
F
.49776 .63908 m .497 .64496 L .49603 .64452 L F
.50633 .64578 m .50637 .6518 L .50514 .65179 L 1 .284 0 r
F
.50785 .64572 m .50637 .6518 L .50633 .64578 L 1 .3 0 r
F
.49988 .64575 m .499 .65152 L .49924 .64565 L 1 .372 0 r
F
.49988 .64575 m .49972 .65162 L .499 .65152 L F
.50785 .64572 m .5079 .65181 L .50637 .6518 L 1 .3 0 r
F
.50977 .64564 m .5079 .65181 L .50785 .64572 L 1 .324 0 r
F
.49318 .37924 m .52276 .38467 L .5176 .40419 L .455 .467 0 r
F
.49978 .62554 m .49767 .63119 L .49752 .62987 L .865 .413 0 r
F
.53362 .64466 m .53366 .65237 L .52579 .65217 L 1 .642 0 r
F
.54437 .64422 m .53366 .65237 L .53362 .64466 L .982 .729 0 r
F
.41973 .56024 m .45195 .56591 L .4441 .56517 L .123 .303 0 r
F
.49924 .64565 m .49822 .65139 L .49857 .64549 L 1 .418 0 r
F
.49924 .64565 m .499 .65152 L .49822 .65139 L F
.50977 .64564 m .50984 .65184 L .5079 .65181 L 1 .324 0 r
F
.51226 .64554 m .50984 .65184 L .50977 .64564 L 1 .358 0 r
F
.515 .63889 m .51553 .64541 L .51226 .64554 L .915 .329 0 r
F
.51917 .63844 m .51553 .64541 L .515 .63889 L .921 .379 0 r
F
.51785 .63172 m .51917 .63844 L .515 .63889 L .733 .306 0 r
F
.50548 .59585 m .50946 .60445 L .50525 .59862 L .106 .162 0 r
F
.49972 .59042 m .50548 .59585 L .50525 .59862 L 0 .118 0 r
F
.30212 .66626 m .23414 .68583 L .22674 .66257 L .533 .589 0 r
F
.30212 .66626 m .3053 .68467 L .23414 .68583 L F
.37712 .55835 m .38518 .55329 L .41973 .56024 L .236 .342 0 r
F
.32597 .55292 m .38518 .55329 L .37712 .55835 L .315 .366 0 r
F
.44609 .73278 m .4579 .73355 L .46257 .73021 L .076 0 0 r
F
.44609 .73278 m .43949 .73509 L .4579 .73355 L F
.49791 .63213 m .49552 .63702 L .49767 .63119 L 1 .509 0 r
F
.49791 .63213 m .49637 .63795 L .49552 .63702 L F
.51226 .64554 m .51233 .65188 L .50984 .65184 L 1 .358 0 r
F
.51553 .64541 m .51233 .65188 L .51226 .64554 L 1 .404 0 r
F
.52693 .4241 m .51217 .40812 L .54063 .4063 L .668 .732 0 r
F
.52693 .4241 m .50683 .42696 L .51217 .40812 L F
.51722 .61708 m .51599 .62512 L .51365 .61868 L .465 .236 0 r
F
.49857 .64549 m .49733 .65119 L .49783 .64527 L 1 .467 0 r
F
.49857 .64549 m .49822 .65139 L .49733 .65119 L F
.52579 .65217 m .5194 .65883 L .51996 .65204 L 1 .668 0 r
F
.52572 .64498 m .52579 .65217 L .51996 .65204 L 1 .549 0 r
F
.53362 .64466 m .52579 .65217 L .52572 .64498 L 1 .642 0 r
F
.51824 .66555 m .51318 .67139 L .5144 .66496 L 1 .818 0 r
F
.51824 .66555 m .51653 .67218 L .51318 .67139 L F
.5194 .65883 m .51824 .66555 L .5144 .66496 L 1 .692 0 r
F
.51553 .64541 m .51561 .65194 L .51233 .65188 L 1 .404 0 r
F
.51988 .64523 m .51561 .65194 L .51553 .64541 L 1 .467 0 r
F
.51917 .63844 m .51988 .64523 L .51553 .64541 L .921 .379 0 r
F
.5194 .65883 m .5144 .66496 L .51522 .65847 L 1 .692 0 r
F
.51996 .65204 m .5194 .65883 L .51522 .65847 L 1 .572 0 r
F
.51653 .67218 m .51161 .67773 L .51318 .67139 L 1 .918 0 r
F
.51653 .67218 m .51435 .67869 L .51161 .67773 L F
.4971 .63861 m .49487 .6439 L .49637 .63795 L 1 .629 0 r
F
.4971 .63861 m .49603 .64452 L .49487 .6439 L F
.51996 .65204 m .51522 .65847 L .51561 .65194 L 1 .572 0 r
F
.51988 .64523 m .51996 .65204 L .51561 .65194 L 1 .467 0 r
F
.52572 .64498 m .51996 .65204 L .51988 .64523 L 1 .549 0 r
F
.49783 .64527 m .49629 .65091 L .497 .64496 L 1 .519 0 r
F
.49783 .64527 m .49733 .65119 L .49629 .65091 L F
.52043 .6238 m .51785 .63172 L .51599 .62512 L .584 .291 0 r
F
.51722 .61708 m .52043 .6238 L .51599 .62512 L .465 .236 0 r
F
.51561 .65194 m .51207 .65822 L .51233 .65188 L 1 .493 0 r
F
.51561 .65194 m .51522 .65847 L .51207 .65822 L F
.52477 .63782 m .51988 .64523 L .51917 .63844 L .916 .447 0 r
F
.52477 .63782 m .52572 .64498 L .51988 .64523 L F
.51233 .65188 m .50966 .65804 L .50984 .65184 L 1 .432 0 r
F
.51233 .65188 m .51207 .65822 L .50966 .65804 L F
.52298 .63074 m .51917 .63844 L .51785 .63172 L .734 .361 0 r
F
.52298 .63074 m .52477 .63782 L .51917 .63844 L F
.52043 .6238 m .52298 .63074 L .51785 .63172 L .584 .291 0 r
F
.50984 .65184 m .50778 .65792 L .5079 .65181 L 1 .387 0 r
F
.50984 .65184 m .50966 .65804 L .50778 .65792 L F
.51435 .67869 m .50977 .68397 L .51161 .67773 L 1 .913 0 r
F
.51435 .67869 m .51179 .68504 L .50977 .68397 L F
.50642 .69883 m .50306 .70312 L .50602 .69726 L .659 .412 0 r
F
.50642 .69883 m .50266 .70416 L .50306 .70312 L F
.50306 .70312 m .50143 .70782 L .50335 .70236 L 0 0 0 r
F
.50602 .69726 m .5034 .70245 L .50347 .70202 L .684 .389 0 r
F
.5034 .70245 m .50306 .70312 L .50347 .70202 L F
.50347 .70202 m .50143 .70782 L .50218 .70709 L 0 0 0 r
F
.50347 .70202 m .50218 .70709 L .50353 .70171 L F
.50347 .70202 m .50353 .70171 L .50365 .70123 L F
.50306 .70312 m .50335 .70236 L .50347 .70202 L F
.50266 .70416 m .50233 .70463 L .50306 .70312 L .659 .412 0 r
F
.5079 .65181 m .50629 .65783 L .50637 .6518 L 1 .352 0 r
F
.5079 .65181 m .50778 .65792 L .50629 .65783 L F
.50637 .6518 m .50508 .65777 L .50514 .65179 L 1 .326 0 r
F
.50637 .6518 m .50629 .65783 L .50508 .65777 L F
.50514 .65179 m .50407 .65773 L .50411 .65178 L 1 .307 0 r
F
.50514 .65179 m .50508 .65777 L .50407 .65773 L F
.50411 .65178 m .5032 .65769 L .50323 .65177 L 1 .293 0 r
F
.50411 .65178 m .50407 .65773 L .5032 .65769 L F
.50323 .65177 m .50242 .65767 L .50245 .65176 L 1 .286 0 r
F
.50323 .65177 m .5032 .65769 L .50242 .65767 L F
.50245 .65176 m .50169 .65764 L .50174 .65175 L 1 .284 0 r
F
.50245 .65176 m .50242 .65767 L .50169 .65764 L F
.51522 .65847 m .51149 .66454 L .51207 .65822 L 1 .596 0 r
F
.51522 .65847 m .5144 .66496 L .51149 .66454 L F
.50174 .65175 m .50099 .65761 L .50106 .65172 L 1 .289 0 r
F
.50174 .65175 m .50169 .65764 L .50099 .65761 L F
.50106 .65172 m .5003 .65757 L .5004 .65168 L 1 .301 0 r
F
.50106 .65172 m .50099 .65761 L .5003 .65757 L F
.53236 .63697 m .52572 .64498 L .52477 .63782 L .889 .53 0 r
F
.53236 .63697 m .53362 .64466 L .52572 .64498 L F
.5004 .65168 m .49957 .65752 L .49972 .65162 L 1 .321 0 r
F
.5004 .65168 m .5003 .65757 L .49957 .65752 L F
.497 .64496 m .49503 .65052 L .49603 .64452 L 1 .575 0 r
F
.497 .64496 m .49629 .65091 L .49503 .65052 L F
.49972 .65162 m .49879 .65744 L .499 .65152 L 1 .348 0 r
F
.49972 .65162 m .49957 .65752 L .49879 .65744 L F
.46951 .68964 m .46214 .69858 L .45911 .69047 L .612 .373 0 r
F
.46951 .68964 m .47168 .69718 L .46214 .69858 L F
.499 .65152 m .49791 .65733 L .49822 .65139 L 1 .381 0 r
F
.499 .65152 m .49879 .65744 L .49791 .65733 L F
.5144 .66496 m .51061 .67082 L .51149 .66454 L 1 .705 0 r
F
.5144 .66496 m .51318 .67139 L .51061 .67082 L F
.46016 .14524 m .51383 .1976 L .47407 .19452 L .565 .613 0 r
F
.40581 .15134 m .46016 .14524 L .47407 .19452 L .555 .605 0 r
F
.51207 .65822 m .50925 .66424 L .50966 .65804 L 1 .518 0 r
F
.51207 .65822 m .51149 .66454 L .50925 .66424 L F
.50548 .59585 m .5113 .60175 L .50946 .60445 L .106 .162 0 r
F
.51179 .68504 m .50774 .6901 L .50977 .68397 L 1 .705 0 r
F
.51179 .68504 m .50897 .69123 L .50774 .6901 L F
.64892 .40272 m .6852 .36402 L .71454 .38212 L .538 .56 0 r
F
.64892 .40272 m .62696 .39213 L .6852 .36402 L F
.49637 .63795 m .49343 .64303 L .49552 .63702 L 1 .682 0 r
F
.49637 .63795 m .49487 .6439 L .49343 .64303 L F
.49822 .65139 m .49689 .65716 L .49733 .65119 L 1 .421 0 r
F
.49822 .65139 m .49791 .65733 L .49689 .65716 L F
.54271 .63579 m .53362 .64466 L .53236 .63697 L .835 .614 0 r
F
.54271 .63579 m .54437 .64422 L .53362 .64466 L F
.49767 .63119 m .49452 .63572 L .49752 .62987 L 1 .537 0 r
F
.49767 .63119 m .49552 .63702 L .49452 .63572 L F
.50966 .65804 m .5075 .66402 L .50778 .65792 L 1 .458 0 r
F
.50966 .65804 m .50925 .66424 L .5075 .66402 L F
.52993 .62938 m .52477 .63782 L .52298 .63074 L .724 .434 0 r
F
.52993 .62938 m .53236 .63697 L .52477 .63782 L F
.45768 .68217 m .44499 .6916 L .44292 .68242 L .73 .546 0 r
F
.45768 .68217 m .45911 .69047 L .44499 .6916 L F
.49603 .64452 m .49347 .64997 L .49487 .6439 L 1 .638 0 r
F
.49603 .64452 m .49503 .65052 L .49347 .64997 L F
.51318 .67139 m .50949 .67705 L .51061 .67082 L 1 .797 0 r
F
.51318 .67139 m .51161 .67773 L .50949 .67705 L F
.48412 .70994 m .48397 .71845 L .47907 .71162 L .228 .158 0 r
F
.48412 .70994 m .48769 .71656 L .48397 .71845 L F
.50778 .65792 m .50609 .66387 L .50629 .65783 L 1 .411 0 r
F
.50778 .65792 m .5075 .66402 L .50609 .66387 L F
.49733 .65119 m .49567 .65693 L .49629 .65091 L 1 .465 0 r
F
.49733 .65119 m .49689 .65716 L .49567 .65693 L F
.50045 .62426 m .49752 .62987 L .49747 .62802 L .845 .435 0 r
F
.50629 .65783 m .50495 .66376 L .50508 .65777 L 1 .373 0 r
F
.50629 .65783 m .50609 .66387 L .50495 .66376 L F
.51149 .66454 m .50863 .67041 L .50925 .66424 L 1 .611 0 r
F
.51149 .66454 m .51061 .67082 L .50863 .67041 L F
.4811 .70312 m .47907 .71162 L .47492 .70452 L .369 .198 0 r
F
.4811 .70312 m .48412 .70994 L .47907 .71162 L F
.50508 .65777 m .50397 .66369 L .50407 .65773 L 1 .343 0 r
F
.50508 .65777 m .50495 .66376 L .50397 .66369 L F
.50172 .73781 m .50654 .74272 L .50994 .74523 L .571 .024 0 r
F
.50092 .7371 m .50654 .74272 L .50172 .73781 L F
.50654 .74272 m .51175 .7481 L .51187 .74815 L .682 .067 0 r
F
.50654 .74272 m .51708 .75031 L .50994 .74523 L F
.50654 .74272 m .51187 .74815 L .51708 .75031 L F
.35605 .66889 m .3053 .68467 L .30212 .66626 L .569 .645 0 r
F
.35605 .66889 m .35722 .68383 L .3053 .68467 L F
.50407 .65773 m .50313 .66363 L .5032 .65769 L 1 .32 0 r
F
.50407 .65773 m .50397 .66369 L .50313 .66363 L F
.49764 .58664 m .50548 .59585 L .49972 .59042 L .026 .183 0 r
F
.49012 .58194 m .49764 .58664 L .49972 .59042 L 0 .148 0 r
F
.5032 .65769 m .50236 .66359 L .50242 .65767 L 1 .304 0 r
F
.5032 .65769 m .50313 .66363 L .50236 .66359 L F
.49165 .72296 m .49513 .73119 L .4894 .72497 L 0 .041 0 r
F
.55691 .63417 m .54437 .64422 L .54271 .63579 L .763 .679 0 r
F
.55691 .63417 m .55907 .64361 L .54437 .64422 L F
.50242 .65767 m .50163 .66356 L .50169 .65764 L 1 .294 0 r
F
.50242 .65767 m .50236 .66359 L .50163 .66356 L F
.52643 .62198 m .52298 .63074 L .52043 .6238 L .586 .353 0 r
F
.52643 .62198 m .52993 .62938 L .52298 .63074 L F
.50169 .65764 m .50093 .66353 L .50099 .65761 L 1 .291 0 r
F
.50169 .65764 m .50163 .66356 L .50093 .66353 L F
.49629 .65091 m .49416 .65661 L .49503 .65052 L 1 .517 0 r
F
.49629 .65091 m .49567 .65693 L .49416 .65661 L F
.50535 .61724 m .50155 .62247 L .50325 .61996 L .593 .394 0 r
F
.50535 .61724 m .50325 .61996 L .50854 .61493 L F
.50099 .65761 m .50021 .6635 L .5003 .65757 L 1 .295 0 r
F
.50099 .65761 m .50093 .66353 L .50021 .6635 L F
.50897 .69123 m .50561 .69612 L .50774 .6901 L .904 .458 0 r
F
.50897 .69123 m .50602 .69726 L .50561 .69612 L F
.5003 .65757 m .49945 .66345 L .49957 .65752 L 1 .305 0 r
F
.5003 .65757 m .50021 .6635 L .49945 .66345 L F
.51161 .67773 m .50817 .6832 L .50949 .67705 L 1 .81 0 r
F
.51161 .67773 m .50977 .68397 L .50817 .6832 L F
.49957 .65752 m .49861 .66339 L .49879 .65744 L 1 .322 0 r
F
.49957 .65752 m .49945 .66345 L .49861 .66339 L F
.50925 .66424 m .50706 .67012 L .5075 .66402 L 1 .535 0 r
F
.50925 .66424 m .50863 .67041 L .50706 .67012 L F
.52202 .61487 m .52043 .6238 L .51722 .61708 L .475 .286 0 r
F
.52202 .61487 m .52643 .62198 L .52043 .6238 L F
.49879 .65744 m .49766 .66331 L .49791 .65733 L 1 .345 0 r
F
.49879 .65744 m .49861 .66339 L .49766 .66331 L F
.47876 .69614 m .47492 .70452 L .47168 .69718 L .483 .246 0 r
F
.47876 .69614 m .4811 .70312 L .47492 .70452 L F
.49487 .6439 m .49149 .6492 L .49343 .64303 L 1 .716 0 r
F
.49487 .6439 m .49347 .64997 L .49149 .6492 L F
.51061 .67082 m .50783 .67655 L .50863 .67041 L 1 .693 0 r
F
.51061 .67082 m .50949 .67705 L .50783 .67655 L F
.49791 .65733 m .49653 .66319 L .49689 .65716 L 1 .373 0 r
F
.49791 .65733 m .49766 .66331 L .49653 .66319 L F
.5075 .66402 m .50579 .66991 L .50609 .66387 L 1 .474 0 r
F
.5075 .66402 m .50706 .67012 L .50579 .66991 L F
.44607 .44846 m .40269 .44588 L .42612 .43233 L .822 .93 0 r
F
.46528 .43922 m .44607 .44846 L .42612 .43233 L .803 .926 0 r
F
.49503 .65052 m .49225 .65615 L .49347 .64997 L 1 .578 0 r
F
.49503 .65052 m .49416 .65661 L .49225 .65615 L F
.49552 .63702 m .49161 .64181 L .49452 .63572 L 1 .757 0 r
F
.49552 .63702 m .49343 .64303 L .49161 .64181 L F
.53942 .6275 m .53236 .63697 L .52993 .62938 L .699 .513 0 r
F
.53942 .6275 m .54271 .63579 L .53236 .63697 L F
.49689 .65716 m .49516 .66301 L .49567 .65693 L 1 .407 0 r
F
.49689 .65716 m .49653 .66319 L .49516 .66301 L F
.50609 .66387 m .50473 .66977 L .50495 .66376 L 1 .423 0 r
F
.50609 .66387 m .50579 .66991 L .50473 .66977 L F
.57651 .63192 m .55907 .64361 L .55691 .63417 L .687 .704 0 r
F
.57651 .63192 m .57927 .64278 L .55907 .64361 L F
.49583 .72915 m .50092 .7371 L .49513 .73119 L 0 0 0 r
F
.49165 .72296 m .49583 .72915 L .49513 .73119 L 0 .041 0 r
F
.50495 .66376 m .50382 .66966 L .50397 .66369 L 1 .381 0 r
F
.50495 .66376 m .50473 .66977 L .50382 .66966 L F
.50977 .68397 m .50671 .68929 L .50817 .6832 L 1 .654 0 r
F
.50977 .68397 m .50774 .6901 L .50671 .68929 L F
.50397 .66369 m .50302 .66959 L .50313 .66363 L 1 .347 0 r
F
.50397 .66369 m .50382 .66966 L .50302 .66959 L F
.49567 .65693 m .49345 .66277 L .49416 .65661 L 1 .448 0 r
F
.49567 .65693 m .49516 .66301 L .49345 .66277 L F
.50863 .67041 m .50649 .6762 L .50706 .67012 L 1 .608 0 r
F
.50863 .67041 m .50783 .67655 L .50649 .6762 L F
.50313 .66363 m .50228 .66954 L .50236 .66359 L 1 .32 0 r
F
.50313 .66363 m .50302 .66959 L .50228 .66954 L F
.62628 .58947 m .67007 .5763 L .67801 .58506 L .324 .383 0 r
F
.62628 .58947 m .61957 .58493 L .67007 .5763 L F
.39484 .67077 m .35722 .68383 L .35605 .66889 L .622 .7 0 r
F
.39484 .67077 m .3951 .68321 L .35722 .68383 L F
.50236 .66359 m .50157 .6695 L .50163 .66356 L 1 .301 0 r
F
.50236 .66359 m .50228 .66954 L .50157 .6695 L F
.38408 .46133 m .32164 .46798 L .33875 .44627 L .716 .815 0 r
F
.40269 .44588 m .38408 .46133 L .33875 .44627 L .728 .84 0 r
F
.49752 .62987 m .4933 .63391 L .49747 .62802 L 1 .59 0 r
F
.49752 .62987 m .49452 .63572 L .4933 .63391 L F
.50163 .66356 m .50087 .66947 L .50093 .66353 L 1 .29 0 r
F
.50163 .66356 m .50157 .6695 L .50087 .66947 L F
.50949 .67705 m .50688 .68265 L .50783 .67655 L 1 .722 0 r
F
.50949 .67705 m .50817 .6832 L .50688 .68265 L F
.50602 .69726 m .50347 .70202 L .50561 .69612 L .684 .389 0 r
F
.50093 .66353 m .50014 .66945 L .50021 .6635 L 1 .286 0 r
F
.50093 .66353 m .50087 .66947 L .50014 .66945 L F
.33875 .44627 m .32164 .46798 L .25086 .45353 L .657 .762 0 r
F
.50021 .6635 m .49936 .66942 L .49945 .66345 L 1 .289 0 r
F
.50021 .6635 m .50014 .66945 L .49936 .66942 L F
.46851 .68198 m .45911 .69047 L .45768 .68217 L .767 .463 0 r
F
.46851 .68198 m .46951 .68964 L .45911 .69047 L F
.49347 .64997 m .48979 .65551 L .49149 .6492 L 1 .653 0 r
F
.49347 .64997 m .49225 .65615 L .48979 .65551 L F
.4772 .68903 m .47168 .69718 L .46951 .68964 L .615 .308 0 r
F
.4772 .68903 m .47876 .69614 L .47168 .69718 L F
.49945 .66345 m .49848 .66938 L .49861 .66339 L 1 .297 0 r
F
.49945 .66345 m .49936 .66942 L .49848 .66938 L F
.49861 .66339 m .49748 .66932 L .49766 .66331 L 1 .31 0 r
F
.49861 .66339 m .49848 .66938 L .49748 .66932 L F
.47925 .72408 m .48316 .72697 L .48655 .72222 L .205 0 0 r
F
.47925 .72408 m .47453 .72834 L .48316 .72697 L F
.50706 .67012 m .50539 .67595 L .50579 .66991 L 1 .536 0 r
F
.50706 .67012 m .50649 .6762 L .50539 .67595 L F
.49416 .65661 m .49127 .66242 L .49225 .65615 L 1 .498 0 r
F
.49416 .65661 m .49345 .66277 L .49127 .66242 L F
.50563 .59198 m .5113 .60175 L .50548 .59585 L .174 .212 0 r
F
.49764 .58664 m .50563 .59198 L .50548 .59585 L .026 .183 0 r
F
.49766 .66331 m .49628 .66925 L .49653 .66319 L 1 .328 0 r
F
.49766 .66331 m .49748 .66932 L .49628 .66925 L F
.49343 .64303 m .48891 .64812 L .49161 .64181 L 1 .814 0 r
F
.49343 .64303 m .49149 .6492 L .48891 .64812 L F
.46016 .14524 m .51803 .14748 L .51383 .1976 L .565 .613 0 r
F
.49653 .66319 m .49481 .66914 L .49516 .66301 L 1 .351 0 r
F
.49653 .66319 m .49628 .66925 L .49481 .66914 L F
.50579 .66991 m .50445 .67577 L .50473 .66977 L 1 .474 0 r
F
.50579 .66991 m .50539 .67595 L .50445 .67577 L F
.50683 .42696 m .48246 .41311 L .51217 .40812 L .718 .823 0 r
F
.50683 .42696 m .4859 .432 L .48246 .41311 L F
.41353 .24474 m .33123 .22567 L .37796 .20171 L .754 .848 0 r
F
.4511 .23181 m .41353 .24474 L .37796 .20171 L .747 .853 0 r
F
.53463 .61946 m .52993 .62938 L .52643 .62198 L .58 .425 0 r
F
.53463 .61946 m .53942 .6275 L .52993 .62938 L F
.50774 .6901 m .50518 .6953 L .50671 .68929 L .941 .441 0 r
F
.50774 .6901 m .50561 .69612 L .50518 .6953 L F
.5331 .75757 m .5402 .7615 L .55633 .76405 L .435 0 0 r
F
.52335 .75509 m .5402 .7615 L .5331 .75757 L .588 .013 0 r
F
.51708 .75031 m .52335 .75509 L .5331 .75757 L .581 .002 0 r
F
.50783 .67655 m .50582 .68225 L .50649 .6762 L 1 .65 0 r
F
.50783 .67655 m .50688 .68265 L .50582 .68225 L F
.6037 .62879 m .57927 .64278 L .57651 .63192 L .623 .689 0 r
F
.6037 .62879 m .60709 .64164 L .57927 .64278 L F
.50473 .66977 m .50363 .67565 L .50382 .66966 L 1 .42 0 r
F
.50473 .66977 m .50445 .67577 L .50363 .67565 L F
.49516 .66301 m .49295 .66899 L .49345 .66277 L 1 .381 0 r
F
.49516 .66301 m .49481 .66914 L .49295 .66899 L F
.50155 .62247 m .49747 .62802 L .49757 .62544 L .823 .458 0 r
F
.48411 .57701 m .49764 .58664 L .49012 .58194 L .013 .219 0 r
F
.47482 .57354 m .48411 .57701 L .49012 .58194 L 0 .197 0 r
F
.49841 .71022 m .49765 .7144 L .50023 .70883 L 0 0 0 r
F
.42285 .67212 m .3951 .68321 L .39484 .67077 L .696 .73 0 r
F
.42285 .67212 m .42273 .68275 L .3951 .68321 L F
.50817 .6832 m .50584 .6887 L .50688 .68265 L 1 .623 0 r
F
.50817 .6832 m .50671 .68929 L .50584 .6887 L F
.41416 .73721 m .4358 .73721 L .43949 .73509 L .017 0 0 r
F
.41416 .73721 m .40867 .73783 L .4358 .73721 L F
.50382 .66966 m .50289 .67556 L .50302 .66959 L 1 .372 0 r
F
.50382 .66966 m .50363 .67565 L .50289 .67556 L F
.49225 .65615 m .48842 .66194 L .48979 .65551 L 1 .561 0 r
F
.49225 .65615 m .49127 .66242 L .48842 .66194 L F
.50302 .66959 m .50219 .6755 L .50228 .66954 L 1 .334 0 r
F
.50302 .66959 m .50289 .67556 L .50219 .6755 L F
.55247 .62488 m .54271 .63579 L .53942 .6275 L .66 .582 0 r
F
.55247 .62488 m .55691 .63417 L .54271 .63579 L F
.50007 .73512 m .50654 .74272 L .50092 .7371 L .701 .107 0 r
F
.49583 .72915 m .50007 .73512 L .50092 .7371 L 0 0 0 r
F
.50228 .66954 m .5015 .67546 L .50157 .6695 L 1 .306 0 r
F
.50228 .66954 m .50219 .6755 L .5015 .67546 L F
.49345 .66277 m .49056 .66877 L .49127 .66242 L 1 .419 0 r
F
.49345 .66277 m .49295 .66899 L .49056 .66877 L F
.50157 .6695 m .50081 .67544 L .50087 .66947 L 1 .286 0 r
F
.50157 .6695 m .5015 .67546 L .50081 .67544 L F
.49452 .63572 m .48925 .64012 L .4933 .63391 L 1 .854 0 r
F
.49452 .63572 m .49161 .64181 L .48925 .64012 L F
.50087 .66947 m .50009 .67542 L .50014 .66945 L 1 .275 0 r
F
.50087 .66947 m .50081 .67544 L .50009 .67542 L F
.49149 .6492 m .48656 .65461 L .48891 .64812 L 1 .748 0 r
F
.49149 .6492 m .48979 .65551 L .48656 .65461 L F
.50014 .66945 m .4993 .6754 L .49936 .66942 L 1 .27 0 r
F
.50014 .66945 m .50009 .67542 L .4993 .6754 L F
.50649 .6762 m .50491 .68197 L .50539 .67595 L 1 .585 0 r
F
.50649 .6762 m .50582 .68225 L .50491 .68197 L F
.49936 .66942 m .49842 .67539 L .49848 .66938 L 1 .271 0 r
F
.49936 .66942 m .4993 .6754 L .49842 .67539 L F
.46257 .73021 m .47122 .73242 L .47453 .72834 L .213 0 0 r
F
.46257 .73021 m .4579 .73355 L .47122 .73242 L F
.48793 .7087 m .48769 .71656 L .48412 .70994 L .211 .125 0 r
F
.48574 .7021 m .48412 .70994 L .4811 .70312 L .359 .168 0 r
F
.48574 .7021 m .48793 .7087 L .48412 .70994 L F
.49848 .66938 m .49738 .67537 L .49748 .66932 L 1 .277 0 r
F
.49848 .66938 m .49842 .67539 L .49738 .67537 L F
.47649 .68184 m .46951 .68964 L .46851 .68198 L .783 .386 0 r
F
.47649 .68184 m .4772 .68903 L .46951 .68964 L F
.48403 .69539 m .4811 .70312 L .47876 .69614 L .476 .209 0 r
F
.48403 .69539 m .48574 .7021 L .4811 .70312 L F
.50306 .70312 m .50023 .70883 L .50143 .70782 L 0 0 0 r
F
.5137 .59798 m .5169 .6081 L .5113 .60175 L .297 .244 0 r
F
.50563 .59198 m .5137 .59798 L .5113 .60175 L .174 .212 0 r
F
.49748 .66932 m .49614 .67535 L .49628 .66925 L 1 .287 0 r
F
.49748 .66932 m .49738 .67537 L .49614 .67535 L F
.52855 .61179 m .52643 .62198 L .52202 .61487 L .483 .351 0 r
F
.52855 .61179 m .53463 .61946 L .52643 .62198 L F
.49628 .66925 m .49461 .67531 L .49481 .66914 L 1 .301 0 r
F
.49628 .66925 m .49614 .67535 L .49461 .67531 L F
.48793 .7087 m .49053 .71517 L .48769 .71656 L .211 .125 0 r
F
.44315 .67308 m .42273 .68275 L .42285 .67212 L .788 .716 0 r
F
.44315 .67308 m .44292 .68242 L .42273 .68275 L F
.60873 .38103 m .60033 .41907 L .57787 .40497 L .543 .59 0 r
F
.60873 .38103 m .64006 .39936 L .60033 .41907 L F
.50539 .67595 m .50412 .68177 L .50445 .67577 L 1 .521 0 r
F
.50539 .67595 m .50491 .68197 L .50412 .68177 L F
.51175 .7481 m .52335 .75509 L .51708 .75031 L .716 .088 0 r
F
.49127 .66242 m .48744 .66846 L .48842 .66194 L 1 .468 0 r
F
.49127 .66242 m .49056 .66877 L .48744 .66846 L F
.49481 .66914 m .49267 .67525 L .49295 .66899 L 1 .321 0 r
F
.49481 .66914 m .49461 .67531 L .49267 .67525 L F
.50688 .68265 m .50508 .68828 L .50582 .68225 L 1 .606 0 r
F
.50688 .68265 m .50584 .6887 L .50508 .68828 L F
.46528 .43922 m .42612 .43233 L .45321 .42126 L .803 .926 0 r
F
.4859 .432 m .46528 .43922 L .45321 .42126 L .766 .891 0 r
F
.4829 .68859 m .47876 .69614 L .4772 .68903 L .612 .261 0 r
F
.4829 .68859 m .48403 .69539 L .47876 .69614 L F
.50561 .69612 m .50365 .70123 L .50518 .6953 L .724 .373 0 r
F
.50561 .69612 m .50347 .70202 L .50365 .70123 L F
.48979 .65551 m .48465 .66126 L .48656 .65461 L 1 .641 0 r
F
.48979 .65551 m .48842 .66194 L .48465 .66126 L F
.50854 .61493 m .50325 .61996 L .50579 .61645 L .605 .428 0 r
F
.50445 .67577 m .5034 .68164 L .50363 .67565 L 1 .457 0 r
F
.50445 .67577 m .50412 .68177 L .5034 .68164 L F
.50671 .68929 m .50474 .6947 L .50584 .6887 L .995 .437 0 r
F
.50671 .68929 m .50518 .6953 L .50474 .6947 L F
.49295 .66899 m .49017 .67517 L .49056 .66877 L 1 .348 0 r
F
.49295 .66899 m .49267 .67525 L .49017 .67517 L F
.5137 .59798 m .52147 .6046 L .5169 .6081 L .297 .244 0 r
F
.40967 .35347 m .46451 .37711 L .43839 .37809 L .451 .472 0 r
F
.37868 .36128 m .40967 .35347 L .43839 .37809 L .442 .461 0 r
F
.45793 .67377 m .44292 .68242 L .44315 .67308 L .878 .656 0 r
F
.45793 .67377 m .45768 .68217 L .44292 .68242 L F
.50363 .67565 m .50273 .68154 L .50289 .67556 L 1 .397 0 r
F
.50363 .67565 m .5034 .68164 L .50273 .68154 L F
.49161 .64181 m .48551 .64661 L .48925 .64012 L 1 .931 0 r
F
.49161 .64181 m .48891 .64812 L .48551 .64661 L F
.49342 .72149 m .49583 .72915 L .49165 .72296 L 0 0 0 r
F
.4859 .432 m .45321 .42126 L .48246 .41311 L .766 .891 0 r
F
.50289 .67556 m .50208 .68148 L .50219 .6755 L 1 .346 0 r
F
.50289 .67556 m .50273 .68154 L .50208 .68148 L F
.49056 .66877 m .48688 .67504 L .48744 .66846 L 1 .385 0 r
F
.49056 .66877 m .49017 .67517 L .48688 .67504 L F
.50219 .6755 m .50144 .68144 L .5015 .67546 L 1 .307 0 r
F
.50219 .6755 m .50208 .68148 L .50144 .68144 L F
.48239 .68173 m .4772 .68903 L .47649 .68184 L .785 .326 0 r
F
.48239 .68173 m .4829 .68859 L .4772 .68903 L F
.50582 .68225 m .50439 .68798 L .50491 .68197 L 1 .588 0 r
F
.50582 .68225 m .50508 .68828 L .50439 .68798 L F
.64167 .6244 m .60709 .64164 L .6037 .62879 L .575 .65 0 r
F
.64167 .6244 m .64555 .64006 L .60709 .64164 L F
.48842 .66194 m .48328 .66803 L .48465 .66126 L 1 .533 0 r
F
.48842 .66194 m .48744 .66846 L .48328 .66803 L F
.5015 .67546 m .50077 .68142 L .50081 .67544 L 1 .279 0 r
F
.5015 .67546 m .50144 .68144 L .50077 .68142 L F
.50081 .67544 m .50007 .68141 L .50009 .67542 L 1 .261 0 r
F
.50081 .67544 m .50077 .68142 L .50007 .68141 L F
.50009 .67542 m .49929 .68141 L .4993 .6754 L .978 .251 0 r
F
.50009 .67542 m .50007 .68141 L .49929 .68141 L F
.49747 .62802 m .49178 .63138 L .49757 .62544 L 1 .662 0 r
F
.49747 .62802 m .4933 .63391 L .49178 .63138 L F
.4993 .6754 m .49841 .68142 L .49842 .67539 L .947 .246 0 r
F
.4993 .6754 m .49929 .68141 L .49841 .68142 L F
.46873 .67427 m .45768 .68217 L .45793 .67377 L .946 .568 0 r
F
.46873 .67427 m .46851 .68198 L .45768 .68217 L F
.49842 .67539 m .49738 .68144 L .49738 .67537 L .931 .246 0 r
F
.49842 .67539 m .49841 .68142 L .49738 .68144 L F
.49738 .67537 m .49613 .68147 L .49614 .67535 L .927 .25 0 r
F
.49738 .67537 m .49738 .68144 L .49613 .68147 L F
.53083 .22178 m .49035 .17506 L .5483 .17407 L .712 .832 0 r
F
.53083 .22178 m .49104 .22407 L .49035 .17506 L F
.49614 .67535 m .49459 .6815 L .49461 .67531 L .932 .257 0 r
F
.49614 .67535 m .49613 .68147 L .49459 .6815 L F
.41973 .56024 m .43036 .55899 L .45195 .56591 L .123 .303 0 r
F
.38518 .55329 m .43036 .55899 L .41973 .56024 L .236 .337 0 r
F
.49461 .67531 m .49263 .68154 L .49267 .67525 L .942 .269 0 r
F
.49461 .67531 m .49459 .6815 L .49263 .68154 L F
.49267 .67525 m .49011 .68159 L .49017 .67517 L .956 .288 0 r
F
.49267 .67525 m .49263 .68154 L .49011 .68159 L F
.48744 .66846 m .48252 .67487 L .48328 .66803 L 1 .435 0 r
F
.48744 .66846 m .48688 .67504 L .48252 .67487 L F
.47666 .67462 m .46851 .68198 L .46873 .67427 L .982 .48 0 r
F
.47666 .67462 m .47649 .68184 L .46851 .68198 L F
.48891 .64812 m .48224 .65336 L .48551 .64661 L 1 .862 0 r
F
.48891 .64812 m .48656 .65461 L .48224 .65336 L F
.50491 .68197 m .50375 .68777 L .50412 .68177 L 1 .551 0 r
F
.50491 .68197 m .50439 .68798 L .50375 .68777 L F
.49017 .67517 m .48679 .68165 L .48688 .67504 L .971 .314 0 r
F
.49017 .67517 m .49011 .68159 L .48679 .68165 L F
.50584 .6887 m .5043 .69428 L .50508 .68828 L 1 .456 0 r
F
.50584 .6887 m .50474 .6947 L .5043 .69428 L F
.46255 .56747 m .48411 .57701 L .47482 .57354 L .063 .261 0 r
F
.45195 .56591 m .46255 .56747 L .47482 .57354 L .002 .253 0 r
F
.48252 .67487 m .47649 .68184 L .47666 .67462 L .992 .407 0 r
F
.48252 .67487 m .48239 .68173 L .47649 .68184 L F
.48799 .69484 m .48574 .7021 L .48403 .69539 L .473 .185 0 r
F
.48717 .68826 m .48403 .69539 L .4829 .68859 L .607 .229 0 r
F
.48717 .68826 m .48799 .69484 L .48403 .69539 L F
.48688 .67504 m .48239 .68173 L .48252 .67487 L .985 .353 0 r
F
.48688 .67504 m .48679 .68165 L .48239 .68173 L F
.48679 .68165 m .4829 .68859 L .48239 .68173 L .779 .284 0 r
F
.48679 .68165 m .48717 .68826 L .4829 .68859 L F
.48923 .70136 m .48793 .7087 L .48574 .7021 L .356 .148 0 r
F
.48799 .69484 m .48923 .70136 L .48574 .7021 L .473 .185 0 r
F
.50412 .68177 m .50315 .68763 L .5034 .68164 L 1 .491 0 r
F
.50412 .68177 m .50375 .68777 L .50315 .68763 L F
.50518 .6953 m .50365 .70066 L .50474 .6947 L .789 .37 0 r
F
.50518 .6953 m .50365 .70123 L .50365 .70066 L F
.50417 .74088 m .51175 .7481 L .50654 .74272 L .796 .145 0 r
F
.50007 .73512 m .50417 .74088 L .50654 .74272 L .701 .107 0 r
F
.50023 .70883 m .49957 .71353 L .50143 .70782 L 0 0 0 r
F
.50023 .70883 m .49765 .7144 L .49957 .71353 L F
.48656 .65461 m .4796 .66032 L .48224 .65336 L 1 .741 0 r
F
.48656 .65461 m .48465 .66126 L .4796 .66032 L F
.49647 .72765 m .50007 .73512 L .49583 .72915 L 0 0 0 r
F
.49342 .72149 m .49647 .72765 L .49583 .72915 L F
.54592 .61593 m .53942 .6275 L .53463 .61946 L .567 .494 0 r
F
.54592 .61593 m .55247 .62488 L .53942 .6275 L F
.32597 .55292 m .33582 .5434 L .38518 .55329 L .315 .366 0 r
F
.25347 .54524 m .33582 .5434 L .32597 .55292 L .367 .392 0 r
F
.49011 .68159 m .48717 .68826 L .48679 .68165 L .771 .256 0 r
F
.48328 .66803 m .48252 .67487 L .47666 .67462 L 1 .504 0 r
F
.5034 .68164 m .50257 .68753 L .50273 .68154 L 1 .42 0 r
F
.5034 .68164 m .50315 .68763 L .50257 .68753 L F
.57055 .62124 m .55691 .63417 L .55247 .62488 L .616 .62 0 r
F
.57055 .62124 m .57651 .63192 L .55691 .63417 L F
.48465 .66126 m .47771 .66742 L .4796 .66032 L 1 .616 0 r
F
.48465 .66126 m .48328 .66803 L .47771 .66742 L F
.49083 .7078 m .49053 .71517 L .48793 .7087 L .206 .101 0 r
F
.48923 .70136 m .49083 .7078 L .48793 .7087 L .356 .148 0 r
F
.49011 .68159 m .49038 .68802 L .48717 .68826 L .771 .256 0 r
F
.49263 .68154 m .49038 .68802 L .49011 .68159 L .766 .237 0 r
F
.48328 .66803 m .47666 .67462 L .47771 .66742 L 1 .504 0 r
F
.49456 .58133 m .50563 .59198 L .49764 .58664 L .13 .239 0 r
F
.48411 .57701 m .49456 .58133 L .49764 .58664 L .013 .219 0 r
F
.50273 .68154 m .50198 .68747 L .50208 .68148 L 1 .355 0 r
F
.50273 .68154 m .50257 .68753 L .50198 .68747 L F
.48655 .72222 m .48932 .72598 L .49176 .72086 L .294 0 0 r
F
.48655 .72222 m .48316 .72697 L .48932 .72598 L F
.49263 .68154 m .49284 .68784 L .49038 .68802 L .766 .237 0 r
F
.49459 .6815 m .49284 .68784 L .49263 .68154 L .765 .226 0 r
F
.50508 .68828 m .50384 .69398 L .50439 .68798 L 1 .503 0 r
F
.50508 .68828 m .5043 .69428 L .50384 .69398 L F
.49459 .6815 m .49474 .6877 L .49284 .68784 L .765 .226 0 r
F
.49613 .68147 m .49474 .6877 L .49459 .6815 L .77 .219 0 r
F
.50208 .68148 m .50138 .68743 L .50144 .68144 L 1 .304 0 r
F
.50208 .68148 m .50198 .68747 L .50138 .68743 L F
.49038 .68802 m .48799 .69484 L .48717 .68826 L .605 .209 0 r
F
.49613 .68147 m .49624 .6876 L .49474 .6877 L .77 .219 0 r
F
.49738 .68144 m .49624 .6876 L .49613 .68147 L .782 .217 0 r
F
.49738 .68144 m .49746 .68753 L .49624 .6876 L F
.49841 .68142 m .49746 .68753 L .49738 .68144 L .804 .218 0 r
F
.50144 .68144 m .50075 .68742 L .50077 .68142 L 1 .269 0 r
F
.50144 .68144 m .50138 .68743 L .50075 .68742 L F
.49841 .68142 m .49847 .68748 L .49746 .68753 L .804 .218 0 r
F
.49929 .68141 m .49847 .68748 L .49841 .68142 L .838 .222 0 r
F
.50077 .68142 m .50008 .68742 L .50007 .68141 L .965 .246 0 r
F
.50077 .68142 m .50075 .68742 L .50008 .68742 L F
.49929 .68141 m .49932 .68744 L .49847 .68748 L .838 .222 0 r
F
.50007 .68141 m .49932 .68744 L .49929 .68141 L .889 .231 0 r
F
.50007 .68141 m .50008 .68742 L .49932 .68744 L F
.47771 .66742 m .47666 .67462 L .46873 .67427 L 1 .59 0 r
F
.4933 .63391 m .48615 .63775 L .49178 .63138 L 1 .956 0 r
F
.4933 .63391 m .48925 .64012 L .48615 .63775 L F
.49098 .69443 m .48923 .70136 L .48799 .69484 L .474 .171 0 r
F
.49038 .68802 m .49098 .69443 L .48799 .69484 L .605 .209 0 r
F
.49083 .7078 m .49272 .71415 L .49053 .71517 L .206 .101 0 r
F
.43036 .55899 m .46255 .56747 L .45195 .56591 L .147 .302 0 r
F
.49284 .68784 m .49098 .69443 L .49038 .68802 L .607 .196 0 r
F
.50439 .68798 m .50337 .69377 L .50375 .68777 L 1 .539 0 r
F
.50439 .68798 m .50384 .69398 L .50337 .69377 L F
.50474 .6947 m .50352 .70025 L .5043 .69428 L .876 .376 0 r
F
.50474 .6947 m .50365 .70066 L .50352 .70025 L F
.47016 .66658 m .46873 .67427 L .45793 .67377 L 1 .688 0 r
F
.47771 .66742 m .46873 .67427 L .47016 .66658 L 1 .59 0 r
F
.49284 .68784 m .49328 .69413 L .49098 .69443 L .607 .196 0 r
F
.49474 .6877 m .49328 .69413 L .49284 .68784 L .615 .19 0 r
F
.50325 .61996 m .49789 .62183 L .50579 .61645 L .791 .487 0 r
F
.50325 .61996 m .49757 .62544 L .49789 .62183 L F
.4796 .66032 m .47771 .66742 L .47016 .66658 L 1 .717 0 r
F
.49189 .70081 m .49083 .7078 L .48923 .70136 L .359 .134 0 r
F
.49098 .69443 m .49189 .70081 L .48923 .70136 L .474 .171 0 r
F
.50375 .68777 m .5029 .69362 L .50315 .68763 L 1 .514 0 r
F
.50375 .68777 m .50337 .69377 L .5029 .69362 L F
.49474 .6877 m .49506 .69391 L .49328 .69413 L .615 .19 0 r
F
.49624 .6876 m .49506 .69391 L .49474 .6877 L .629 .187 0 r
F
.48925 .64012 m .48094 .64451 L .48615 .63775 L 1 1 0 r
F
.48925 .64012 m .48551 .64661 L .48094 .64451 L F
.50365 .70123 m .50218 .70709 L .5026 .70657 L 0 0 0 r
F
.50365 .70123 m .5026 .70657 L .50365 .70066 L F
.49328 .69413 m .49189 .70081 L .49098 .69443 L .48 .162 0 r
F
.50315 .68763 m .5024 .69353 L .50257 .68753 L 1 .44 0 r
F
.50315 .68763 m .5029 .69362 L .5024 .69353 L F
.49624 .6876 m .49648 .69375 L .49506 .69391 L .629 .187 0 r
F
.49746 .68753 m .49648 .69375 L .49624 .6876 L .652 .188 0 r
F
.69508 .61822 m .64555 .64006 L .64167 .6244 L .542 .605 0 r
F
.69508 .61822 m .6989 .63787 L .64555 .64006 L F
.47453 .72834 m .48081 .73161 L .48316 .72697 L .334 0 0 r
F
.47453 .72834 m .47122 .73242 L .48081 .73161 L F
.49956 .73366 m .50417 .74088 L .50007 .73512 L .789 .172 0 r
F
.49647 .72765 m .49956 .73366 L .50007 .73512 L 0 0 0 r
F
.43949 .73509 m .45539 .73676 L .4579 .73355 L .159 0 0 r
F
.43949 .73509 m .4358 .73721 L .45539 .73676 L F
.50257 .68753 m .50188 .69347 L .50198 .68747 L 1 .36 0 r
F
.50257 .68753 m .5024 .69353 L .50188 .69347 L F
.49746 .68753 m .49763 .69363 L .49648 .69375 L .652 .188 0 r
F
.49847 .68748 m .49763 .69363 L .49746 .68753 L .685 .192 0 r
F
.49483 .72041 m .49647 .72765 L .49342 .72149 L 0 0 0 r
F
.4796 .66032 m .47016 .66658 L .47276 .659 L 1 .717 0 r
F
.48224 .65336 m .4796 .66032 L .47276 .659 L 1 .854 0 r
F
.5043 .69428 m .50329 .69996 L .50384 .69398 L .971 .386 0 r
F
.5043 .69428 m .50352 .70025 L .50329 .69996 L F
.49847 .68748 m .49859 .69355 L .49763 .69363 L .685 .192 0 r
F
.49932 .68744 m .49859 .69355 L .49847 .68748 L .732 .199 0 r
F
.50198 .68747 m .50134 .69344 L .50138 .68743 L 1 .298 0 r
F
.50198 .68747 m .50188 .69347 L .50134 .69344 L F
.49932 .68744 m .4994 .69349 L .49859 .69355 L .732 .199 0 r
F
.50008 .68742 m .4994 .69349 L .49932 .68744 L .797 .211 0 r
F
.50143 .70782 m .50085 .71289 L .50218 .70709 L 0 0 0 r
F
.50143 .70782 m .49957 .71353 L .50085 .71289 L F
.50138 .68743 m .50075 .69344 L .50075 .68742 L 1 .256 0 r
F
.50138 .68743 m .50134 .69344 L .50075 .69344 L F
.50008 .68742 m .50012 .69345 L .4994 .69349 L .797 .211 0 r
F
.50075 .68742 m .50012 .69345 L .50008 .68742 L .89 .229 0 r
F
.50075 .68742 m .50075 .69344 L .50012 .69345 L F
.49305 .70714 m .49272 .71415 L .49083 .7078 L .212 .086 0 r
F
.49189 .70081 m .49305 .70714 L .49083 .7078 L .359 .134 0 r
F
.53754 .60748 m .53463 .61946 L .52855 .61179 L .487 .417 0 r
F
.53754 .60748 m .54592 .61593 L .53463 .61946 L F
.48551 .64661 m .47641 .65162 L .48094 .64451 L 1 .982 0 r
F
.48551 .64661 m .48224 .65336 L .47641 .65162 L F
.45987 .6654 m .45793 .67377 L .44315 .67308 L 1 .776 0 r
F
.47016 .66658 m .45793 .67377 L .45987 .6654 L 1 .688 0 r
F
.48224 .65336 m .47276 .659 L .47641 .65162 L 1 .854 0 r
F
.49328 .69413 m .49394 .70041 L .49189 .70081 L .48 .162 0 r
F
.49506 .69391 m .49394 .70041 L .49328 .69413 L .492 .158 0 r
F
.4511 .23181 m .37796 .20171 L .4322 .18444 L .747 .853 0 r
F
.49104 .22407 m .4511 .23181 L .4322 .18444 L .733 .847 0 r
F
.49394 .70041 m .49305 .70714 L .49189 .70081 L .369 .126 0 r
F
.50384 .69398 m .503 .69976 L .50337 .69377 L 1 .455 0 r
F
.50384 .69398 m .50329 .69996 L .503 .69976 L F
.50568 .58655 m .5137 .59798 L .50563 .59198 L .238 .262 0 r
F
.49456 .58133 m .50568 .58655 L .50563 .59198 L .13 .239 0 r
F
.24887 .74154 m .31465 .73529 L .31964 .73989 L .216 .347 0 r
F
.24887 .74154 m .23889 .7328 L .31465 .73529 L F
.49506 .69391 m .49555 .70011 L .49394 .70041 L .492 .158 0 r
F
.49648 .69375 m .49555 .70011 L .49506 .69391 L .512 .158 0 r
F
.52335 .75509 m .52849 .75963 L .5402 .7615 L .588 .013 0 r
F
.51631 .75326 m .52849 .75963 L .52335 .75509 L .718 .092 0 r
F
.51175 .7481 m .51631 .75326 L .52335 .75509 L .716 .088 0 r
F
.67801 .58506 m .74284 .56388 L .75108 .57884 L .372 .395 0 r
F
.67801 .58506 m .67007 .5763 L .74284 .56388 L F
.50365 .70066 m .5026 .70657 L .50278 .70619 L 0 0 0 r
F
.50365 .70066 m .50278 .70619 L .50352 .70025 L F
.47276 .659 m .47016 .66658 L .45987 .6654 L 1 .821 0 r
F
.50337 .69377 m .50264 .69962 L .5029 .69362 L 1 .515 0 r
F
.50337 .69377 m .503 .69976 L .50264 .69962 L F
.49648 .69375 m .49684 .6999 L .49555 .70011 L .512 .158 0 r
F
.49763 .69363 m .49684 .6999 L .49648 .69375 L .541 .162 0 r
F
.49305 .70714 m .49444 .71341 L .49272 .71415 L .212 .086 0 r
F
.50797 .74647 m .51631 .75326 L .51175 .7481 L .863 .157 0 r
F
.50417 .74088 m .50797 .74647 L .51175 .7481 L .796 .145 0 r
F
.49483 .72041 m .49706 .72655 L .49647 .72765 L 0 0 0 r
F
.49176 .72086 m .49369 .72526 L .49543 .71987 L .353 0 0 r
F
.49176 .72086 m .48932 .72598 L .49369 .72526 L F
.49763 .69363 m .49789 .69974 L .49684 .6999 L .541 .162 0 r
F
.49859 .69355 m .49789 .69974 L .49763 .69363 L .58 .168 0 r
F
.49706 .72655 m .49956 .73366 L .49647 .72765 L 0 0 0 r
F
.5029 .69362 m .50224 .69954 L .5024 .69353 L 1 .456 0 r
F
.5029 .69362 m .50264 .69962 L .50224 .69954 L F
.49394 .70041 m .49479 .70666 L .49305 .70714 L .369 .126 0 r
F
.49555 .70011 m .49479 .70666 L .49394 .70041 L .388 .125 0 r
F
.49104 .22407 m .4322 .18444 L .49035 .17506 L .733 .847 0 r
F
.49859 .69355 m .49877 .69963 L .49789 .69974 L .58 .168 0 r
F
.4994 .69349 m .49877 .69963 L .49859 .69355 L .633 .178 0 r
F
.5024 .69353 m .5018 .69948 L .50188 .69347 L 1 .359 0 r
F
.5024 .69353 m .50224 .69954 L .5018 .69948 L F
.49479 .70666 m .49444 .71341 L .49305 .70714 L .232 .08 0 r
F
.49757 .62544 m .48982 .62783 L .49789 .62183 L .967 .732 0 r
F
.49757 .62544 m .49178 .63138 L .48982 .62783 L F
.44574 .66375 m .44315 .67308 L .42285 .67212 L .898 .824 0 r
F
.45987 .6654 m .44315 .67308 L .44574 .66375 L 1 .776 0 r
F
.4994 .69349 m .49953 .69955 L .49877 .69963 L .633 .178 0 r
F
.50012 .69345 m .49953 .69955 L .4994 .69349 L .705 .191 0 r
F
.50218 .70709 m .50165 .71244 L .5026 .70657 L 0 0 0 r
F
.50218 .70709 m .50085 .71289 L .50165 .71244 L F
.50188 .69347 m .50131 .69946 L .50134 .69344 L 1 .286 0 r
F
.50188 .69347 m .5018 .69948 L .50131 .69946 L F
.50012 .69345 m .50019 .69949 L .49953 .69955 L .705 .191 0 r
F
.50075 .69344 m .50019 .69949 L .50012 .69345 L .806 .211 0 r
F
.50352 .70025 m .50278 .70593 L .50329 .69996 L .754 .325 0 r
F
.50352 .70025 m .50278 .70619 L .50278 .70593 L F
.50134 .69344 m .50078 .69947 L .50075 .69344 L .952 .24 0 r
F
.50134 .69344 m .50131 .69946 L .50078 .69947 L F
.50075 .69344 m .50078 .69947 L .50019 .69949 L .806 .211 0 r
F
.5302 .35586 m .57139 .36627 L .55154 .39334 L .5 .532 0 r
F
.56622 .40745 m .56095 .38011 L .59719 .38429 L .601 .645 0 r
F
.5302 .35586 m .55154 .39334 L .52276 .38467 L .5 .532 0 r
F
.56622 .40745 m .54063 .4063 L .56095 .38011 L .601 .645 0 r
F
.51315 .61169 m .50579 .61645 L .50954 .61151 L .603 .449 0 r
F
.51692 .59269 m .52147 .6046 L .5137 .59798 L .333 .298 0 r
F
.50568 .58655 m .51692 .59269 L .5137 .59798 L .238 .262 0 r
F
.49555 .70011 m .49617 .7063 L .49479 .70666 L .388 .125 0 r
F
.49684 .6999 m .49617 .7063 L .49555 .70011 L .413 .128 0 r
F
.5958 .61612 m .57651 .63192 L .57055 .62124 L .576 .624 0 r
F
.5958 .61612 m .6037 .62879 L .57651 .63192 L F
.50256 .73953 m .50797 .74647 L .50417 .74088 L .894 .204 0 r
F
.49956 .73366 m .50256 .73953 L .50417 .74088 L .789 .172 0 r
F
.58414 .591 m .60654 .58122 L .61957 .58493 L .321 .387 0 r
F
.58414 .591 m .57439 .59007 L .60654 .58122 L F
.51692 .59269 m .52771 .59969 L .52147 .6046 L .333 .298 0 r
F
.50329 .69996 m .50264 .70575 L .503 .69976 L .947 .367 0 r
F
.50329 .69996 m .50278 .70593 L .50264 .70575 L F
.49957 .71353 m .49972 .71865 L .50085 .71289 L .228 0 0 r
F
.49684 .6999 m .49729 .70604 L .49617 .7063 L .413 .128 0 r
F
.49789 .69974 m .49729 .70604 L .49684 .6999 L .446 .134 0 r
F
.47276 .659 m .45987 .6654 L .46343 .65716 L 1 .821 0 r
F
.47641 .65162 m .47276 .659 L .46343 .65716 L 1 .96 0 r
F
.5616 .61099 m .55247 .62488 L .54592 .61593 L .549 .541 0 r
F
.5616 .61099 m .57055 .62124 L .55247 .62488 L F
.49479 .70666 m .4958 .71287 L .49444 .71341 L .232 .08 0 r
F
.49617 .7063 m .4958 .71287 L .49479 .70666 L .263 .081 0 r
F
.4958 .71287 m .49597 .71961 L .49444 .71341 L .039 .017 0 r
F
.503 .69976 m .50241 .70563 L .50264 .69962 L 1 .472 0 r
F
.503 .69976 m .50264 .70575 L .50241 .70563 L F
.5026 .70657 m .50211 .71212 L .50278 .70619 L 0 0 0 r
F
.5026 .70657 m .50165 .71244 L .50211 .71212 L F
.49789 .69974 m .49822 .70585 L .49729 .70604 L .446 .134 0 r
F
.49877 .69963 m .49822 .70585 L .49789 .69974 L .488 .144 0 r
F
.69869 .37019 m .66385 .42024 L .64006 .39936 L .56 .624 0 r
F
.69869 .37019 m .7307 .39868 L .66385 .42024 L F
.47544 .57006 m .49456 .58133 L .48411 .57701 L .138 .272 0 r
F
.46255 .56747 m .47544 .57006 L .48411 .57701 L .063 .261 0 r
F
.48316 .72697 m .48765 .73103 L .48932 .72598 L .422 0 0 r
F
.48316 .72697 m .48081 .73161 L .48765 .73103 L F
.49877 .69963 m .49901 .70571 L .49822 .70585 L .488 .144 0 r
F
.49953 .69955 m .49901 .70571 L .49877 .69963 L .542 .157 0 r
F
.50264 .69962 m .5021 .70555 L .50224 .69954 L 1 .466 0 r
F
.50264 .69962 m .50241 .70563 L .5021 .70555 L F
.49178 .63138 m .48198 .63443 L .48982 .62783 L 1 1 0 r
F
.49178 .63138 m .48615 .63775 L .48198 .63443 L F
.49931 .7326 m .50256 .73953 L .49956 .73366 L .837 .219 0 r
F
.49706 .72655 m .49931 .7326 L .49956 .73366 L 0 0 0 r
F
.49953 .69955 m .49969 .70561 L .49901 .70571 L .542 .157 0 r
F
.50019 .69949 m .49969 .70561 L .49953 .69955 L .615 .172 0 r
F
.50224 .69954 m .50173 .70551 L .5018 .69948 L 1 .352 0 r
F
.50224 .69954 m .5021 .70555 L .50173 .70551 L F
.46343 .65716 m .45987 .6654 L .44574 .66375 L 1 .902 0 r
F
.50019 .69949 m .50029 .70555 L .49969 .70561 L .615 .172 0 r
F
.50078 .69947 m .50029 .70555 L .50019 .69949 L .717 .192 0 r
F
.5018 .69948 m .5013 .7055 L .50131 .69946 L 1 .269 0 r
F
.5018 .69948 m .50173 .70551 L .5013 .7055 L F
.49617 .7063 m .49691 .71247 L .4958 .71287 L .263 .081 0 r
F
.49729 .70604 m .49691 .71247 L .49617 .7063 L .304 .089 0 r
F
.50078 .69947 m .50083 .70551 L .50029 .70555 L .717 .192 0 r
F
.50131 .69946 m .50083 .70551 L .50078 .69947 L .867 .221 0 r
F
.50131 .69946 m .5013 .7055 L .50083 .70551 L F
.4579 .73355 m .4695 .73644 L .47122 .73242 L .307 0 0 r
F
.4579 .73355 m .45539 .73676 L .4695 .73644 L F
.49543 .71987 m .49369 .72526 L .49674 .72475 L .388 .029 0 r
F
.42622 .66145 m .42285 .67212 L .39484 .67077 L .768 .817 0 r
F
.44574 .66375 m .42285 .67212 L .42622 .66145 L .898 .824 0 r
F
.47641 .65162 m .46343 .65716 L .46846 .64918 L 1 .96 0 r
F
.48094 .64451 m .47641 .65162 L .46846 .64918 L 1 1 0 r
F
.50278 .70619 m .50211 .71212 L .50231 .71189 L 0 0 0 r
F
.50278 .70619 m .50231 .71189 L .50278 .70593 L F
.77097 .60943 m .6989 .63787 L .69508 .61822 L .518 .564 0 r
F
.77097 .60943 m .77321 .63483 L .6989 .63787 L F
.4976 .72575 m .49931 .7326 L .49706 .72655 L 0 0 0 r
F
.50085 .71289 m .50085 .71829 L .50165 .71244 L .216 0 0 r
F
.50085 .71289 m .49972 .71865 L .50085 .71829 L F
.4958 .71287 m .49693 .71904 L .49597 .71961 L .039 .017 0 r
F
.49691 .71247 m .49693 .71904 L .4958 .71287 L .091 .023 0 r
F
.49729 .70604 m .49783 .71218 L .49691 .71247 L .304 .089 0 r
F
.49822 .70585 m .49783 .71218 L .49729 .70604 L .352 .101 0 r
F
.48615 .63775 m .47474 .64157 L .48198 .63443 L 1 1 0 r
F
.48615 .63775 m .48094 .64451 L .47474 .64157 L F
.48094 .64451 m .46846 .64918 L .47474 .64157 L F
.50278 .70593 m .50231 .71189 L .50233 .71174 L 0 0 0 r
F
.50278 .70593 m .50233 .71174 L .50264 .70575 L F
.49822 .70585 m .49862 .71196 L .49783 .71218 L .352 .101 0 r
F
.49901 .70571 m .49862 .71196 L .49822 .70585 L .404 .117 0 r
F
.50264 .70575 m .50221 .71164 L .50241 .70563 L 1 .384 0 r
F
.50264 .70575 m .50233 .71174 L .50221 .71164 L F
.31964 .73989 m .36877 .73708 L .37121 .7387 L .151 .329 0 r
F
.31964 .73989 m .31465 .73529 L .36877 .73708 L F
.49901 .70571 m .49929 .71181 L .49862 .71196 L .404 .117 0 r
F
.49969 .70561 m .49929 .71181 L .49901 .70571 L .461 .134 0 r
F
.49691 .71247 m .49773 .71861 L .49693 .71904 L .091 .023 0 r
F
.49783 .71218 m .49773 .71861 L .49691 .71247 L .157 .038 0 r
F
.50241 .70563 m .50199 .71158 L .5021 .70555 L 1 .47 0 r
F
.50241 .70563 m .50221 .71164 L .50199 .71158 L F
.49969 .70561 m .49989 .71169 L .49929 .71181 L .461 .134 0 r
F
.50029 .70555 m .49989 .71169 L .49969 .70561 L .532 .152 0 r
F
.50165 .71244 m .50155 .71803 L .50211 .71212 L .172 0 0 r
F
.50165 .71244 m .50085 .71829 L .50155 .71803 L F
.40269 .44588 m .33875 .44627 L .36423 .42616 L .728 .84 0 r
F
.42612 .43233 m .40269 .44588 L .36423 .42616 L .729 .85 0 r
F
.5021 .70555 m .50169 .71155 L .50173 .70551 L 1 .332 0 r
F
.5021 .70555 m .50199 .71158 L .50169 .71155 L F
.50029 .70555 m .50042 .71162 L .49989 .71169 L .532 .152 0 r
F
.50083 .70551 m .50042 .71162 L .50029 .70555 L .627 .172 0 r
F
.50083 .70551 m .5009 .71157 L .50042 .71162 L F
.5013 .7055 m .5009 .71157 L .50083 .70551 L .766 .2 0 r
F
.50173 .70551 m .50132 .71155 L .5013 .7055 L .993 .245 0 r
F
.50173 .70551 m .50169 .71155 L .50132 .71155 L F
.5013 .7055 m .50132 .71155 L .5009 .71157 L .766 .2 0 r
F
.48932 .72598 m .4925 .73061 L .49369 .72526 L .48 .043 0 r
F
.48932 .72598 m .48765 .73103 L .4925 .73061 L F
.50797 .74647 m .51129 .75191 L .51631 .75326 L .863 .157 0 r
F
.50532 .74528 m .51129 .75191 L .50797 .74647 L 1 .207 0 r
F
.50256 .73953 m .50532 .74528 L .50797 .74647 L .894 .204 0 r
F
.51631 .75326 m .52004 .75825 L .52849 .75963 L .718 .092 0 r
F
.51129 .75191 m .52004 .75825 L .51631 .75326 L .896 .152 0 r
F
.5015 .73854 m .50532 .74528 L .50256 .73953 L .981 .246 0 r
F
.49931 .7326 m .5015 .73854 L .50256 .73953 L .837 .219 0 r
F
.50579 .61645 m .49851 .61673 L .50954 .61151 L .745 .522 0 r
F
.50579 .61645 m .49789 .62183 L .49851 .61673 L F
.49783 .71218 m .49843 .7183 L .49773 .71861 L .157 .038 0 r
F
.49862 .71196 m .49843 .7183 L .49783 .71218 L .232 .059 0 r
F
.44672 .34958 m .49318 .37924 L .46451 .37711 L .465 .488 0 r
F
.40967 .35347 m .44672 .34958 L .46451 .37711 L .451 .472 0 r
F
.50211 .71212 m .50193 .71785 L .50231 .71189 L .07 0 0 r
F
.50211 .71212 m .50155 .71803 L .50193 .71785 L F
.49925 .73181 m .5015 .73854 L .49931 .7326 L .854 .249 0 r
F
.4976 .72575 m .49925 .73181 L .49931 .7326 L 0 0 0 r
F
.49812 .72516 m .49925 .73181 L .4976 .72575 L F
.49862 .71196 m .49906 .71807 L .49843 .7183 L .232 .059 0 r
F
.49929 .71181 m .49906 .71807 L .49862 .71196 L .31 .082 0 r
F
.46343 .65716 m .44574 .66375 L .45059 .65459 L 1 .902 0 r
F
.46846 .64918 m .46343 .65716 L .45059 .65459 L 1 1 0 r
F
.47122 .73242 m .47961 .73621 L .48081 .73161 L .432 0 0 r
F
.47122 .73242 m .4695 .73644 L .47961 .73621 L F
.50231 .71189 m .50207 .71773 L .50233 .71174 L 0 0 0 r
F
.50231 .71189 m .50193 .71785 L .50207 .71773 L F
.39911 .65823 m .39484 .67077 L .35605 .66889 L .667 .763 0 r
F
.42622 .66145 m .39484 .67077 L .39911 .65823 L .768 .817 0 r
F
.49972 .71865 m .50023 .72412 L .50085 .71829 L .406 .071 0 r
F
.49929 .71181 m .49961 .7179 L .49906 .71807 L .31 .082 0 r
F
.49989 .71169 m .49961 .7179 L .49929 .71181 L .384 .106 0 r
F
.55003 .60142 m .54592 .61593 L .53754 .60748 L .488 .468 0 r
F
.55003 .60142 m .5616 .61099 L .54592 .61593 L F
.50233 .71174 m .50205 .71765 L .50221 .71164 L .822 .323 0 r
F
.50233 .71174 m .50207 .71773 L .50205 .71765 L F
.49989 .71169 m .50012 .71778 L .49961 .7179 L .384 .106 0 r
F
.50042 .71162 m .50012 .71778 L .49989 .71169 L .456 .13 0 r
F
.45059 .65459 m .44574 .66375 L .42622 .66145 L .993 .93 0 r
F
.50221 .71164 m .50191 .71761 L .50199 .71158 L 1 .466 0 r
F
.50221 .71164 m .50205 .71765 L .50191 .71761 L F
.50042 .71162 m .50058 .7177 L .50012 .71778 L .456 .13 0 r
F
.5009 .71157 m .50058 .7177 L .50042 .71162 L .539 .152 0 r
F
.50199 .71158 m .50167 .7176 L .50169 .71155 L 1 .294 0 r
F
.50199 .71158 m .50191 .71761 L .50167 .7176 L F
.5009 .71157 m .50099 .71764 L .50058 .7177 L .539 .152 0 r
F
.50132 .71155 m .50099 .71764 L .5009 .71157 L .656 .177 0 r
F
.49369 .72526 m .4959 .73031 L .49674 .72475 L .522 .082 0 r
F
.49369 .72526 m .4925 .73061 L .4959 .73031 L F
.50169 .71155 m .50136 .71761 L .50132 .71155 L .848 .214 0 r
F
.50169 .71155 m .50167 .7176 L .50136 .71761 L F
.50132 .71155 m .50136 .71761 L .50099 .71764 L .656 .177 0 r
F
.49003 .57383 m .50568 .58655 L .49456 .58133 L .217 .286 0 r
F
.47544 .57006 m .49003 .57383 L .49456 .58133 L .138 .272 0 r
F
.49812 .72516 m .49932 .73124 L .49925 .73181 L 0 0 0 r
F
.49861 .72473 m .49932 .73124 L .49812 .72516 L F
.50085 .71829 m .50112 .72394 L .50155 .71803 L .393 .076 0 r
F
.50085 .71829 m .50023 .72412 L .50112 .72394 L F
.44496 .55886 m .47544 .57006 L .46255 .56747 L .185 .305 0 r
F
.43036 .55899 m .44496 .55886 L .46255 .56747 L .147 .302 0 r
F
.49925 .73181 m .50085 .73782 L .5015 .73854 L .854 .249 0 r
F
.49932 .73124 m .50085 .73782 L .49925 .73181 L .837 .263 0 r
F
.49961 .7179 m .49952 .72418 L .49906 .71807 L .187 .038 0 r
F
.50155 .71803 m .50164 .72381 L .50193 .71785 L .355 .07 0 r
F
.50155 .71803 m .50112 .72394 L .50164 .72381 L F
.5015 .73854 m .50352 .74441 L .50532 .74528 L .981 .246 0 r
F
.50085 .73782 m .50352 .74441 L .5015 .73854 L 1 .277 0 r
F
.63139 .60888 m .6037 .62879 L .5958 .61612 L .546 .604 0 r
F
.63139 .60888 m .64167 .6244 L .6037 .62879 L F
.49961 .7179 m .49996 .72401 L .49952 .72418 L .187 .038 0 r
F
.50012 .71778 m .49996 .72401 L .49961 .7179 L .293 .073 0 r
F
.48081 .73161 m .48682 .73605 L .48765 .73103 L .522 .031 0 r
F
.48081 .73161 m .47961 .73621 L .48682 .73605 L F
.32306 .33095 m .40967 .35347 L .37868 .36128 L .475 .504 0 r
F
.29141 .34938 m .32306 .33095 L .37868 .36128 L .473 .501 0 r
F
.49861 .72473 m .49949 .73082 L .49932 .73124 L 0 0 0 r
F
.49907 .72441 m .49949 .73082 L .49861 .72473 L F
.49674 .72475 m .49824 .7301 L .49883 .72438 L .553 .108 0 r
F
.49674 .72475 m .4959 .73031 L .49824 .7301 L F
.38518 .55329 m .39946 .54916 L .43036 .55899 L .236 .337 0 r
F
.33582 .5434 m .39946 .54916 L .38518 .55329 L .312 .363 0 r
F
.50193 .71785 m .50189 .72373 L .50207 .71773 L .254 .038 0 r
F
.50193 .71785 m .50164 .72381 L .50189 .72373 L F
.49789 .62183 m .48724 .62283 L .49851 .61673 L .878 .766 0 r
F
.49789 .62183 m .48982 .62783 L .48724 .62283 L F
.50532 .74528 m .50775 .75093 L .51129 .75191 L 1 .207 0 r
F
.50352 .74441 m .50775 .75093 L .50532 .74528 L 1 .25 0 r
F
.50012 .71778 m .50037 .72388 L .49996 .72401 L .293 .073 0 r
F
.50058 .7177 m .50037 .72388 L .50012 .71778 L .382 .103 0 r
F
.46846 .64918 m .45059 .65459 L .45752 .64577 L 1 1 0 r
F
.47474 .64157 m .46846 .64918 L .45752 .64577 L F
.50207 .71773 m .50189 .72373 L .50195 .72369 L 0 0 0 r
F
.50207 .71773 m .50195 .72369 L .50205 .71765 L F
.50058 .7177 m .50075 .72379 L .50037 .72388 L .382 .103 0 r
F
.50099 .71764 m .50075 .72379 L .50058 .7177 L .46 .129 0 r
F
.50205 .71765 m .50187 .72366 L .50191 .71761 L 1 .448 0 r
F
.50205 .71765 m .50195 .72369 L .50187 .72366 L F
.50099 .71764 m .50111 .72373 L .50075 .72379 L .46 .129 0 r
F
.50136 .71761 m .50111 .72373 L .50099 .71764 L .548 .152 0 r
F
.50191 .71761 m .50168 .72367 L .50167 .7176 L .949 .231 0 r
F
.50191 .71761 m .50187 .72366 L .50168 .72367 L F
.50136 .71761 m .50142 .72369 L .50111 .72373 L .548 .152 0 r
F
.50167 .7176 m .50142 .72369 L .50136 .71761 L .674 .178 0 r
F
.50167 .7176 m .50168 .72367 L .50142 .72369 L F
.51129 .75191 m .514 .75724 L .52004 .75825 L .896 .152 0 r
F
.50775 .75093 m .514 .75724 L .51129 .75191 L 1 .197 0 r
F
.49907 .72441 m .49972 .73051 L .49949 .73082 L 0 0 0 r
F
.49931 .72429 m .49972 .73051 L .49907 .72441 L F
.49955 .7249 m .49972 .73051 L .49931 .72429 L F
.49955 .7249 m .5 .73028 L .49972 .73051 L F
.49997 .7259 m .50031 .73012 L .5 .73028 L .025 0 0 r
F
.49982 .72559 m .50009 .72614 L .50023 .72412 L .573 .126 0 r
F
.49996 .72401 m .50009 .72635 L .49997 .7259 L .025 0 0 r
F
.50023 .72412 m .50011 .72613 L .50062 .72781 L .581 .137 0 r
F
.50011 .72613 m .5001 .72639 L .50034 .72704 L F
.50011 .72613 m .50034 .72704 L .50062 .72781 L F
.50034 .72704 m .50063 .72999 L .50031 .73012 L .179 .032 0 r
F
.50037 .72388 m .50054 .72784 L .50034 .72704 L F
.50054 .72784 m .50063 .72999 L .50034 .72704 L F
.50037 .72388 m .50034 .72704 L .49996 .72401 L F
.50034 .72704 m .50031 .73012 L .50009 .72638 L F
.50023 .72412 m .50008 .72629 L .5001 .72639 L .581 .137 0 r
F
.50034 .72704 m .50009 .72638 L .49996 .72401 L .179 .032 0 r
F
.50067 .72807 m .50094 .7299 L .50063 .72999 L .299 .073 0 r
F
.50023 .72412 m .50065 .72804 L .50112 .72394 L .581 .137 0 r
F
.50065 .72804 m .50065 .72805 L .50112 .72394 L F
.50065 .72806 m .50092 .72816 L .50112 .72394 L F
.50075 .72379 m .5009 .72844 L .50067 .72807 L .299 .073 0 r
F
.5009 .72844 m .50094 .7299 L .50067 .72807 L F
.50065 .72804 m .50065 .72806 L .50065 .72805 L .581 .137 0 r
F
.50067 .72807 m .50067 .72809 L .50066 .72807 L .299 .073 0 r
F
.50065 .72806 m .50084 .72985 L .50092 .72816 L .581 .137 0 r
F
.50075 .72379 m .50067 .72807 L .50037 .72388 L .299 .073 0 r
F
.50067 .72807 m .50066 .72807 L .50037 .72388 L F
.50067 .72809 m .50063 .72999 L .50054 .72784 L F
.50067 .72809 m .50054 .72784 L .50037 .72388 L F
.50062 .72781 m .5001 .72639 L .50031 .7274 L .581 .137 0 r
F
.50065 .72806 m .50031 .7274 L .50084 .72985 L F
.50062 .72781 m .50031 .7274 L .50065 .72806 L F
.50008 .72629 m .50031 .73012 L .49997 .7259 L .025 0 0 r
F
.50009 .72638 m .50031 .73012 L .50008 .72629 L F
.49997 .7259 m .5 .73028 L .4996 .72515 L F
.4996 .72515 m .5 .73028 L .49955 .7249 L 0 0 0 r
F
.50008 .72629 m .49982 .72995 L .50078 .72986 L .581 .137 0 r
F
.50008 .72629 m .50078 .72986 L .50084 .72985 L F
.50009 .72635 m .50009 .72638 L .50008 .72629 L .025 0 0 r
F
.49931 .72429 m .49982 .72559 L .49985 .72546 L .573 .126 0 r
F
.49952 .72425 m .49985 .72546 L .50023 .72412 L F
.49931 .72429 m .49985 .72546 L .49952 .72425 L F
.49982 .72559 m .50008 .72626 L .50009 .72614 L F
.49996 .72401 m .49997 .7259 L .49952 .72418 L .025 0 0 r
F
.49997 .7259 m .4996 .72515 L .49952 .72418 L F
.49952 .72418 m .4996 .72515 L .49955 .7249 L 0 0 0 r
F
.49883 .72438 m .49982 .72995 L .50002 .72712 L .573 .126 0 r
F
.49972 .72572 m .50002 .72712 L .50008 .72626 L F
.49883 .72438 m .50002 .72712 L .49972 .72572 L F
.49883 .72438 m .50008 .72626 L .49931 .72429 L F
.49952 .72418 m .49955 .7249 L .49931 .72429 L 0 0 0 r
F
.49883 .72438 m .49824 .7301 L .49982 .72995 L .573 .126 0 r
F
.49932 .73124 m .50049 .73729 L .50085 .73782 L .837 .263 0 r
F
.49989 .73223 m .50036 .73661 L .50035 .73689 L 0 0 0 r
F
.49972 .73051 m .49986 .73181 L .49989 .73223 L F
.49986 .73181 m .50036 .73661 L .49989 .73223 L F
.49949 .73082 m .50008 .73465 L .49932 .73124 L .777 .259 0 r
F
.50008 .73465 m .50049 .73729 L .50015 .73554 L F
.50008 .73465 m .50015 .73554 L .49932 .73124 L F
.58361 .604 m .57055 .62124 L .5616 .61099 L .53 .559 0 r
F
.58361 .604 m .5958 .61612 L .57055 .62124 L F
.48765 .73103 m .49193 .73594 L .4925 .73061 L .6 .084 0 r
F
.48765 .73103 m .48682 .73605 L .49193 .73594 L F
.40867 .73783 m .43531 .73931 L .4358 .73721 L .065 0 0 r
F
.40867 .73783 m .40753 .73837 L .43531 .73931 L F
.50085 .73782 m .50233 .74377 L .50352 .74441 L 1 .277 0 r
F
.50049 .73729 m .50233 .74377 L .50085 .73782 L 1 .298 0 r
F
.47474 .64157 m .45752 .64577 L .46623 .63744 L 1 1 0 r
F
.48198 .63443 m .47474 .64157 L .46623 .63744 L F
.48982 .62783 m .47629 .62975 L .48724 .62283 L F
.48982 .62783 m .48198 .63443 L .47629 .62975 L F
.50558 .57887 m .51692 .59269 L .50568 .58655 L .294 .311 0 r
F
.49003 .57383 m .50558 .57887 L .50568 .58655 L .217 .286 0 r
F
.5198 .60714 m .51502 .60451 L .52935 .60071 L .588 .456 0 r
F
.5198 .60714 m .50954 .61151 L .51502 .60451 L F
.49949 .73082 m .50035 .73689 L .50049 .73729 L .777 .259 0 r
F
.49972 .73051 m .50035 .73689 L .49949 .73082 L 0 0 0 r
F
.39946 .54916 m .44496 .55886 L .43036 .55899 L .248 .335 0 r
F
.25347 .54524 m .26448 .52916 L .33582 .5434 L .367 .392 0 r
F
.50112 .72394 m .50145 .72965 L .50164 .72381 L .579 .143 0 r
F
.50126 .72928 m .50144 .72962 L .50124 .72983 L .453 .125 0 r
F
.50151 .72954 m .50138 .72981 L .50124 .72983 L F
.50145 .72965 m .50084 .72985 L .50146 .72979 L .579 .143 0 r
F
.50111 .72373 m .50098 .72855 L .50075 .72379 L .387 .103 0 r
F
.50098 .72855 m .50094 .7299 L .5009 .72841 L F
.50098 .72855 m .5009 .72841 L .50075 .72379 L F
.50098 .72855 m .50124 .72983 L .50094 .7299 L F
.50112 .72394 m .50091 .72843 L .50143 .72926 L .579 .143 0 r
F
.50091 .72843 m .5009 .72859 L .50143 .72926 L F
.50111 .72373 m .50123 .72926 L .50098 .72855 L .387 .103 0 r
F
.50123 .72926 m .50124 .72983 L .50098 .72855 L F
.50143 .72926 m .50107 .7288 L .50145 .72965 L .579 .143 0 r
F
.50107 .7288 m .5009 .72859 L .50119 .72914 L F
.50142 .72369 m .50126 .72928 L .50111 .72373 L .453 .125 0 r
F
.50126 .72928 m .50124 .72983 L .50123 .72926 L F
.50126 .72928 m .50123 .72926 L .50111 .72373 L F
.50107 .7288 m .50119 .72914 L .50126 .72928 L .579 .143 0 r
F
.50129 .7293 m .50126 .72928 L .50145 .72965 L F
.50107 .7288 m .50126 .72928 L .50129 .7293 L F
.5009 .72859 m .50084 .72985 L .50145 .72965 L F
.50142 .72369 m .50151 .72954 L .50144 .72962 L .453 .125 0 r
F
.50142 .72369 m .50144 .72962 L .50126 .72928 L F
.50164 .72381 m .50147 .72962 L .50179 .72975 L .563 .144 0 r
F
.50147 .72962 m .50151 .72978 L .50138 .72981 L .453 .125 0 r
F
.50151 .72973 m .50151 .72978 L .50147 .72962 L F
.50147 .72962 m .50146 .72979 L .50153 .72978 L .563 .144 0 r
F
.50147 .72962 m .50151 .72972 L .50179 .72975 L F
.50151 .72972 m .50155 .72978 L .50179 .72975 L F
.50168 .72367 m .50173 .72975 L .50155 .72978 L .51 .141 0 r
F
.50151 .72973 m .50155 .72978 L .50151 .72978 L F
.50168 .72367 m .50155 .72978 L .50151 .72973 L F
.50151 .72972 m .50153 .72978 L .50155 .72978 L .563 .144 0 r
F
.50151 .72954 m .50151 .72973 L .50147 .72962 L .453 .125 0 r
F
.50145 .72965 m .50146 .72979 L .50147 .72962 L .579 .143 0 r
F
.50145 .72965 m .50147 .72962 L .50164 .72381 L F
.3612 .65369 m .35605 .66889 L .30212 .66626 L .598 .689 0 r
F
.39911 .65823 m .35605 .66889 L .3612 .65369 L .667 .763 0 r
F
.50164 .72381 m .50179 .72975 L .50189 .72373 L .563 .144 0 r
F
.48198 .63443 m .46623 .63744 L .47629 .62975 L 1 1 0 r
F
.50352 .74441 m .50529 .75021 L .50775 .75093 L 1 .25 0 r
F
.50233 .74377 m .50529 .75021 L .50352 .74441 L 1 .291 0 r
F
.50189 .72373 m .5019 .72973 L .50195 .72369 L .514 .135 0 r
F
.50189 .72373 m .50179 .72975 L .5019 .72973 L F
.4925 .73061 m .49551 .73587 L .4959 .73031 L .676 .122 0 r
F
.4925 .73061 m .49193 .73594 L .49551 .73587 L F
.50168 .72367 m .50151 .72978 L .50142 .72369 L .51 .141 0 r
F
.50195 .72369 m .50187 .72973 L .50187 .72366 L .843 .207 0 r
F
.50195 .72369 m .5019 .72973 L .50187 .72973 L F
.50187 .72366 m .50173 .72975 L .50168 .72367 L .572 .155 0 r
F
.50187 .72366 m .50187 .72973 L .50173 .72975 L F
.5 .73028 m .50036 .73661 L .49972 .73051 L 0 0 0 r
F
.52129 .58521 m .52771 .59969 L .51692 .59269 L .365 .351 0 r
F
.52129 .58521 m .53637 .59276 L .52771 .59969 L F
.50049 .73729 m .50158 .7433 L .50233 .74377 L 1 .298 0 r
F
.50035 .73689 m .50158 .7433 L .50049 .73729 L .956 .308 0 r
F
.50558 .57887 m .52129 .58521 L .51692 .59269 L .294 .311 0 r
F
.4358 .73721 m .45522 .73999 L .45539 .73676 L .217 0 0 r
F
.4358 .73721 m .43531 .73931 L .45522 .73999 L F
.4959 .73031 m .49798 .73582 L .49824 .7301 L .741 .149 0 r
F
.4959 .73031 m .49551 .73587 L .49798 .73582 L F
.45059 .65459 m .42622 .66145 L .43279 .65098 L .993 .93 0 r
F
.45752 .64577 m .45059 .65459 L .43279 .65098 L 1 1 0 r
F
.5 .73028 m .50047 .73639 L .50036 .73661 L 0 0 0 r
F
.50031 .73012 m .50047 .73639 L .5 .73028 L F
.43279 .65098 m .42622 .66145 L .39911 .65823 L .826 .894 0 r
F
.50775 .75093 m .50972 .7565 L .514 .75724 L 1 .197 0 r
F
.50529 .75021 m .50972 .7565 L .50775 .75093 L 1 .238 0 r
F
.48774 .35027 m .52276 .38467 L .49318 .37924 L .481 .508 0 r
F
.44672 .34958 m .48774 .35027 L .49318 .37924 L .465 .488 0 r
F
.50031 .73012 m .50066 .73623 L .50047 .73639 L 0 0 0 r
F
.50063 .72999 m .50066 .73623 L .50031 .73012 L .038 0 0 r
F
.49824 .7301 m .49965 .73579 L .49982 .72995 L .795 .169 0 r
F
.49824 .7301 m .49798 .73582 L .49965 .73579 L F
.48774 .35027 m .5302 .35586 L .52276 .38467 L .481 .508 0 r
F
.54063 .4063 m .52023 .38028 L .56095 .38011 L .635 .711 0 r
F
.54063 .4063 m .51217 .40812 L .52023 .38028 L F
.50035 .73689 m .50115 .74295 L .50158 .7433 L .956 .308 0 r
F
.50036 .73661 m .50076 .7398 L .50035 .73689 L .893 .305 0 r
F
.50076 .7398 m .50115 .74295 L .50082 .74044 L F
.50076 .7398 m .50082 .74044 L .50035 .73689 L F
.50036 .73661 m .50095 .74269 L .50115 .74295 L F
.50047 .73639 m .50095 .74269 L .50036 .73661 L .744 .268 0 r
F
.50064 .73856 m .50092 .7425 L .50095 .74269 L F
.50047 .73639 m .50061 .73825 L .50064 .73856 L F
.50061 .73825 m .50092 .7425 L .50064 .73856 L F
.50233 .74377 m .50362 .74968 L .50529 .75021 L 1 .291 0 r
F
.50158 .7433 m .50362 .74968 L .50233 .74377 L 1 .326 0 r
F
.50063 .72999 m .50089 .73611 L .50066 .73623 L .038 0 0 r
F
.50094 .7299 m .50089 .73611 L .50063 .72999 L .204 .038 0 r
F
.49982 .72995 m .50074 .73578 L .50084 .72985 L .845 .186 0 r
F
.49982 .72995 m .49965 .73579 L .50074 .73578 L F
.50094 .7299 m .50114 .73602 L .50089 .73611 L .204 .038 0 r
F
.50124 .72983 m .50114 .73602 L .50094 .7299 L .31 .075 0 r
F
.45539 .73676 m .46947 .74048 L .4695 .73644 L .375 0 0 r
F
.45539 .73676 m .45522 .73999 L .46947 .74048 L F
.50124 .72983 m .50139 .73595 L .50114 .73602 L .31 .075 0 r
F
.50151 .72978 m .50139 .73595 L .50124 .72983 L .369 .095 0 r
F
.50084 .72985 m .50141 .73578 L .50146 .72979 L .906 .204 0 r
F
.50084 .72985 m .50074 .73578 L .50141 .73578 L F
.50155 .72978 m .50162 .7359 L .50151 .72978 L .381 .098 0 r
F
.50155 .72978 m .50179 .73021 L .50179 .72975 L 1 .231 0 r
F
.50173 .72975 m .50172 .73009 L .50155 .72978 L .381 .098 0 r
F
.50172 .73009 m .50162 .7359 L .50155 .72978 L F
.50172 .73009 m .50181 .73585 L .50162 .7359 L F
.50173 .72975 m .50173 .73018 L .50172 .73009 L F
.50173 .73018 m .50181 .73585 L .50172 .73009 L F
.50146 .72979 m .50177 .73578 L .50179 .73058 L 1 .231 0 r
F
.50186 .73027 m .50192 .73582 L .50181 .73585 L .302 .068 0 r
F
.50188 .7306 m .50192 .73582 L .50186 .73027 L F
.5019 .72973 m .50192 .73582 L .50188 .7306 L 0 0 0 r
F
.50184 .72974 m .50191 .73146 L .5019 .72973 L 1 .318 0 r
F
.5019 .72973 m .50188 .7306 L .50187 .72973 L 0 0 0 r
F
.5019 .72973 m .50192 .7358 L .50192 .73582 L F
.50187 .73088 m .50192 .7358 L .50191 .73146 L 1 .318 0 r
F
.50179 .72975 m .5018 .73048 L .50183 .73038 L F
.50179 .72975 m .50191 .73146 L .50184 .72974 L F
.50187 .73018 m .50186 .73027 L .50173 .73018 L .302 .068 0 r
F
.50185 .73133 m .50181 .73585 L .5018 .73048 L F
.5018 .73048 m .50177 .73578 L .50192 .7358 L 1 .318 0 r
F
.50179 .72975 m .50179 .73018 L .5018 .73048 L F
.5018 .73048 m .50181 .73585 L .50174 .73069 L .302 .068 0 r
F
.50179 .73018 m .50177 .73578 L .5018 .73048 L 1 .318 0 r
F
.50186 .73027 m .50185 .73133 L .5018 .73048 L .302 .068 0 r
F
.50186 .73027 m .50174 .73069 L .50173 .73018 L F
.50183 .73038 m .50184 .73191 L .50187 .73088 L 1 .318 0 r
F
.5018 .73048 m .50184 .73191 L .50183 .73038 L F
.50184 .73191 m .50192 .7358 L .50187 .73088 L F
.50187 .72973 m .50188 .7306 L .50186 .73027 L .302 .068 0 r
F
.50187 .72973 m .50187 .73018 L .50173 .72975 L F
.50173 .73013 m .50173 .73018 L .50176 .73018 L 1 .231 0 r
F
.50187 .73018 m .50173 .73018 L .50173 .72975 L .302 .068 0 r
F
.50176 .73018 m .50179 .73058 L .50179 .73021 L 1 .231 0 r
F
.50173 .73018 m .50179 .73058 L .50176 .73018 L F
.50146 .72979 m .50179 .73058 L .50173 .73013 L F
.50146 .72979 m .50179 .73021 L .50155 .72978 L F
.50151 .72978 m .50162 .7359 L .50139 .73595 L .369 .095 0 r
F
.50146 .72979 m .50141 .73578 L .50177 .73578 L 1 .231 0 r
F
.61957 .58493 m .653 .56847 L .67007 .5763 L .372 .398 0 r
F
.61957 .58493 m .60654 .58122 L .653 .56847 L F
.4695 .73644 m .47965 .74084 L .47961 .73621 L .507 0 0 r
F
.4695 .73644 m .46947 .74048 L .47965 .74084 L F
.50529 .75021 m .50673 .75596 L .50972 .7565 L 1 .238 0 r
F
.50362 .74968 m .50673 .75596 L .50529 .75021 L 1 .28 0 r
F
.50158 .7433 m .50253 .74929 L .50362 .74968 L 1 .326 0 r
F
.50115 .74295 m .50253 .74929 L .50158 .7433 L 1 .346 0 r
F
.50066 .73623 m .50092 .7425 L .50047 .73639 L 0 0 0 r
F
.33875 .44627 m .25086 .45353 L .2727 .42426 L .657 .762 0 r
F
.50066 .73623 m .50099 .74236 L .50092 .7425 L 0 0 0 r
F
.50089 .73611 m .50099 .74236 L .50066 .73623 L F
.47961 .73621 m .48689 .74111 L .48682 .73605 L .61 .061 0 r
F
.47961 .73621 m .47965 .74084 L .48689 .74111 L F
.36423 .42616 m .33875 .44627 L .2727 .42426 L .666 .777 0 r
F
.50089 .73611 m .50115 .74225 L .50099 .74236 L 0 0 0 r
F
.50114 .73602 m .50115 .74225 L .50089 .73611 L .103 .002 0 r
F
.42612 .43233 m .36423 .42616 L .39707 .40868 L .729 .85 0 r
F
.45321 .42126 m .42612 .43233 L .39707 .40868 L .718 .843 0 r
F
.48682 .73605 m .49201 .74131 L .49193 .73594 L .73 .115 0 r
F
.48682 .73605 m .48689 .74111 L .49201 .74131 L F
.50115 .74295 m .50185 .749 L .50253 .74929 L 1 .346 0 r
F
.50092 .7425 m .50131 .74862 L .50147 .74878 L .939 .325 0 r
F
.50095 .74269 m .50108 .74358 L .50105 .74282 L 1 .343 0 r
F
.50095 .74269 m .50147 .74878 L .50185 .749 L F
.50099 .74236 m .50131 .74862 L .50092 .7425 L .73 .27 0 r
F
.50117 .74581 m .5013 .74849 L .50131 .74862 L F
.50099 .74236 m .50119 .74635 L .50117 .74581 L F
.50119 .74635 m .5013 .74849 L .50117 .74581 L F
.50105 .74282 m .50185 .749 L .50115 .74295 L 1 .343 0 r
F
.50108 .74358 m .50185 .749 L .50105 .74282 L F
.50114 .73602 m .50134 .74216 L .50115 .74225 L .103 .002 0 r
F
.50139 .73595 m .50134 .74216 L .50114 .73602 L .236 .048 0 r
F
.50139 .73595 m .50155 .74209 L .50134 .74216 L F
.50162 .7359 m .50155 .74209 L .50139 .73595 L .29 .067 0 r
F
.49193 .73594 m .49559 .74146 L .49551 .73587 L .855 .154 0 r
F
.49193 .73594 m .49201 .74131 L .49559 .74146 L F
.50162 .7359 m .50175 .74203 L .50155 .74209 L .29 .067 0 r
F
.50181 .73585 m .50175 .74203 L .50162 .7359 L .267 .057 0 r
F
.49551 .73587 m .49806 .74158 L .49798 .73582 L .966 .183 0 r
F
.49551 .73587 m .49559 .74146 L .49806 .74158 L F
.50362 .74968 m .50468 .75556 L .50673 .75596 L 1 .28 0 r
F
.50253 .74929 m .50468 .75556 L .50362 .74968 L 1 .321 0 r
F
.50954 .61151 m .49956 .60951 L .51502 .60451 L .692 .549 0 r
F
.50954 .61151 m .49851 .61673 L .49956 .60951 L F
.50181 .73585 m .50192 .74198 L .50175 .74203 L .267 .057 0 r
F
.50192 .73582 m .50192 .74198 L .50181 .73585 L .075 0 0 r
F
.46292 .56016 m .49003 .57383 L .47544 .57006 L .232 .312 0 r
F
.44496 .55886 m .46292 .56016 L .47544 .57006 L .185 .305 0 r
F
.50192 .73582 m .50201 .74194 L .50192 .74198 L .075 0 0 r
F
.50192 .7358 m .50201 .74194 L .50192 .73582 L .738 .283 0 r
F
.49798 .73582 m .49973 .74167 L .49965 .73579 L 1 .21 0 r
F
.49798 .73582 m .49806 .74158 L .49973 .74167 L F
.50192 .7358 m .50201 .74189 L .50201 .74194 L .738 .283 0 r
F
.50177 .73578 m .50201 .74189 L .50192 .7358 L 1 .425 0 r
F
.49965 .73579 m .50082 .74174 L .50074 .73578 L 1 .239 0 r
F
.49965 .73579 m .49973 .74167 L .50082 .74174 L F
.50177 .73578 m .50185 .74185 L .50201 .74189 L 1 .425 0 r
F
.50141 .73578 m .50185 .74185 L .50177 .73578 L 1 .334 0 r
F
.50125 .74654 m .50138 .7484 L .5013 .74849 L 0 0 0 r
F
.50115 .74225 m .50137 .74796 L .50125 .74654 L F
.50137 .74796 m .50138 .7484 L .50125 .74654 L F
.50092 .74251 m .50147 .74878 L .50095 .74269 L .939 .325 0 r
F
.50092 .7425 m .50092 .7426 L .50092 .74251 L F
.50092 .7426 m .50147 .74878 L .50092 .74251 L F
.50074 .73578 m .50148 .74179 L .50141 .73578 L 1 .275 0 r
F
.50074 .73578 m .50082 .74174 L .50148 .74179 L F
.50141 .73578 m .50148 .74179 L .50185 .74185 L 1 .334 0 r
F
.45752 .64577 m .43279 .65098 L .44231 .64095 L 1 1 0 r
F
.46623 .63744 m .45752 .64577 L .44231 .64095 L F
.56761 .59281 m .5616 .61099 L .55003 .60142 L .485 .497 0 r
F
.56761 .59281 m .58361 .604 L .5616 .61099 L F
.50253 .74929 m .50331 .75526 L .50468 .75556 L 1 .321 0 r
F
.50185 .749 m .50331 .75526 L .50253 .74929 L 1 .36 0 r
F
.50115 .74225 m .5013 .74849 L .50099 .74236 L 0 0 0 r
F
.30773 .64725 m .30212 .66626 L .22674 .66257 L .553 .619 0 r
F
.3612 .65369 m .30212 .66626 L .30773 .64725 L .598 .689 0 r
F
.50134 .74216 m .50138 .7484 L .50115 .74225 L .011 0 0 r
F
.50134 .74216 m .50153 .74832 L .50138 .7484 L F
.50155 .74209 m .50153 .74832 L .50134 .74216 L .179 .027 0 r
F
.50155 .74209 m .50171 .74825 L .50153 .74832 L F
.50175 .74203 m .50171 .74825 L .50155 .74209 L .232 .046 0 r
F
.50185 .749 m .50243 .75504 L .50331 .75526 L 1 .36 0 r
F
.50147 .74878 m .50243 .75504 L .50185 .749 L 1 .389 0 r
F
.68213 .59853 m .64167 .6244 L .63139 .60888 L .522 .574 0 r
F
.68213 .59853 m .69508 .61822 L .64167 .6244 L F
.50175 .74203 m .5019 .74819 L .50171 .74825 L .232 .046 0 r
F
.50192 .74198 m .5019 .74819 L .50175 .74203 L .185 .029 0 r
F
.50192 .74198 m .50205 .74814 L .5019 .74819 L F
.50201 .74194 m .50205 .74814 L .50192 .74198 L 0 0 0 r
F
.50201 .74194 m .50215 .74808 L .50205 .74814 L F
.50201 .74189 m .50215 .74808 L .50201 .74194 L F
.50201 .74189 m .50216 .74801 L .50215 .74808 L F
.50185 .74185 m .50216 .74801 L .50201 .74189 L 1 .372 0 r
F
.50147 .74878 m .50191 .75488 L .50243 .75504 L 1 .389 0 r
F
.50131 .74862 m .50191 .75488 L .50147 .74878 L 1 .376 0 r
F
.50185 .74185 m .50203 .74794 L .50216 .74801 L 1 .372 0 r
F
.50148 .74179 m .50203 .74794 L .50185 .74185 L 1 .398 0 r
F
.50148 .74179 m .50169 .74785 L .50203 .74794 L F
.50082 .74174 m .50169 .74785 L .50148 .74179 L 1 .345 0 r
F
.50082 .74174 m .50107 .74773 L .50169 .74785 L F
.49973 .74167 m .50107 .74773 L .50082 .74174 L 1 .296 0 r
F
.50131 .74862 m .50164 .75475 L .50191 .75488 L 1 .376 0 r
F
.5013 .74849 m .50164 .75475 L .50131 .74862 L .92 .327 0 r
F
.49973 .74167 m .50005 .74758 L .50107 .74773 L 1 .296 0 r
F
.49806 .74158 m .50005 .74758 L .49973 .74167 L 1 .254 0 r
F
.49806 .74158 m .49848 .74738 L .50005 .74758 L F
.49559 .74146 m .49848 .74738 L .49806 .74158 L 1 .216 0 r
F
.5013 .74849 m .50156 .75465 L .50164 .75475 L .92 .327 0 r
F
.50138 .7484 m .50156 .75465 L .5013 .74849 L 0 0 0 r
F
.49851 .61673 m .48375 .61574 L .49956 .60951 L .783 .751 0 r
F
.49851 .61673 m .48724 .62283 L .48375 .61574 L F
.50138 .7484 m .5016 .75457 L .50156 .75465 L 0 0 0 r
F
.50153 .74832 m .5016 .75457 L .50138 .7484 L F
.49559 .74146 m .49614 .74711 L .49848 .74738 L 1 .216 0 r
F
.49201 .74131 m .49614 .74711 L .49559 .74146 L 1 .18 0 r
F
.46623 .63744 m .44231 .64095 L .45439 .6316 L 1 1 0 r
F
.47629 .62975 m .46623 .63744 L .45439 .6316 L F
.40791 .64589 m .39911 .65823 L .3612 .65369 L .701 .814 0 r
F
.43279 .65098 m .39911 .65823 L .40791 .64589 L .826 .894 0 r
F
.50153 .74832 m .50171 .7545 L .5016 .75457 L 0 0 0 r
F
.50171 .74825 m .50171 .7545 L .50153 .74832 L .157 .02 0 r
F
.50171 .74825 m .50188 .75444 L .50171 .7545 L F
.5019 .74819 m .50188 .75444 L .50171 .74825 L .211 .039 0 r
F
.49201 .74131 m .49275 .74675 L .49614 .74711 L 1 .18 0 r
F
.48689 .74111 m .49275 .74675 L .49201 .74131 L .844 .139 0 r
F
.5019 .74819 m .50205 .75438 L .50188 .75444 L .211 .039 0 r
F
.50205 .74814 m .50205 .75438 L .5019 .74819 L .157 .019 0 r
F
.50205 .74814 m .50222 .75432 L .50205 .75438 L F
.50215 .74808 m .50222 .75432 L .50205 .74814 L 0 0 0 r
F
.44231 .64095 m .43279 .65098 L .40791 .64589 L .86 .951 0 r
F
.51217 .40812 m .47754 .38517 L .52023 .38028 L .667 .771 0 r
F
.51217 .40812 m .48246 .41311 L .47754 .38517 L F
.50215 .74808 m .50233 .75425 L .50222 .75432 L 0 0 0 r
F
.50216 .74801 m .50233 .75425 L .50215 .74808 L F
.48689 .74111 m .48787 .74625 L .49275 .74675 L .844 .139 0 r
F
.47965 .74084 m .48787 .74625 L .48689 .74111 L .682 .082 0 r
F
.50216 .74801 m .50237 .75417 L .50233 .75425 L 0 0 0 r
F
.50203 .74794 m .50237 .75417 L .50216 .74801 L .919 .325 0 r
F
.61488 .59404 m .5958 .61612 L .58361 .604 L .514 .555 0 r
F
.61488 .59404 m .63139 .60888 L .5958 .61612 L F
.50203 .74794 m .50228 .75407 L .50237 .75417 L .919 .325 0 r
F
.50169 .74785 m .50228 .75407 L .50203 .74794 L 1 .367 0 r
F
.50169 .74785 m .50202 .75394 L .50228 .75407 L F
.50107 .74773 m .50202 .75394 L .50169 .74785 L 1 .369 0 r
F
.48724 .62283 m .46843 .62314 L .48375 .61574 L .904 .953 0 r
F
.48724 .62283 m .47629 .62975 L .46843 .62314 L F
.47629 .62975 m .45439 .6316 L .46843 .62314 L 1 1 0 r
F
.47965 .74084 m .48095 .74558 L .48787 .74625 L .682 .082 0 r
F
.46947 .74048 m .48095 .74558 L .47965 .74084 L .559 .007 0 r
F
.45321 .42126 m .39707 .40868 L .4356 .39477 L .718 .843 0 r
F
.48246 .41311 m .45321 .42126 L .4356 .39477 L .696 .816 0 r
F
.50107 .74773 m .5015 .75377 L .50202 .75394 L 1 .369 0 r
F
.50005 .74758 m .5015 .75377 L .50107 .74773 L 1 .333 0 r
F
.48337 .56312 m .50558 .57887 L .49003 .57383 L .285 .327 0 r
F
.46292 .56016 m .48337 .56312 L .49003 .57383 L .232 .312 0 r
F
.50005 .74758 m .50062 .75355 L .5015 .75377 L 1 .333 0 r
F
.49848 .74738 m .50062 .75355 L .50005 .74758 L 1 .288 0 r
F
.46947 .74048 m .47119 .74464 L .48095 .74558 L .559 .007 0 r
F
.45522 .73999 m .47119 .74464 L .46947 .74048 L .418 0 0 r
F
.49848 .74738 m .49923 .75325 L .50062 .75355 L 1 .288 0 r
F
.49614 .74711 m .49923 .75325 L .49848 .74738 L 1 .243 0 r
F
.65483 .34516 m .64006 .39936 L .60873 .38103 L .544 .6 0 r
F
.65483 .34516 m .69869 .37019 L .64006 .39936 L F
.48246 .41311 m .4356 .39477 L .47754 .38517 L .696 .816 0 r
F
.49614 .74711 m .49716 .75284 L .49923 .75325 L 1 .243 0 r
F
.49275 .74675 m .49716 .75284 L .49614 .74711 L 1 .2 0 r
F
.45522 .73999 m .45745 .74336 L .47119 .74464 L .418 0 0 r
F
.43531 .73931 m .45745 .74336 L .45522 .73999 L .252 0 0 r
F
.52738 .57452 m .53637 .59276 L .52129 .58521 L .391 .393 0 r
F
.52738 .57452 m .54854 .58289 L .53637 .59276 L F
.52935 .60071 m .52303 .5945 L .54314 .59154 L .564 .465 0 r
F
.52935 .60071 m .51502 .60451 L .52303 .5945 L F
.41956 .54653 m .46292 .56016 L .44496 .55886 L .271 .338 0 r
F
.39946 .54916 m .41956 .54653 L .44496 .55886 L .248 .335 0 r
F
.49275 .74675 m .49411 .75229 L .49716 .75284 L 1 .2 0 r
F
.48787 .74625 m .49411 .75229 L .49275 .74675 L .9 .154 0 r
F
.50525 .5679 m .52129 .58521 L .50558 .57887 L .339 .354 0 r
F
.48337 .56312 m .50525 .5679 L .50558 .57887 L .285 .327 0 r
F
.43531 .73931 m .43815 .74157 L .45745 .74336 L .252 0 0 r
F
.40753 .73837 m .43815 .74157 L .43531 .73931 L .093 0 0 r
F
.30773 .64725 m .22674 .66257 L .2315 .63805 L .553 .619 0 r
F
.48787 .74625 m .48973 .75153 L .49411 .75229 L .9 .154 0 r
F
.48095 .74558 m .48973 .75153 L .48787 .74625 L .72 .093 0 r
F
.33582 .5434 m .35471 .53499 L .39946 .54916 L .312 .363 0 r
F
.26448 .52916 m .35471 .53499 L .33582 .5434 L .364 .389 0 r
F
.50525 .5679 m .52738 .57452 L .52129 .58521 L .339 .354 0 r
F
.44231 .64095 m .40791 .64589 L .42096 .63413 L .86 .951 0 r
F
.45439 .6316 m .44231 .64095 L .42096 .63413 L .86 .972 0 r
F
.48095 .74558 m .48347 .75048 L .48973 .75153 L .72 .093 0 r
F
.47119 .74464 m .48347 .75048 L .48095 .74558 L .589 .013 0 r
F
.40753 .73837 m .41102 .73908 L .43815 .74157 L .093 0 0 r
F
.36646 .3166 m .44672 .34958 L .40967 .35347 L .481 .512 0 r
F
.32306 .33095 m .36646 .3166 L .40967 .35347 L .475 .504 0 r
F
.35471 .53499 m .41956 .54653 L .39946 .54916 L .318 .363 0 r
F
.37279 .63867 m .3612 .65369 L .30773 .64725 L .62 .721 0 r
F
.40791 .64589 m .3612 .65369 L .37279 .63867 L .701 .814 0 r
F
.51502 .60451 m .50124 .59917 L .52303 .5945 L .64 .558 0 r
F
.51502 .60451 m .49956 .60951 L .50124 .59917 L F
.47119 .74464 m .4746 .74902 L .48347 .75048 L .589 .013 0 r
F
.45745 .74336 m .4746 .74902 L .47119 .74464 L .434 0 0 r
F
.67007 .5763 m .72123 .54979 L .74284 .56388 L .404 .408 0 r
F
.67007 .5763 m .653 .56847 L .72123 .54979 L F
.75562 .58351 m .69508 .61822 L .68213 .59853 L .505 .545 0 r
F
.75562 .58351 m .77097 .60943 L .69508 .61822 L F
.59273 .58043 m .58361 .604 L .56761 .59281 L .481 .507 0 r
F
.59273 .58043 m .61488 .59404 L .58361 .604 L F
.42096 .63413 m .40791 .64589 L .37279 .63867 L .72 .844 0 r
F
.31465 .73529 m .37276 .7356 L .36877 .73708 L .132 .321 0 r
F
.45439 .6316 m .42096 .63413 L .43772 .62329 L .86 .972 0 r
F
.46843 .62314 m .45439 .6316 L .43772 .62329 L .826 .941 0 r
F
.45745 .74336 m .46206 .747 L .4746 .74902 L .434 0 0 r
F
.43815 .74157 m .46206 .747 L .45745 .74336 L .261 0 0 r
F
.49956 .60951 m .47895 .60558 L .50124 .59917 L .701 .703 0 r
F
.49956 .60951 m .48375 .61574 L .47895 .60558 L F
.59719 .38429 m .59187 .34049 L .64372 .34962 L .587 .645 0 r
F
.59719 .38429 m .56095 .38011 L .59187 .34049 L F
.44467 .54588 m .48337 .56312 L .46292 .56016 L .301 .347 0 r
F
.41956 .54653 m .44467 .54588 L .46292 .56016 L .271 .338 0 r
F
.36423 .42616 m .2727 .42426 L .30732 .39688 L .666 .777 0 r
F
.39707 .40868 m .36423 .42616 L .30732 .39688 L .667 .783 0 r
F
.46843 .62314 m .43772 .62329 L .45739 .61368 L .826 .941 0 r
F
.48375 .61574 m .46843 .62314 L .45739 .61368 L .766 .847 0 r
F
.65999 .57961 m .63139 .60888 L .61488 .59404 L .5 .54 0 r
F
.65999 .57961 m .68213 .59853 L .63139 .60888 L F
.48375 .61574 m .45739 .61368 L .47895 .60558 L .766 .847 0 r
F
.31465 .73529 m .31853 .73068 L .37276 .7356 L .132 .321 0 r
F
.23889 .7328 m .31853 .73068 L .31465 .73529 L .2 .341 0 r
F
.43815 .74157 m .44434 .74419 L .46206 .747 L .261 0 0 r
F
.42096 .63413 m .37279 .63867 L .39058 .62436 L .72 .844 0 r
F
.43772 .62329 m .42096 .63413 L .39058 .62436 L .721 .846 0 r
F
.53603 .55902 m .54854 .58289 L .52738 .57452 L .41 .422 0 r
F
.53603 .55902 m .56598 .56861 L .54854 .58289 L F
.54314 .59154 m .53482 .57998 L .56321 .57831 L .54 .475 0 r
F
.54314 .59154 m .52303 .5945 L .53482 .57998 L F
.47354 .54761 m .50525 .5679 L .48337 .56312 L .336 .364 0 r
F
.44467 .54588 m .47354 .54761 L .48337 .56312 L .301 .347 0 r
F
.41962 .30794 m .48774 .35027 L .44672 .34958 L .489 .523 0 r
F
.36646 .3166 m .41962 .30794 L .44672 .34958 L .481 .512 0 r
F
.23889 .7328 m .24102 .72368 L .31853 .73068 L .2 .341 0 r
F
.32261 .6283 m .30773 .64725 L .2315 .63805 L .568 .64 0 r
F
.37279 .63867 m .30773 .64725 L .32261 .6283 L .62 .721 0 r
F
.5046 .55197 m .52738 .57452 L .50525 .5679 L .373 .389 0 r
F
.47354 .54761 m .5046 .55197 L .50525 .5679 L .336 .364 0 r
F
.38233 .52855 m .44467 .54588 L .41956 .54653 L .331 .368 0 r
F
.35471 .53499 m .38233 .52855 L .41956 .54653 L .318 .363 0 r
F
.5046 .55197 m .53603 .55902 L .52738 .57452 L .373 .389 0 r
F
.39058 .62436 m .37279 .63867 L .32261 .6283 L .633 .737 0 r
F
.54135 .31204 m .57139 .36627 L .5302 .35586 L .513 .557 0 r
F
.54135 .31204 m .60126 .3253 L .57139 .36627 L F
.43772 .62329 m .39058 .62436 L .41388 .6113 L .721 .846 0 r
F
.45739 .61368 m .43772 .62329 L .41388 .6113 L .703 .812 0 r
F
.47929 .30621 m .54135 .31204 L .5302 .35586 L .5 .538 0 r
F
.56095 .38011 m .53269 .33792 L .59187 .34049 L .61 .688 0 r
F
.47929 .30621 m .5302 .35586 L .48774 .35027 L .5 .538 0 r
F
.56095 .38011 m .52023 .38028 L .53269 .33792 L .61 .688 0 r
F
.39707 .40868 m .30732 .39688 L .35357 .37311 L .667 .783 0 r
F
.4356 .39477 m .39707 .40868 L .35357 .37311 L .661 .776 0 r
F
.52303 .5945 m .50387 .58413 L .53482 .57998 L .595 .55 0 r
F
.52303 .5945 m .50124 .59917 L .50387 .58413 L F
.62932 .56232 m .61488 .59404 L .59273 .58043 L .476 .505 0 r
F
.62932 .56232 m .65999 .57961 L .61488 .59404 L F
.41962 .30794 m .47929 .30621 L .48774 .35027 L .489 .523 0 r
F
.26448 .52916 m .28882 .5142 L .35471 .53499 L .364 .389 0 r
F
.28882 .5142 m .38233 .52855 L .35471 .53499 L .366 .39 0 r
F
.45739 .61368 m .41388 .6113 L .44158 .59998 L .703 .812 0 r
F
.47895 .60558 m .45739 .61368 L .44158 .59998 L .673 .743 0 r
F
.50124 .59917 m .47216 .59083 L .50387 .58413 L .636 .647 0 r
F
.50124 .59917 m .47895 .60558 L .47216 .59083 L F
.37276 .7356 m .38342 .73462 L .41922 .74023 L .03 .284 0 r
F
.31853 .73068 m .38342 .73462 L .37276 .7356 L .125 .316 0 r
F
.72651 .55828 m .68213 .59853 L .65999 .57961 L .489 .523 0 r
F
.72651 .55828 m .75562 .58351 L .68213 .59853 L F
.47895 .60558 m .44158 .59998 L .47216 .59083 L .673 .743 0 r
F
.653 .56847 m .68597 .53785 L .72123 .54979 L .438 .426 0 r
F
.4356 .39477 m .35357 .37311 L .40908 .35459 L .661 .776 0 r
F
.47754 .38517 m .4356 .39477 L .40908 .35459 L .648 .757 0 r
F
.52023 .38028 m .47024 .34262 L .53269 .33792 L .631 .727 0 r
F
.52023 .38028 m .47754 .38517 L .47024 .34262 L F
.41763 .52488 m .47354 .54761 L .44467 .54588 L .35 .378 0 r
F
.38233 .52855 m .41763 .52488 L .44467 .54588 L .331 .368 0 r
F
.39058 .62436 m .32261 .6283 L .34666 .61017 L .633 .737 0 r
F
.41388 .6113 m .39058 .62436 L .34666 .61017 L .635 .732 0 r
F
.47754 .38517 m .40908 .35459 L .47024 .34262 L .648 .757 0 r
F
.32261 .6283 m .2315 .63805 L .24965 .61317 L .568 .64 0 r
F
.54865 .53605 m .56598 .56861 L .53603 .55902 L .424 .441 0 r
F
.54865 .53605 m .59151 .54755 L .56598 .56861 L F
.56321 .57831 m .55245 .55849 L .5929 .55884 L .519 .48 0 r
F
.56321 .57831 m .53482 .57998 L .55245 .55849 L F
.31853 .73068 m .33194 .7266 L .38342 .73462 L .125 .316 0 r
F
.24102 .72368 m .33194 .7266 L .31853 .73068 L .193 .337 0 r
F
.34666 .61017 m .32261 .6283 L .24965 .61317 L .577 .648 0 r
F
.45881 .52466 m .5046 .55197 L .47354 .54761 L .372 .393 0 r
F
.41763 .52488 m .45881 .52466 L .47354 .54761 L .35 .378 0 r
F
.41388 .6113 m .34666 .61017 L .37911 .5937 L .635 .732 0 r
F
.44158 .59998 m .41388 .6113 L .37911 .5937 L .627 .705 0 r
F
.50344 .52835 m .53603 .55902 L .5046 .55197 L .398 .415 0 r
F
.45881 .52466 m .50344 .52835 L .5046 .55197 L .372 .393 0 r
F
.50344 .52835 m .54865 .53605 L .53603 .55902 L .398 .415 0 r
F
.32656 .50171 m .41763 .52488 L .38233 .52855 L .373 .395 0 r
F
.28882 .5142 m .32656 .50171 L .38233 .52855 L .366 .39 0 r
F
.53482 .57998 m .50796 .56181 L .55245 .55849 L .558 .534 0 r
F
.53482 .57998 m .50387 .58413 L .50796 .56181 L F
.68408 .53514 m .65999 .57961 L .62932 .56232 L .472 .499 0 r
F
.68408 .53514 m .72651 .55828 L .65999 .57961 L F
.44158 .59998 m .37911 .5937 L .4184 .57973 L .627 .705 0 r
F
.47216 .59083 m .44158 .59998 L .4184 .57973 L .611 .658 0 r
F
.50387 .58413 m .46228 .56894 L .50796 .56181 L .588 .597 0 r
F
.50387 .58413 m .47216 .59083 L .46228 .56894 L F
.47216 .59083 m .4184 .57973 L .46228 .56894 L .611 .658 0 r
F
.24102 .72368 m .2568 .71492 L .33194 .7266 L .193 .337 0 r
F
.34666 .61017 m .24965 .61317 L .28168 .5891 L .577 .648 0 r
F
.37911 .5937 m .34666 .61017 L .28168 .5891 L .58 .644 0 r
F
.37653 .49312 m .45881 .52466 L .41763 .52488 L .384 .404 0 r
F
.32656 .50171 m .37653 .49312 L .41763 .52488 L .373 .395 0 r
F
.56777 .50093 m .59151 .54755 L .54865 .53605 L .435 .453 0 r
F
.56777 .50093 m .63009 .51557 L .59151 .54755 L F
.5929 .55884 m .57955 .52569 L .63797 .52941 L .503 .481 0 r
F
.5929 .55884 m .55245 .55849 L .57955 .52569 L F
.37911 .5937 m .28168 .5891 L .32693 .56719 L .58 .644 0 r
F
.4184 .57973 m .37911 .5937 L .32693 .56719 L .576 .626 0 r
F
.43613 .48965 m .50344 .52835 L .45881 .52466 L .399 .417 0 r
F
.37653 .49312 m .43613 .48965 L .45881 .52466 L .384 .404 0 r
F
.50146 .49216 m .54865 .53605 L .50344 .52835 L .416 .433 0 r
F
.50146 .49216 m .56777 .50093 L .54865 .53605 L F
.43613 .48965 m .50146 .49216 L .50344 .52835 L .399 .417 0 r
F
.55245 .55849 m .51444 .52756 L .57955 .52569 L .53 .518 0 r
F
.55245 .55849 m .50796 .56181 L .51444 .52756 L F
.4184 .57973 m .32693 .56719 L .38332 .54887 L .576 .626 0 r
F
.46228 .56894 m .4184 .57973 L .38332 .54887 L .567 .596 0 r
F
.50796 .56181 m .44735 .53538 L .51444 .52756 L .551 .558 0 r
F
.50796 .56181 m .46228 .56894 L .44735 .53538 L F
.46228 .56894 m .38332 .54887 L .44735 .53538 L .567 .596 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001lool9S<0?U>2<ool007Cooa6<`1FDh8Koo`00
LOoo58c06iCPP?oo001]oolIS<0OU>1kool006[ooab<`1nDh0>E07Soo`00I_oo88c07YCP1iD0MOoo
001ToolRS<0NU>0:U@1bool006;oobF<`1bDh0jE06ooo`00H?oo9hc01ICP4KJP2;IP3iD0K?oo001N
oolVS<08_/0A]Z0?]V08U@02WB1Zool005coob2<`12n`12fX12fH0>^80BE00BM86Woo`00Fooo7Xc0
4kk04;JP3kIP1jhP1YdPJ?oo001JoolLS<0F_/0@]Z0>]V0;[R05WB1Vool005WooaZ<`1Vn`0nfX0nf
H0^^80NM86Coo`00F?oo68c07;k03kJP3[IP2ZhP2idPH_oo001GoolES<0P_/0?]Z0=]V0:[R0>WB1P
ool005KooaF<`0;6`1nn`0jfX0jfH0V^812M85ooo`00E?oo5Hc01LK07[k03[JP3KIP2JhP49dP0jEP
GOoo001Gool@S<08a/0M_/0>]Z0<]V09[R0?WB06YF1Lool005[oo`^<`0_6`1bn`0ffX0ffH0R^80nM
80RUH5_oo`00G?oo1hc03LK07;k03KJP3;IP2:hP3YdP2jEPF_oo001Oool2S<0@a/0K_/0<]Z0<]V08
[R0>WB0=YF1Iool005oooa?6`1Zn`0c700^fX0R^80fM812UH5Soo`00G_oo0lJP4/K05;k01/lP2lL0
2kJP0ji01:hP0id02YdP4ZEPEooo001Mool5aZ0Aa/0>_/0<cb0:a`0;]Z07[T06W@06WB0EYF1Fool0
05coo`O6X176`0^n`0k?80[700ZfX0N^@0VM00>M81BUH0>UP5Goo`00Fooo2/JP4<K01kk04LlP2/L0
2KJP1ji02id05:EP1ZF0E?oo001Iool=aZ0@a/03_/0Dcb09a`09]Z07[T0;W@03YD0@YF09YH1Cool0
05Soo`o6X0o6`1O?80W700RfX0N^@0^M00FU@0fUH0^UP5?oo`00Eooo4LJP3LK00]LP5/lP2LL01kJP
1ji02Yd02:E02ZEP3ZF0D_oo001FoolDaZ09a/05eb0Ecb08a`07]Z07[T0:W@0:YD07YF0AYH1Aool0
05CooaO6X0K6`0SG81C?80S?H0Nnh0Ff@0BL`0JM00fU@0BUH1>UP57oo`00E?oo0kj05LJP0lK02mLP
3llP1=nP1lmP1kkP1KI01ic00id03jE05jF0D?oo001Cool6_X0DaZ0>eb0:cb08gj07cf06_^05]T09
W<0?YD03YF0GYH1?ool005;oo`VnP176X0?G00gG80O?80?W`0OOX0K?H0Nnh0Bf@0VL`0:U00bU@0JU
H1JUP4ooo`00DOoo3;j03/JP1ML03MLP0llP1^O01mnP1/mP1[kP1;I02Ic01:D02JE02JEP4ZF01:fP
C_oo001Aool>_X0:aZ08e`0<eb09il07gj05cf06_^04]T03U605W<07Y@06YD0;YF0>YH08[J1>ool0
053ooa6nP0O6X0_G00WG80;_X0WW`0KOX0GW`0K?00>f00FDH0>L`0VU00>U@0jUH0VUP0b]X4koo`00
Cooo5;j01<JP3ML01]LP1NnP2>O00mnP0oOP1NO01Ll00kH01iAP3:D04JEP1:F04JfPCOoo001>oolG
_X0@e`03eb08kj07il06mn05il04c`03]P07U603Y<08Y@03[D0@YF0E[J1=ool004gooaRnP0?>`0kG
00__X0GW`0;oh0Ggh0GW`0??00>f00>Ch0>DH0JT`0BU00N]@0bUH1R]X4goo`00COoo1;i04kj01/k0
2mL00nMP2^nP0^O01?oP1OOP1>O01=KP00>eH9?PTn0019?P2JC02je02:EP7:fPC?oo001=ool8_T0>
_X0:c/07e`05if09kj07on08mn03e^000kEPN`2;H004Tn02W406Y<03[@0;[D04YF0O[J1<ool004co
o`fn@0VnP0g>`0CG00SWH0K_X0coh0Cgh0;Fh003]42CX8]P00:;H0:Ch0BL@0>T`0J]00Z]@2>]X4co
o`00C?oo4Ki01;j04<k02nMP0nnP3_oP0oOP0]hP00>d@79PP/0018]P1Ya02:d01je01;FP7:fP1ZgP
C?oo001;oolE_T0Ac/02i`0:if0Con000mhPFH1Qh003P/04Vl03W403]<08[@03[D07]J0F[J0<[N1<
ool004_ooaFn@0C6H0c>`0GW00?WH19l80Ql@09j@0>K80BK`0Jd`0N]00^eX0j]X1>]h4coo`00B_oo
5[i01lIP2<k00^L027`04G`P4Ga000>d@;C0]<000kC02;eP2[FP1jfP1kGP4jgPC?oo001:oolE_T0:
aV0AO00@O20AO405Q602aB07_F0:]J0>]N0C[N1<ool004WooaJn@0O6H1Al011l815l@0V4H0FmH0Fe
X0Jmh0feh1>]h4coo`00BOoo1kH03[i01LIP67`03g`P4Ga03HAP00>mH;gP_N002KgP3KGP4jgPC?oo
0019ool>]P07_T02aV0LO00>O20AO40AQ608_N0=]N0C[N1<ool004Wooa>f021l00ml80ml@1:4H0>4
P0Fmh0feh1>]h4coo`00BOoo4[H08W`03W`P3ga04HAP1hB00[gP3KGP4jgPC?oo0019ool@]P0UO00=
O20?O40@Q60;Q80<_R0C]P1<ool004Woo`nf02Il00el80Al@0VU`16MP0n4P0Vn81>f04coo`00BOoo
3KH0:G`01g`P4ZG04If01IDP3HB01[hP4[H0COoo0019ool<]P0[O0000g`PYP2V0004YP0AYL0@WH0;
UB08Q805_R0C]P1=ool004Woo`Zf02Ql00bV016U`0nMP16E8003_R24P8c000:<`0>n81>f04goo`00
BOoo2[H08W`04ZH04:G03if04IDP00>D`8B0S<001Hc000>n8;H0]P004;H0C_oo001:ool8[L0OO002
Lj03[R0AYP0@YL0?WH0@UB02Q809S<0A]P1>ool004[oo`N]`1]l00AcX0N^816V00nU`0jMP12E8003
Q82<`8c000^<`0Ff80Zf04koo`00B_oo1Zg06W`00f^P2ZhP4JH03jG03If03iDP00>D`8B0S<003hc0
3;HPCooo001:ool5[L0IO003Jj0=[R0@YP0>YL0=WH0?UB02Q80CS<0:]R1?ool004_oo`>]`1Ml00=[
X16^80nV00jU`0fMP0jE8003Q82<`8c001B<`0Rf853oo`00Booo0jg05W`000=[X:hP[R004ZhP4:H0
3JG039f03IDP00>D`8B0S<0058c018cP1KHPDOoo001;ool3[L0EO004[T0C[R0?YP0=YL0;WH0=UB02
Q80DS<07S>000haP]R2f801Bool004_oo`:]`1Al00N^@1>^80jV00bU`0^MP0fE8003Q82<`8c001:<
`0Z<h003S62f8?oo057oo`00Booo0ZF04W`02Zi04ZhP3ZH03:hP2jFP2idP00>D`8APS:000XbP48c0
3HcP00>48?ooool0D?oo001<ool00jF0O01l000>O00=[T0B[R09YP05]X0;[R0:YJ0;WB02Q606S:0<
S<0@S>000h@Pooooo`1?ool004coo`ml012^@1:^80BV00VfP0Z^80ZUX0ZM8003U:24H8AP00V<X0R<
`1><h57oo`00COoo2G`P0W`05Ji04:hP3KJ02ZhP2ZFP2IdP00>DX8APS:0038bP18c05XcPD?oo001=
ool:O203[R0D[T0<[R04]Z0<]X0:[R09YJ08WB02U:000hAPS:2<X00=S:0JS>1?ool004goo`Ul80J^
81>^@0R^80RfX0^fP0V^80VUX0RM8003U:24H8AP00n<X0>Dh1F<h0BE84koo`00COoo27`P2JhP4Zi0
1:hP3;JP2[J02JhP2:FP1idP00>DX8A0Q4003hbP1YCP4HcP29DPCOoo001=ool6O20=[R0A[T0?]Z0:
]X08[R09[L06W@02U40018A0S82<P8b02hbP2ICP3HcP2iDPCOoo001=ool5O20?[R0?[T03_/0>]Z0A
]X08[L06W@000iA0Q42<P006S807S:0<U>09S>0?UB1<ool004koo`>4@1:^80^^@0Jn`0jfX0BfP0G7
80NfP0N]`0JM00:4@0Z<P0><X0nDh0F<h1>E84_oo`00Cooo00>4@:hP[R004jhP1ji02Kk03KJP2LLP
1kJ01Zg01Yd000>4@8b0S8002hb04YCP5iDPBooo001>oolI[R03[T0=_/09]Z03cf08ab07]X05[L05
W@000iA0Nn2<@002S409S80AU>0KUB1:ool004koo`>^01N^812n`0JfX0G?H0S780JfP0Jeh0BT`09k
h0F<@0J<P12Dh1nE84Woo`00COoo1jh04jhP1;jP3[k00kJP2<mP1lLP1/l01KGP1:C00W_P1ha00hb0
3iCP8YDPBOoo001<ool;[P0?[R07_Z0=_/0:cf05ab03gl05c`04]N03Y<000i?PNf1kH009S40=U>0Q
UB06UD18ool004_oo`j^00b^80ZnX0Vn`0CGH0W?H0;780GO`0G?00>eh0>/8003Rh1kH4;P00>3h0B<
@0FDX0RDh0BM81^E80^E@4Soo`00Booo4Jh02:hP3KjP1Kk01mMP2<mP1mo01<l00lFP0Z`P00>;P7;P
L^001X?P2IBP19CP29dP5IDP49E0B?oo001:oolE[P04[R0@_Z0<ef04cf03kn06gl04gd02aJ02Zl00
0h=PL^1bh002Pf03Pn03U609U:0;WB0?UB0FUD18ool004WooaR^016nX0?G@0_GH0O_h0?O`0;oh0?O
@0?=0004Zl23H6YPJV04Pf06U605U:04YB0;WB07UB08WF0FUD17ool004SooaV^00BfP0bnX0KG@0SG
H0?gh0G_h0Goh0;O@003mb3=0<d0009IP004HN1j`7[0N/02Pf02Vn06U608YB0;WB0?WF0FUD17ool0
04OooaV^00RfP0RnX0WG@0CGH0Kgh0?_h0Koh0?g8004e41@h550FH02NT03N/04Vn03U603[>08YB05
WB06YH0>WF0FUD17ool004Ooo`JUh1:^00bfP0BnX0cG@0Wgh0Woh004mb3nP=A0D>02LH000g70NT2C
@003Td03Vn06[>08YB0;YH0?WF0EUD17ool004Ooo`^Uh0b^012fP0cG@0?g`0Kgh0[oh0;nP004NB1a
86UPLH02TT0019:PTd2C@9=01:aP1ZcP1:DP1:f02jF03YeP2iE02Yf0Aooo0017ool@YN06[P0A]X03
c^08ed06ml03mn0;on001_fPdd2A@74PRJ29h0:B@003TZ2ch;?P00:ch0B/H0F/h0R]P0^UP0jMH1FM
P4Ooo`00A_oo5ZGP4KJ01lkP1=M02?O03?oP00Oo`?c0nb2YP95PRH29h002//02/d03/n04[606_F07
[H0;YH0>YJ0EWH17ool004KooaJUh0Ff80^fP0_>h0Sg`0coh0;o`008o23k`:V0/J2Y`;80/T2b`0:c
@0CDP0C500FmH0N]P0^]h0jUX1FMP4Ooo`00A_oo5JGP2kHP1KJ03<kP0nm01?O03_oP00Sn`?gPnn3A
`;6PZL2b0;900]]00]_P0mB01<D01KeP2;h02ZgP3ZFP59f0B?oo0016oolEYN0?]R0<c^07kd0=on00
2_o0oh3oP?cPnj3Yh=7PfR3JH=[00]]00]_P0mB01>G01Lh02;h02ZgP3ZFP59f0B?oo0015oolEYN0@
]R05aX06c^08kd03od07on02oh02ol002Ol0oX3m8?/PjN3Ah=XPn`3kH002o002o:03mD04iL05cP08
_P0:[N0>YJ0DWH18ool004Koo`VMX0^Uh12f80[6P0S_@0Ko@0Coh0?oP00;o^3o0?l0oR3lX?/0nP3j
@?ZPn`3kH002o002o:03mD04iL05cP08_P0:[N0>YJ0DWH18ool004Kooa>MX12f80_6P0ONX0Ko@0Co
00?oP0;nh00:oP3n8?ePo43j`?XPnZ3k@?^Po202o<02oH03oR04oX05gZ08aX0:]T0>YN0CWH19ool0
04Kooa>MX0R]h0Rf80?6P19S815S@005nR3jX?]0nj3l8002o<02oH03oR04oX05gZ08aX0:]T0>YN0C
WJ19ool004Kooa>MX0b]h0UK815S815S@0U[H003o`3nP?j000;nP0KNX0S6P0Vf@0jUh1>MX4[oo`00
A_oo4ifP1:gP4U/P46<P4F=04V]P00?_@<J0aX001/J02[I03ZGP4ifPB_oo0016oolCWJ02[N04F`0A
Fb0@Hb0@Hd0BJf05Jh04c^09]X0>YN0CWJ1;ool004Kooa:MX0UK011K80mS811S@15[H0Y[P0VfP0N^
00NUh1>MX4_oo`00A_oo3ifP3U/045/P3V<P3f=04F]P3f^00kJ03Zh04ifPC?oo0017ool;WD0CF`0?
Fb0>Hb0>Hd0@Jf0DJh0=[P0BWJ1=ool004Ooo`ZM@1IK00iK80eS80iS@11[H1=[P0Ac`0V^01:MX4ko
o`00B?oo1ie06U/03E/P3F<P3F=03f]P4f^01g?01Zh04YfPCooo0018ool5WD0NF`0<Fb0<Hb0=Hd0?
Jf0BJh0:Ll03[P0BWJ1@ool004Soo`>M@29K00aBh0]K00aK80=[H1>48163`0Ic`1:MX57oo`00BOoo
0Ye01U/P65/04E;P2e/01E/P2HaP4X@P4H?01W^01G?000>M`9fPWJ002YfPD_oo0019ool00ie0Fb1K
800:Fb0?F`0FD^05F`0CS60AQ20APl05Nh0:Ll03WL06WJ1Cool004Woo`03U@1K85/P00mK80QK00I:
h1=Bh0FD`1:<H1248123`0EkP0Yc`0Akh0JM`5Coo`00BOoo5e/P34[P2e;P2YC04XaP3h@P48?017^0
2W?027_P0ig0EOoo0018oolGFb06D^0:B^04D^0?U<0@S60@Q20>Pl04Nh0:Ll0<Nn000g=Pooooo`1C
ool004Woo`YS80]K80aBh0A:h1BD`12<H0n480j3`0AkP0Uc`0mkh0=cH5;oo`00BOoo56<P3U;P1ID0
4YC048aP3X@P3H?01G^027?04g_P0f=0D?oo0019oolDHb0;D^09U@0BU<0?S60=Q20=Pl04Nh08Ll0G
Nn03Hd1>ool004WooaAS80MBh0jE016D`0n<H0b480b3`0AkP0Qc`1Ykh0AS@4coo`00BOoo56<P15;P
4YD04IC03HaP3Ha02h?00g^027?06G_P1G`P0f=0Booo001:oolCHb0GU@0@U<07S606U<0<S40:Pl02
Nh09Ll04O00DNn09O203Fb1:ool004_ooa5S80>E81JE01bD`0^<@0V3`0=kP0Qc`0Ql00mkh0el809K
84[oo`00C?oo3V<P1iDP5ID02YC01Ie039C02Xa028?000AkP:G0Nh1kP0Mc`0al00Ykh15l809K84Wo
o`00C?oo36]02iDP59D01IC02Ie039C02Ha01h?01G^01W?047`01G_P5G`P00=K8?ooool0Aooo001>
ool8Jd0?UB0CU@0>WD0;U<08S407Rl04Nf06Lj0CO00JO219ool004ooo`E[@1>E80jE00BUX0fM@0ZD
`0VLH0F;`0=kH0McX19l00El@1Ul84Soo`00DOoo00=[@9DPUB005IDP2ID02:FP3Ie01IC01:DP29aP
1H_00W]P1g>P4G`02Ga04g`P1XA0Aooo001@oolKUB04U@0<YJ0<WD09YB07W604Rl02Nf04Lh03Lj0@
O00=O40=O20<Q416ool004oooafE812UX0RM@0B]h0RU80JLH0BCX003Lf1cP7>000EcP0il019l@0Ml
81:4@4Goo`00COoo7YDP0jG03jFP19e01jgP1jDP1ZAP19>P0W=P1G>017_P2G`01HAP4Ga068A0AOoo
001<oolMUB07YL0>YJ0;[N03YB03]H05Y603Tj06Jb09Nn04O009Q60<O405Q80HQ414ool004[ooafE
80^U`0ZUX0BfH0V]h0JeP0BTH0>CX003Ld1Z`6[000=[80=kX0Qkh0f4H0Il@0^4P1R4@4?oo`00BOoo
79DP3jG01JFP2;IP1ZgP0lK01KF01;AP0Y>P0V900f[01W^P17_P4HAP48B068A0@ooo0017oolLUB0C
YL0<]V03[N05a/03]H02cP03]6000i^0HN1Qh002HT04Nd06Nj0?Q606S<0@Q80@Q407Q813ool004Oo
o`FE01JE80FUh0jU`0Bn`0ZfH0O6`0G>00:l8004001I@5V0HN03N/04Nd06S408Q60=S<0@Q808Q40>
Q813ool004Koo`ZE016E80VUh0VU`0Rn`0FfH0GGP0?6`0?WP0;>00;V8005_22C85T0FD1IP002NT03
N/04Tn06S404Q604U>0<S<0VQ813ool004Koo`jE00^E80jUh0FU`0^n`0WGP0GWP0?V8007bn3CX63P
F@1aH760LN000WY00i=P19?P1Ha02ICP38c028B028c05HB0@ooo0015oolCU@06UB0BYN0<_/03gl06
eh02on03ih02on002NHPmL3CX>W0PD1a@75PLH1ah003T/02Tf04Tn06W>09U>0KS<0EQ813ool004Co
oaRE01>Uh0^n`0OO`0?GP0Soh0;e`006fd3Y`850TH2AX97P0Y900Y;00Y=P1JbP1YcP29CP39DP3hc0
5HB0@ooo0014oolHU@05WL0<YN0;_/0:gl0;on001obPnb3j09UPTH2AX97P00:B@0:kH0>d00B/X0JL
h0VMP0^E80n<`1F4P4?oo`00@ooo69D02ig01ZGP3;k00mn01Mo03?oP00OoX?a0o03j0;VP^L2j8002
^V000k[P^f2kH003]004[:07[J08WH0;UB0?S<0EQ813ool004;ooaRE012M`0fn`0OOP0goh008oj3n
`?h0o23j0;VP^L2j80:jH004^^3T8>@Pi203e>04aF06[J08WH0;UB0?S<0EQ813ool004;oo`^<h0bE
016M`0JfP0Jn`0SOP0koh007of3mH?aPnR3Qh>8PhT000^/000C[P>@Pi23T80?Dh0C5H0J]X1>MP0n=
01F4P4?oo`00@_oo5XcP4Ig03;J02=n03OoP00Wo`?mPof3mX?`0nR3Qh>8PhT000^/000C[P>@Pi23T
80?m`0CN@0K6@0R^00^MP0n=01F4P4?oo`00@_oo5XcP29f029g03;J02=LP3OoP0_o000Cnh?j0o@3k
@0;j@005nX3j`?^Pnj3lH003oB03oL04gT06aT08[P0;WH0?S@0DQ814ool004;ooaJ<h0nMP0bfP0WG
80GoH0Goh0;oX0;o`005o^3mh?gPo83k0002nT001OZ0n/3kX?^Po6000odP0og01=i01/I01jh039f0
3hd058B0A?oo0012oolES>0@WH0;[P09eb06of04ob03oj02o/002OgPoB3m8?`Pn`3j@?Z0n`3kh002
o8001?e0oR3n8?hP0ok01?LP1]KP1kIP2ig03hd05HB0A?oo0012oolES>0@WH0;[P08aX06of04ob03
oX02o/02oN002?dPo63kP?[0nT3jh?^Po<02oH000oe0oR3n8003o/05mb06e^07]V0;WL0?UB0DS:15
ool0047ooaJ<h12MP0^^00S6P0GVP0Co80CnP0;mX0;lh008o43kh?^0n/3j@?[Pnj3l`0;mP003oV3o
@?m000?o`0Coh0KFh0RfH0ZM`0nE81B<X4Koo`00@_oo58bP49f03:h02<J01NJ01?hP0of00ofP00Gl
h?a0nj3k@?/000;jH004nf3l@?fPoX02oV02od03ol04on06gf07]Z0;WL0>UB0DS:17ool004;ooaF<
X0nE80^MP0S6P0KVP0Cn80?mP0?lX005o03kH?/0n/3jP002nV001?]Po>3mX?j00_n02?oP1]mP1kJP
2jG03YDP58bPB?oo0012oolES:0?UB0;WH08]L06cJ04oR03oH02o:02o0002_]Pn`3j`?YPnR3jH?_0
oH3nH?m02_oP1MnP1kJP2jG03YDP58bPBOoo0013oolDS:0?UB0;WH08]L06cJ04iB03m802nl02nd00
2O[0nX3b@>X0jN3jH?`PoH3o@00:on05gj07]Z0;YL0>UB0DS:1:ool004?ooaB<X0nE80^MP0Re`0K=
X0CU80?dP0;k`0;k@009n/3jP?90jP3Yh?YPo:3m`?m000Woh0GOX0NfX0^U`0jE81B<X4_oo`00@ooo
58bP3iDP2if02IdP1JcP1;a00l>P0//00/Z000S2@<80`N31`<VPnV3lX?iP2OoP1MN01kJP2jG03YDP
58bPC?oo0014oolDQ60?S:0;U@08WB05[>04_403`j02b`02bX002L90`P31h<70bJ3jH?c0oB3n0003
on04kl05eh07]V0;YL07U@07UB0CS:1>ool004GooaB4H0j<X0^E00RM80F/h0Bl@0BJh0:JH003VP2I
`9W000:IP004ZH3jH?^PoJ02oV000nIPkl3_`002kl04a/08]V05WH05YL0?U@0CS:1?ool004Kooa>4
H0n<X0ZE00V<H0FD00BKP0>Jh0:JH003VP2I`9W000:IP006ZH3jH?>0hj3D0>IP0lh01<K01:g01;IP
2Yf049D02Hb02HbPDOoo0017oolCQ60>S:0;Q608S605U004Vh03V^03NN002GVPNF1i@7U0TD3j@;[P
e034@003cP03]H08[L0:WH06U<0:U@0BS81Cool004Sooa:4H0ml@0^4H0N<H0FD00Ejh0=jH09ih008
NJ1iH7U0H>1i8?XPZd34@0:d@0>eP0BLh0B]`0FM00FMP0^D`0FE01:<P5Goo`00B?oo4g`03ga02hAP
1g_01G]P17[P0gYP0UV00UU00UT000=i8?[0Vh000[A00ZA01icP2id049C04Xb0Eooo001:oolBO00?
O406Q605Nn07Nl05Nf04HT03HN0025V0FD1I@32P>:1H`?ZPTh02Y403U004W>04U607W@05S80:U<07
Q60<S81Iool004_ooa9l00ml@0]kh0Mk`0ER`0AR@09Qh08i@006<>0``3RPF<3jX8^01Y@029AP19d0
2Hb01IC03XAP1Xb0Fooo001<oolBO008O408Ll0:Nn08Jb04H/04BN02@H001cU0<>00@00P:43j@8>0
00>D00B;h0RDH0j<P1F4H5goo`00Aooo2S:P3W`047?01G_P1V]01f/P1DY00dWP00Q1P0S02<0H000P
:43a`8>028_P19AP1H@P2Hb01X@P48APGooo0015oolC<Z09Lj0?Ll0;Jd04Jb03DZ05BT028J022002
B00015P0003a`7^028_P2h@P18b02h@P2hAPH_oo0015oolJ<Z04Lj0:Ll05Jf0:Jd07DZ02BT001@00
400@0100<0000TP000EH060PR<2A87^000B;h0Ek`1b480F4H6Goo`00AOoo5S:P31Z00g?02V]P1F]0
1E[P00Cooe:PDZ1BX08000@@0003D01X06P0009h@004P:2A094PNh09Nl08Q205Nn0AQ21Xool004Co
oaLbX0PRP0/JP0Q[H0MJh0<RP0<@00@`009X00:080:HX004Z>39@?W0Lh0:Nl04Q209Nn0=Q21[ool0
04Kooa@b`10RP0T2@003Jf1K05/000L000DX00A800=X00:080:HX004Z>39@?W0Lh0:Nl0?Nn08Q21^
ool004Oooa@b`0lRX08JP0@RX0@b`0032T0@010000H@00D`00AH00>000:HH0:hh004fB3iX?ZP/<05
Nl06Nj0?Nn04Q21aool004WooaHj`0`b`0M2h0QC0003Fb1K05/00092P0A000AX00>800:XX006f@3i
H?VPnb3ih90P2g^P3g_PM?oo001;ool;>/0I@^08D`03Fb02F`05B/03@X04J002T002^:002=T0nF3i
X?/PnT3iX:R0P00:Nj08Nn1jool004gooa12h0m:h0QC00=K80=K00Y:`0HbH0:hX009hB3iP?WPn^3j
@?VPfD2`X80000YkX87oo`00EOoo4d[P2E<01e/P34[013Z0139P0QY000Kih?[PnR3ih?V0hB02/:00
0i00Nj3oo`27ool005[oo`Y:h0YC00QK80EBh0Q:`0TjP0HJ@003nH3Q8>4P00:`X0:@08Ooo`00Gooo
2e<02U/P2U;P14[02SZ013:011Y00`XP190000=X03P0>000P_oo001]ool5Fb0?D^0;>X08<X062R05
0P03@01nool0073ooa1Bh0]:`0XbP0HRH0L200<1h0<1`7Soo`00MOoo2U;P34[01SZP1C:01b9P2190
10Y01@70L_oo001iool5D^0=B/0;>Z098V084T072T060T1/ool007goo`i:`0`jX0TbP0TB@0T:@0P2
@6Koo`00Q?oo1d[033ZP2c:02RZ02R:031Z0G_oo002;ool=>Z0;<X0;:X0<8X0?6X1Gool009Soo`db
P0/ZP0hRP6;oo`00Y_oo32Z0K_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.51944 .47819 m .48414 .45605 L .51602 .4522 L .643 .753 0 r
F
.51944 .47819 m .47719 .48176 L .48414 .45605 L F
.56127 .47055 m .51944 .47819 L .51602 .4522 L .664 .777 0 r
F
.47719 .48176 m .45284 .45676 L .48414 .45605 L .621 .722 0 r
F
.47719 .48176 m .43559 .48133 L .45284 .45676 L F
.56127 .47055 m .51602 .4522 L .54754 .44515 L .664 .777 0 r
F
.6016 .45879 m .56127 .47055 L .54754 .44515 L .681 .794 0 r
F
.48669 .47973 m .52737 .50789 L .48476 .50489 L .479 .505 0 r
F
.45475 .47323 m .48476 .50489 L .44242 .49797 L .498 .528 0 r
F
.45475 .47323 m .48669 .47973 L .48476 .50489 L F
.43559 .48133 m .39572 .47699 L .42309 .45445 L .598 .686 0 r
F
.42401 .46362 m .44242 .49797 L .40145 .48707 L .519 .554 0 r
F
.43559 .48133 m .42309 .45445 L .45284 .45676 L .598 .686 0 r
F
.42401 .46362 m .45475 .47323 L .44242 .49797 L .519 .554 0 r
F
.51887 .48316 m .5692 .50705 L .52737 .50789 L .462 .486 0 r
F
.48669 .47973 m .51887 .48316 L .52737 .50789 L .479 .505 0 r
F
.6016 .45879 m .54754 .44515 L .57771 .43491 L .681 .794 0 r
F
.63928 .44292 m .6016 .45879 L .57771 .43491 L .694 .802 0 r
F
.39572 .47699 m .39577 .47001 L .42309 .45445 L .576 .65 0 r
F
.39577 .47001 m .39579 .46699 L .402 .46414 L F
.39577 .47001 m .402 .46414 L .42309 .45445 L F
.39579 .46699 m .39652 .4663 L .42309 .45445 L F
.39579 .46663 m .41415 .45274 L .42309 .45445 L F
.45284 .45676 m .42309 .45445 L .4441 .43706 L .603 .685 0 r
F
.42309 .45445 m .42345 .44788 L .4441 .43706 L .573 .633 0 r
F
.42345 .44788 m .42734 .44427 L .4441 .43706 L F
.42356 .44589 m .43032 .43966 L .4441 .43706 L F
.44045 .43208 m .43541 .43585 L .42054 .43463 L .509 .5 0 r
F
.43541 .43585 m .43032 .43966 L .42945 .43922 L F
.43541 .43585 m .42945 .43922 L .42054 .43463 L F
.43962 .42227 m .44045 .43208 L .42054 .43463 L F
.43962 .42227 m .44651 .42644 L .44045 .43208 L F
.4441 .43706 m .44465 .43117 L .45994 .42388 L .568 .602 0 r
F
.44465 .43117 m .44689 .42912 L .45994 .42388 L F
.44476 .42997 m .44779 .42722 L .45994 .42388 L F
.45452 .42212 m .45278 .42344 L .43962 .42227 L .484 .438 0 r
F
.45278 .42344 m .44779 .42722 L .44696 .42672 L F
.45278 .42344 m .44696 .42672 L .43962 .42227 L F
.454 .41301 m .45452 .42212 L .43962 .42227 L F
.454 .41301 m .45983 .41725 L .45452 .42212 L F
.45994 .42388 m .46058 .41889 L .47171 .414 L .559 .547 0 r
F
.46058 .41889 m .46175 .41784 L .47171 .414 L F
.46479 .40613 m .46978 .41058 L .46563 .41433 L .452 .367 0 r
F
.46508 .41469 m .46563 .41433 L .46508 .41482 L F
.46479 .40613 m .46563 .41433 L .46508 .41469 L F
.47171 .414 m .46563 .41433 L .47045 .41117 L .537 .476 0 r
F
.47286 .4097 m .47045 .41117 L .46479 .40613 L .415 .295 0 r
F
.47251 .41003 m .47532 .40777 L .48035 .40666 L .537 .476 0 r
F
.47237 .41009 m .47297 .40961 L .47251 .41003 L F
.47297 .40961 m .47532 .40777 L .47251 .41003 L F
.47171 .414 m .47237 .41009 L .48035 .40666 L F
.48358 .41226 m .47171 .414 L .48035 .40666 L .616 .577 0 r
F
.47297 .40961 m .47885 .40773 L .47303 .41346 L .415 .295 0 r
F
.47285 .40106 m .47718 .40586 L .47496 .40785 L F
.47285 .40106 m .47496 .40785 L .47297 .40908 L F
.48035 .40666 m .47523 .40778 L .47765 .40627 L .488 .433 0 r
F
.48035 .40666 m .47753 .40625 L .4809 .40437 L F
.48035 .40666 m .48094 .4042 L .48661 .40126 L F
.48094 .4042 m .48182 .40342 L .48661 .40126 L F
.47886 .40513 m .48288 .40298 L .47886 .40551 L .374 .234 0 r
F
.47886 .40472 m .4828 .40286 L .47886 .40513 L F
.4828 .40286 m .48288 .40298 L .47886 .40513 L F
.48339 .39458 m .48657 .4004 L .48574 .40117 L .334 .188 0 r
F
.48661 .40126 m .48191 .40338 L .48327 .4026 L .392 .4 0 r
F
.48661 .40126 m .48378 .40239 L .48703 .4005 L F
.48378 .40239 m .48327 .4026 L .48533 .40145 L F
.48378 .40239 m .48533 .40145 L .48703 .4005 L F
.48703 .4005 m .48327 .4026 L .48707 .40043 L F
.49626 .40923 m .48358 .41226 L .48901 .40412 L .689 .721 0 r
F
.48358 .41226 m .48035 .40666 L .48901 .40412 L .616 .577 0 r
F
.48901 .40412 m .48661 .40126 L .49291 .39812 L .612 .493 0 r
F
.48901 .40412 m .48035 .40666 L .48661 .40126 L F
.49291 .39812 m .48684 .40114 L .4911 .3973 L .583 .451 0 r
F
.48684 .40114 m .48661 .40126 L .4911 .3973 L F
.49291 .39812 m .4911 .3973 L .49567 .39371 L F
.49567 .39371 m .49133 .39712 L .49427 .39441 L .516 .415 0 r
F
.49133 .39712 m .4911 .3973 L .49427 .39441 L F
.49968 .39429 m .49567 .39371 L .50059 .38963 L .725 .541 0 r
F
.49968 .39429 m .49291 .39812 L .49567 .39371 L F
.50059 .38963 m .49567 .39371 L .49758 .39049 L .728 .471 0 r
F
.49427 .39441 m .49437 .39624 L .49639 .39245 L 0 0 0 r
F
.49567 .39371 m .49427 .39441 L .49758 .39049 L .516 .415 0 r
F
.49427 .39441 m .49639 .39245 L .49647 .39231 L 0 0 0 r
F
.4911 .3973 m .49136 .398 L .49419 .3945 L F
.4911 .3973 m .49419 .3945 L .49427 .39441 L F
.48661 .40126 m .48707 .40043 L .4911 .3973 L .392 .4 0 r
F
.48663 .40071 m .49011 .40585 L .4881 .40918 L .2 .155 0 r
F
.48665 .4007 m .49011 .40585 L .48663 .40071 L F
.48182 .40342 m .48556 .40127 L .48707 .40043 L .392 .4 0 r
F
.48663 .40071 m .4881 .40918 L .48574 .40117 L .2 .155 0 r
F
.4911 .3973 m .48736 .40021 L .49136 .398 L 0 0 0 r
F
.48736 .40021 m .48707 .40043 L .48796 .39993 L F
.48736 .40021 m .48796 .39993 L .49136 .398 L F
.49626 .40923 m .48901 .40412 L .49829 .40064 L .689 .721 0 r
F
.49829 .40064 m .48901 .40412 L .49291 .39812 L .709 .648 0 r
F
.4893 .39953 m .49169 .40341 L .49011 .40585 L .144 .112 0 r
F
.48938 .39951 m .49169 .40341 L .4893 .39953 L F
.48796 .39993 m .4893 .39953 L .49136 .398 L 0 0 0 r
F
.4893 .39953 m .49076 .39884 L .49077 .39882 L F
.48994 .39905 m .49077 .39882 L .49136 .398 L F
.4893 .39953 m .49077 .39882 L .48994 .39905 L F
.49129 .39888 m .49295 .40162 L .49169 .40341 L .105 .076 0 r
F
.49139 .39889 m .49295 .40162 L .49129 .39888 L F
.49183 .39853 m .49295 .40162 L .49127 .39868 L F
.49067 .39896 m .49169 .40341 L .48974 .3994 L F
.49136 .398 m .49077 .39882 L .49129 .39888 L .147 0 0 r
F
.49127 .39868 m .49129 .39888 L .49067 .39896 L .105 .076 0 r
F
.49129 .39888 m .49169 .40341 L .49067 .39896 L F
.49188 .3988 m .49129 .39888 L .49199 .39896 L .147 0 0 r
F
.49136 .398 m .49129 .39888 L .49188 .3988 L F
.48722 .40051 m .49011 .40585 L .48678 .40071 L .144 .112 0 r
F
.4893 .39953 m .48936 .4 L .48722 .40051 L F
.48936 .4 m .49011 .40585 L .48722 .40051 L F
.48574 .40117 m .4881 .40918 L .48325 .4035 L .2 .155 0 r
F
.48674 .40066 m .49011 .40585 L .48665 .4007 L F
.48722 .40051 m .48377 .4032 L .48898 .40133 L 0 0 0 r
F
.48707 .40043 m .48689 .40059 L .48722 .40051 L F
.48689 .40059 m .48377 .4032 L .48722 .40051 L F
.4893 .39953 m .48974 .3994 L .49076 .39884 L F
.48962 .39916 m .49169 .40341 L .48927 .39932 L .144 .112 0 r
F
.49427 .39441 m .49136 .398 L .49437 .39624 L 0 0 0 r
F
.49136 .398 m .49199 .39896 L .49437 .39624 L .147 0 0 r
F
.49829 .40064 m .49291 .39812 L .49968 .39429 L .709 .648 0 r
F
.49224 .39867 m .49342 .39833 L .49437 .39624 L .147 0 0 r
F
.49199 .39896 m .49279 .39861 L .49224 .39867 L F
.49279 .39861 m .49342 .39833 L .49224 .39867 L F
.49279 .39861 m .49398 .40032 L .49295 .40162 L .09 .052 0 r
F
.49437 .39624 m .49332 .39855 L .49362 .39862 L .239 0 0 r
F
.49437 .39624 m .49366 .3985 L .4951 .39859 L F
.49366 .3985 m .49362 .39862 L .49394 .39861 L F
.49366 .3985 m .49394 .39861 L .4951 .39859 L F
.49394 .39861 m .49484 .39936 L .49398 .40032 L .1 .04 0 r
F
.49758 .39049 m .49427 .39441 L .49647 .39231 L 0 0 0 r
F
.49647 .39231 m .49437 .39624 L .49645 .39497 L F
.49437 .39624 m .49523 .39901 L .49645 .39497 L .239 0 0 r
F
.49645 .39497 m .49529 .39881 L .49697 .39832 L .286 0 0 r
F
.49529 .39881 m .49523 .39901 L .49539 .39895 L F
.49529 .39881 m .49539 .39895 L .49697 .39832 L F
.49561 .39934 m .49635 .40355 L .4959 .40428 L 0 0 0 r
F
.49563 .39937 m .49635 .40355 L .49561 .39934 L F
.49568 .39931 m .49635 .40355 L .4956 .39922 L F
.49518 .39903 m .4959 .40428 L .49484 .39936 L F
.49523 .39901 m .49525 .39907 L .49529 .3991 L .458 .066 0 r
F
.49539 .39895 m .49571 .39951 L .49697 .39832 L F
.49625 .39986 m .49626 .40023 L .49571 .39951 L 0 0 0 r
F
.49626 .40023 m .49635 .40355 L .49574 .39969 L F
.49626 .40023 m .49574 .39969 L .49571 .39951 L F
.49525 .39907 m .4959 .40428 L .49518 .39903 L F
.49561 .39934 m .49562 .39946 L .49525 .39907 L F
.49562 .39946 m .4959 .40428 L .49525 .39907 L F
.49525 .39907 m .4952 .39914 L .4953 .39925 L .458 .066 0 r
F
.49523 .39901 m .49522 .39905 L .49525 .39907 L F
.49522 .39905 m .4952 .39914 L .49525 .39907 L F
.49398 .40032 m .49494 .4066 L .49295 .40162 L 0 0 0 r
F
.49398 .40032 m .49543 .40526 L .49494 .4066 L F
.49484 .39936 m .49543 .40526 L .49398 .40032 L F
.49484 .39936 m .4959 .40428 L .49543 .40526 L F
.49625 .39986 m .49678 .40302 L .49635 .40355 L F
.49596 .39927 m .4967 .40014 L .49697 .39832 L .458 .066 0 r
F
.49571 .39951 m .49658 .40006 L .49596 .39927 L F
.49658 .40006 m .4967 .40014 L .49596 .39927 L F
.49677 .39776 m .49677 .40038 L .49621 .39814 L .1 .014 0 r
F
.49625 .39986 m .49644 .40017 L .4967 .40014 L .458 .066 0 r
F
.49677 .40038 m .49678 .40302 L .49644 .40017 L .1 .014 0 r
F
.49677 .40038 m .49644 .40017 L .49668 .40028 L F
.49644 .40017 m .49665 .40051 L .49668 .40028 L .458 .066 0 r
F
.49644 .40017 m .49668 .40028 L .4967 .40014 L F
.49668 .40028 m .49644 .40017 L .49642 .39994 L .1 .014 0 r
F
.49677 .40038 m .49642 .39994 L .49621 .39814 L F
.49697 .39832 m .49669 .40021 L .49679 .40041 L .481 .092 0 r
F
.49697 .39832 m .49679 .40041 L .49753 .40132 L F
.49784 .39405 m .49697 .39832 L .49813 .39782 L .302 .021 0 r
F
.49697 .39832 m .49761 .40177 L .49813 .39782 L .481 .092 0 r
F
.49774 .39728 m .4976 .40177 L .49728 .39748 L .3 .076 0 r
F
.4976 .40177 m .49758 .40234 L .49755 .40179 L F
.4976 .40177 m .49755 .40179 L .49728 .39748 L F
.50925 .40484 m .49829 .40064 L .50781 .39615 L .775 .869 0 r
F
.50925 .40484 m .49626 .40923 L .49829 .40064 L F
.50781 .39615 m .49829 .40064 L .49968 .39429 L .825 .858 0 r
F
.49813 .39782 m .49773 .40182 L .49855 .40199 L .488 .107 0 r
F
.4976 .40177 m .49786 .40203 L .49758 .40234 L .3 .076 0 r
F
.49786 .40203 m .49793 .40215 L .49758 .40234 L F
.49773 .40182 m .49769 .40221 L .49793 .40215 L .488 .107 0 r
F
.49773 .40182 m .49793 .40215 L .49855 .40199 L F
.49786 .40203 m .49796 .40213 L .49793 .40215 L .3 .076 0 r
F
.49761 .40177 m .49761 .40177 L .49765 .40175 L .481 .092 0 r
F
.49761 .40177 m .49764 .40178 L .49765 .40175 L F
.49761 .40177 m .49765 .40175 L .49813 .39782 L F
.49763 .40187 m .49772 .40196 L .49813 .39782 L F
.49774 .39728 m .49795 .40189 L .4976 .40177 L .3 .076 0 r
F
.49795 .40189 m .49796 .40213 L .4976 .40177 L F
.49761 .40177 m .49763 .40187 L .49764 .40178 L .481 .092 0 r
F
.49763 .40187 m .49769 .40221 L .49772 .40196 L F
.49721 .40144 m .49758 .40234 L .49719 .40263 L .204 .046 0 r
F
.49721 .40114 m .49755 .40179 L .49721 .40144 L F
.49763 .40187 m .49711 .40104 L .49769 .40221 L .481 .092 0 r
F
.49756 .40149 m .49721 .40114 L .49763 .40187 L F
.49754 .40172 m .49755 .40179 L .49721 .40114 L .204 .046 0 r
F
.49721 .40114 m .49711 .40104 L .49763 .40187 L .481 .092 0 r
F
.49753 .40132 m .49711 .40104 L .49756 .40149 L F
.49728 .39748 m .49754 .40172 L .49721 .40114 L .204 .046 0 r
F
.49755 .40179 m .49758 .40234 L .49721 .40144 L F
.49728 .39748 m .49721 .40114 L .49677 .39776 L F
.49721 .40114 m .49719 .40263 L .49705 .40098 L F
.49753 .40132 m .49679 .40041 L .49711 .40104 L .481 .092 0 r
F
.49721 .40114 m .49705 .40098 L .49677 .39776 L .204 .046 0 r
F
.49677 .40038 m .49719 .40263 L .49678 .40302 L .1 .014 0 r
F
.49679 .40043 m .49719 .40263 L .49677 .40038 L F
.49702 .40062 m .49719 .40263 L .49677 .40031 L F
.49644 .40017 m .49678 .40302 L .49625 .39986 L 0 0 0 r
F
.49669 .40021 m .49635 .40252 L .49762 .40222 L .481 .092 0 r
F
.49669 .40021 m .49762 .40222 L .49769 .40221 L F
.49677 .40031 m .49679 .40043 L .49677 .40038 L .1 .014 0 r
F
.49677 .39776 m .49702 .40062 L .49677 .40031 L F
.49621 .39814 m .49644 .40017 L .49625 .39986 L 0 0 0 r
F
.49571 .39951 m .49657 .40106 L .49665 .40051 L .458 .066 0 r
F
.49571 .39951 m .49665 .40051 L .49625 .39986 L F
.4953 .39925 m .49435 .40296 L .49635 .40252 L F
.4952 .39914 m .49435 .40296 L .4953 .39925 L F
.49621 .39814 m .49625 .39986 L .49557 .39865 L 0 0 0 r
F
.49625 .39986 m .49571 .39951 L .49557 .39865 L F
.49557 .39865 m .49561 .39934 L .49518 .39903 L F
.49529 .3991 m .49635 .40252 L .49657 .40106 L .458 .066 0 r
F
.49525 .39907 m .49635 .40252 L .49529 .3991 L F
.49523 .39901 m .49657 .40106 L .49539 .39895 L F
.4956 .39922 m .49563 .39937 L .49561 .39934 L 0 0 0 r
F
.49557 .39865 m .49568 .39931 L .4956 .39922 L F
.49484 .39369 m .49557 .39865 L .49518 .39903 L .134 .04 0 r
F
.49484 .39891 m .49518 .39903 L .49484 .39936 L F
.4951 .39859 m .49392 .39861 L .49483 .39891 L .239 0 0 r
F
.49519 .3989 m .49483 .39892 L .49523 .39901 L F
.4951 .39859 m .49483 .39892 L .49519 .3989 L F
.49484 .39369 m .49518 .39903 L .49484 .39891 L .134 .04 0 r
F
.49475 .39892 m .49484 .39936 L .49394 .39861 L .1 .04 0 r
F
.49483 .39891 m .49362 .39862 L .49483 .39892 L .239 0 0 r
F
.49392 .39861 m .49362 .39862 L .49483 .39891 L F
.49484 .39369 m .49484 .39891 L .49384 .39434 L .134 .04 0 r
F
.49484 .39891 m .49484 .39936 L .49475 .39892 L F
.49484 .39891 m .49475 .39892 L .49384 .39434 L F
.49384 .39434 m .49475 .39892 L .49394 .39861 L .1 .04 0 r
F
.49384 .39434 m .49394 .39861 L .49261 .39524 L F
.49394 .39861 m .49398 .40032 L .49353 .39862 L F
.49394 .39861 m .49353 .39862 L .49261 .39524 L F
.4935 .39852 m .49398 .40032 L .49279 .39861 L .09 .052 0 r
F
.49279 .39861 m .49295 .40162 L .49199 .39896 L F
.49332 .39855 m .49266 .39998 L .49492 .39913 L .239 0 0 r
F
.49332 .39855 m .49492 .39913 L .49523 .39901 L F
.49199 .39896 m .49266 .39998 L .49342 .39833 L .147 0 0 r
F
.49261 .39524 m .4935 .39852 L .49332 .39855 L .09 .052 0 r
F
.49278 .39835 m .49332 .39855 L .49279 .39861 L F
.49261 .39524 m .49332 .39855 L .49278 .39835 L F
.49261 .39524 m .49279 .39861 L .49108 .39646 L F
.49279 .39861 m .49199 .39896 L .49108 .39646 L F
.49219 .39926 m .48898 .40133 L .49266 .39998 L .147 0 0 r
F
.49199 .39896 m .49165 .39923 L .49219 .39926 L F
.49165 .39923 m .48898 .40133 L .49219 .39926 L F
.49077 .39882 m .48898 .40133 L .49199 .39896 L F
.49127 .39868 m .49139 .39889 L .49129 .39888 L .105 .076 0 r
F
.49108 .39646 m .49183 .39853 L .49127 .39868 L F
.49108 .39646 m .49127 .39868 L .48911 .39812 L F
.48974 .3994 m .49067 .39896 L .49076 .39884 L 0 0 0 r
F
.49127 .39868 m .48974 .3994 L .48911 .39812 L .105 .076 0 r
F
.48974 .3994 m .49053 .39916 L .49067 .39896 L 0 0 0 r
F
.48707 .40043 m .49053 .39916 L .48796 .39993 L F
.48927 .39936 m .4893 .39953 L .48674 .40066 L .144 .112 0 r
F
.48707 .40043 m .48898 .40133 L .49053 .39916 L 0 0 0 r
F
.4893 .39953 m .48678 .40071 L .48674 .40066 L .144 .112 0 r
F
.48927 .39932 m .48938 .39951 L .4893 .39953 L F
.48911 .39812 m .48962 .39916 L .48927 .39932 L F
.48911 .39812 m .48927 .39936 L .48657 .4004 L F
.48927 .39936 m .48674 .40066 L .48657 .4004 L F
.48556 .40127 m .48688 .40059 L .48689 .40059 L 0 0 0 r
F
.486 .40104 m .48689 .40059 L .48691 .40057 L F
.48556 .40127 m .48689 .40059 L .486 .40104 L F
.48574 .40117 m .48691 .40057 L .48707 .40043 L F
.48556 .40127 m .48691 .40057 L .48574 .40117 L F
.48657 .4004 m .48663 .40071 L .48574 .40117 L .2 .155 0 r
F
.48671 .40061 m .48674 .40066 L .48662 .40067 L F
.48674 .40066 m .48665 .4007 L .48662 .40067 L F
.48326 .4026 m .48574 .40117 L .48325 .4035 L .334 .188 0 r
F
.48339 .39458 m .48574 .40117 L .48326 .4026 L F
.48339 .39458 m .48326 .4026 L .47887 .39732 L F
.48326 .4026 m .4828 .40286 L .47887 .39732 L F
.48182 .40342 m .48104 .40378 L .48556 .40127 L .392 .4 0 r
F
.48104 .40378 m .48681 .40063 L .48556 .40127 L 0 0 0 r
F
.48681 .40063 m .48688 .40059 L .48678 .40064 L F
.48681 .40063 m .48678 .40064 L .48556 .40127 L F
.48191 .40338 m .48182 .40342 L .48324 .40261 L .392 .4 0 r
F
.48191 .40338 m .48324 .40261 L .48327 .4026 L F
.48326 .4026 m .48325 .4035 L .4828 .40286 L .334 .188 0 r
F
.48288 .40298 m .48325 .4035 L .47886 .40551 L .374 .234 0 r
F
.48104 .40378 m .48377 .4032 L .48687 .4006 L 0 0 0 r
F
.48681 .40063 m .48687 .4006 L .48688 .40059 L F
.48104 .40378 m .48687 .4006 L .48681 .40063 L F
.48662 .40067 m .48665 .4007 L .48663 .40071 L .2 .155 0 r
F
.48657 .4004 m .48671 .40061 L .48662 .40067 L F
.47887 .39732 m .48271 .40274 L .47886 .40472 L .374 .234 0 r
F
.48271 .40274 m .4828 .40286 L .47886 .40472 L F
.48094 .4042 m .48104 .40378 L .48182 .40342 L .488 .433 0 r
F
.47886 .40604 m .48325 .4035 L .47885 .40773 L .374 .234 0 r
F
.47886 .40551 m .48011 .40494 L .47886 .40604 L F
.48011 .40494 m .48325 .4035 L .47886 .40604 L F
.47765 .40627 m .47496 .40785 L .47753 .40625 L .488 .433 0 r
F
.47523 .40778 m .47496 .40785 L .47765 .40627 L F
.47887 .39732 m .47886 .40551 L .47285 .40106 L .374 .234 0 r
F
.47886 .40551 m .47753 .40625 L .47285 .40106 L F
.4809 .40437 m .47753 .40625 L .48096 .40413 L .488 .433 0 r
F
.47886 .40551 m .47885 .40773 L .47753 .40625 L .374 .234 0 r
F
.47297 .40908 m .47496 .40785 L .47297 .40961 L .415 .295 0 r
F
.47285 .40106 m .47297 .40975 L .46479 .40613 L F
.47237 .41009 m .47267 .40835 L .47532 .40777 L .537 .476 0 r
F
.47718 .40586 m .47885 .40773 L .47297 .40961 L .415 .295 0 r
F
.48096 .40413 m .47267 .40835 L .48104 .40378 L .488 .433 0 r
F
.47496 .40785 m .47267 .40835 L .48096 .40413 L F
.47297 .40975 m .47237 .41009 L .47286 .4097 L .415 .295 0 r
F
.47237 .41009 m .47045 .41117 L .47286 .4097 L F
.47237 .41009 m .47045 .41117 L .47241 .40989 L .537 .476 0 r
F
.47171 .414 m .47045 .41117 L .47237 .41009 L F
.47297 .40975 m .47303 .41346 L .47045 .41117 L .415 .295 0 r
F
.46479 .40613 m .46508 .41482 L .454 .41301 L .452 .367 0 r
F
.46066 .41826 m .46091 .41803 L .46218 .41705 L .559 .547 0 r
F
.46175 .41784 m .46563 .41433 L .47171 .414 L F
.46508 .41482 m .46091 .41803 L .454 .41301 L .452 .367 0 r
F
.46066 .41826 m .46563 .41433 L .46175 .41784 L .559 .547 0 r
F
.46058 .41889 m .46066 .41826 L .46175 .41784 L F
.47614 .42318 m .45994 .42388 L .47171 .414 L .612 .641 0 r
F
.46508 .41482 m .4653 .42122 L .46091 .41803 L .452 .367 0 r
F
.46218 .41705 m .46499 .41436 L .46563 .41433 L .559 .547 0 r
F
.46091 .41803 m .46499 .41436 L .46218 .41705 L F
.46978 .41058 m .47303 .41346 L .46508 .41482 L .452 .367 0 r
F
.47241 .40989 m .46114 .41457 L .47267 .40835 L .537 .476 0 r
F
.46563 .41433 m .46114 .41457 L .47241 .40989 L F
.47614 .42318 m .47171 .414 L .48358 .41226 L .612 .641 0 r
F
.46508 .41482 m .47303 .41346 L .4653 .42122 L .452 .367 0 r
F
.45983 .41725 m .46091 .41803 L .45452 .42212 L .484 .438 0 r
F
.46091 .41803 m .46072 .41821 L .45452 .42212 L F
.46095 .41806 m .45509 .42207 L .45452 .42212 L F
.46066 .41826 m .46114 .41457 L .46499 .41436 L .559 .547 0 r
F
.46091 .41803 m .46095 .41806 L .46072 .41821 L .484 .438 0 r
F
.46056 .41905 m .45885 .4195 L .46066 .41826 L .559 .547 0 r
F
.45994 .42388 m .45306 .42346 L .46056 .41905 L F
.45306 .42346 m .45278 .42344 L .45454 .42245 L F
.45306 .42346 m .45454 .42245 L .46056 .41905 L F
.44779 .42722 m .45278 .42344 L .45994 .42388 L .568 .602 0 r
F
.46612 .43771 m .45994 .42388 L .47614 .42318 L .608 .673 0 r
F
.46612 .43771 m .4441 .43706 L .45994 .42388 L F
.45454 .42245 m .4653 .42122 L .45506 .43162 L .484 .438 0 r
F
.45452 .42212 m .45509 .42207 L .45454 .42245 L F
.45452 .42212 m .45506 .43162 L .44779 .42722 L F
.45278 .42344 m .44541 .42299 L .46056 .41905 L .559 .547 0 r
F
.45509 .42207 m .4653 .42122 L .45454 .42245 L .484 .438 0 r
F
.46095 .41806 m .4653 .42122 L .45509 .42207 L F
.46066 .41826 m .44541 .42299 L .46114 .41457 L .559 .547 0 r
F
.45885 .4195 m .44541 .42299 L .46066 .41826 L F
.44779 .42722 m .45199 .42339 L .45278 .42344 L .568 .602 0 r
F
.44465 .43117 m .44476 .42997 L .44689 .42912 L F
.44651 .42644 m .44779 .42722 L .44045 .43208 L .509 .5 0 r
F
.44779 .42722 m .44605 .42879 L .44045 .43208 L F
.44826 .4275 m .44184 .43203 L .44045 .43208 L F
.44476 .42997 m .44541 .42299 L .45199 .42339 L .568 .602 0 r
F
.44779 .42722 m .44826 .4275 L .44605 .42879 L .509 .5 0 r
F
.4447 .4306 m .44359 .4308 L .44476 .42997 L .568 .602 0 r
F
.4441 .43706 m .43626 .43597 L .4447 .4306 L F
.43626 .43597 m .43541 .43585 L .44052 .43296 L F
.43626 .43597 m .44052 .43296 L .4447 .4306 L F
.43032 .43966 m .43541 .43585 L .4441 .43706 L .573 .633 0 r
F
.45284 .45676 m .4441 .43706 L .46612 .43771 L .603 .685 0 r
F
.44052 .43296 m .45506 .43162 L .44158 .44546 L .509 .5 0 r
F
.44045 .43208 m .44184 .43203 L .44052 .43296 L F
.44045 .43208 m .44158 .44546 L .43032 .43966 L F
.43541 .43585 m .42419 .43428 L .4447 .4306 L .568 .602 0 r
F
.44184 .43203 m .45506 .43162 L .44052 .43296 L .509 .5 0 r
F
.44826 .4275 m .45506 .43162 L .44184 .43203 L F
.44476 .42997 m .42419 .43428 L .44541 .42299 L .568 .602 0 r
F
.44359 .4308 m .42419 .43428 L .44476 .42997 L F
.43032 .43966 m .43459 .43573 L .43541 .43585 L .573 .633 0 r
F
.42345 .44788 m .42356 .44589 L .42734 .44427 L F
.42183 .44544 m .42405 .44544 L .42356 .44589 L .529 .548 0 r
F
.42309 .45445 m .41409 .45273 L .42202 .447 L .573 .633 0 r
F
.42355 .44614 m .42202 .447 L .42356 .44589 L F
.42309 .45445 m .42202 .447 L .42355 .44614 L F
.39547 .45095 m .40734 .45622 L .39781 .4651 L .544 .582 0 r
F
.39547 .45095 m .39781 .4651 L .36297 .47219 L F
.39781 .4651 m .39579 .46663 L .36297 .47219 L F
.39572 .47699 m .38255 .4741 L .39579 .46663 L .576 .65 0 r
F
.39579 .46663 m .37983 .47871 L .37659 .47746 L .544 .582 0 r
F
.39579 .46663 m .37659 .47746 L .36297 .47219 L F
.42054 .43463 m .42183 .44544 L .39547 .45095 L .529 .548 0 r
F
.42183 .44544 m .41915 .44743 L .39547 .45095 L F
.42202 .447 m .40643 .45582 L .39547 .45095 L F
.37012 .43532 m .36297 .47219 L .3282 .45334 L .571 .612 0 r
F
.37012 .43532 m .39547 .45095 L .36297 .47219 L F
.40211 .42161 m .39547 .45095 L .37012 .43532 L .564 .584 0 r
F
.40211 .42161 m .42054 .43463 L .39547 .45095 L F
.39579 .46663 m .35878 .46888 L .39591 .44927 L .576 .65 0 r
F
.38255 .4741 m .35878 .46888 L .39579 .46663 L F
.39579 .46663 m .39581 .46479 L .41415 .45274 L F
.39581 .46479 m .41245 .45242 L .41415 .45274 L F
.42183 .44544 m .42202 .447 L .41915 .44743 L .529 .548 0 r
F
.42183 .44544 m .42356 .44589 L .42202 .447 L F
.41409 .45273 m .39591 .44927 L .42356 .44589 L .573 .633 0 r
F
.42202 .447 m .42401 .46362 L .40643 .45582 L .529 .548 0 r
F
.39581 .46479 m .39591 .44927 L .41245 .45242 L .576 .65 0 r
F
.42202 .447 m .42356 .44589 L .42205 .44728 L .529 .548 0 r
F
.42054 .43463 m .42879 .43888 L .42183 .44544 L F
.42879 .43888 m .44158 .44546 L .42183 .44544 L F
.42356 .44589 m .39591 .44927 L .42419 .43428 L .573 .633 0 r
F
.42356 .44589 m .42419 .43428 L .43459 .43573 L F
.42205 .44728 m .44158 .44546 L .42401 .46362 L .529 .548 0 r
F
.42405 .44544 m .44158 .44546 L .42205 .44728 L F
.39781 .4651 m .42401 .46362 L .40145 .48707 L .544 .582 0 r
F
.40734 .45622 m .42401 .46362 L .39781 .4651 L F
.39579 .46699 m .39579 .46663 L .39652 .4663 L .576 .65 0 r
F
.39781 .4651 m .40145 .48707 L .37983 .47871 L .544 .582 0 r
F
.55034 .48357 m .60913 .50247 L .5692 .50705 L .449 .47 0 r
F
.51887 .48316 m .55034 .48357 L .5692 .50705 L .462 .486 0 r
F
.63928 .44292 m .57771 .43491 L .60557 .42151 L .694 .802 0 r
F
.67309 .42298 m .63928 .44292 L .60557 .42151 L .702 .802 0 r
F
.61615 .33859 m .6862 .33995 L .65918 .35695 L .521 .572 0 r
F
.58011 .48109 m .64597 .49428 L .60913 .50247 L .441 .46 0 r
F
.55034 .48357 m .58011 .48109 L .60913 .50247 L .449 .47 0 r
F
.51602 .4522 m .48944 .43604 L .51326 .43197 L .664 .779 0 r
F
.51602 .4522 m .48414 .45605 L .48944 .43604 L F
.54754 .44515 m .51602 .4522 L .51326 .43197 L .693 .814 0 r
F
.48414 .45605 m .46612 .43771 L .48944 .43604 L .633 .735 0 r
F
.48414 .45605 m .45284 .45676 L .46612 .43771 L F
.54754 .44515 m .51326 .43197 L .53676 .42543 L .693 .814 0 r
F
.57771 .43491 m .54754 .44515 L .53676 .42543 L .717 .836 0 r
F
.50667 .61149 m .47337 .59357 L .50677 .59004 L .555 .593 0 r
F
.50667 .61149 m .46249 .6145 L .47337 .59357 L F
.55078 .60516 m .50667 .61149 L .50677 .59004 L .574 .633 0 r
F
.55078 .60516 m .50677 .59004 L .5401 .5839 L F
.59375 .59542 m .55078 .60516 L .5401 .5839 L .591 .668 0 r
F
.35878 .46888 m .37233 .44146 L .39591 .44927 L .555 .614 0 r
F
.35878 .46888 m .32605 .45718 L .37233 .44146 L F
.4883 .46011 m .51887 .48316 L .48669 .47973 L .443 .456 0 r
F
.46443 .45397 m .48669 .47973 L .45475 .47323 L .47 .483 0 r
F
.46443 .45397 m .4883 .46011 L .48669 .47973 L F
.44158 .44546 m .45475 .47323 L .42401 .46362 L .498 .514 0 r
F
.44158 .44546 m .46443 .45397 L .45475 .47323 L F
.57771 .43491 m .53676 .42543 L .55915 .41646 L .717 .836 0 r
F
.60557 .42151 m .57771 .43491 L .55915 .41646 L .736 .844 0 r
F
.46249 .6145 m .44091 .59455 L .47337 .59357 L .533 .552 0 r
F
.46249 .6145 m .41932 .61426 L .44091 .59455 L F
.51236 .46388 m .55034 .48357 L .51887 .48316 L .42 .433 0 r
F
.4883 .46011 m .51236 .46388 L .51887 .48316 L .443 .456 0 r
F
.67309 .42298 m .60557 .42151 L .6301 .40509 L .702 .802 0 r
F
.70167 .39914 m .67309 .42298 L .6301 .40509 L .705 .795 0 r
F
.49842 .61999 m .54455 .643 L .5 .64036 L .378 .398 0 r
F
.46467 .61425 m .5 .64036 L .4554 .63457 L .405 .422 0 r
F
.46467 .61425 m .49842 .61999 L .5 .64036 L F
.61615 .33859 m .63516 .32684 L .6862 .33995 L .521 .572 0 r
F
.58371 .3247 m .63516 .32684 L .61615 .33859 L .479 .509 0 r
F
.43183 .60597 m .4554 .63457 L .41182 .62555 L .435 .452 0 r
F
.43183 .60597 m .46467 .61425 L .4554 .63457 L F
.34901 .41693 m .3282 .45334 L .29846 .43067 L .599 .644 0 r
F
.34901 .41693 m .37012 .43532 L .3282 .45334 L F
.59375 .59542 m .5401 .5839 L .5724 .57508 L .591 .668 0 r
F
.63443 .58222 m .59375 .59542 L .5724 .57508 L .605 .696 0 r
F
.53582 .46534 m .58011 .48109 L .55034 .48357 L .4 .415 0 r
F
.51236 .46388 m .53582 .46534 L .55034 .48357 L .42 .433 0 r
F
.60717 .47588 m .6784 .48268 L .64597 .49428 L .437 .454 0 r
F
.58011 .48109 m .60717 .47588 L .64597 .49428 L .441 .46 0 r
F
.63516 .32684 m .70652 .31966 L .6862 .33995 L .529 .583 0 r
F
.53211 .62325 m .58795 .64259 L .54455 .643 L .352 .38 0 r
F
.49842 .61999 m .53211 .62325 L .54455 .643 L .378 .398 0 r
F
.60557 .42151 m .55915 .41646 L .57962 .40511 L .736 .844 0 r
F
.6301 .40509 m .60557 .42151 L .57962 .40511 L .746 .841 0 r
F
.41932 .61426 m .38216 .6112 L .41039 .5931 L .508 .513 0 r
F
.38216 .6112 m .37831 .61088 L .39465 .60182 L F
.38216 .6112 m .39465 .60182 L .41039 .5931 L F
.41932 .61426 m .41039 .5931 L .44091 .59455 L F
.40092 .59514 m .40272 .59577 L .40148 .5967 L .463 .487 0 r
F
.40092 .59514 m .40156 .59694 L .37038 .61325 L F
.37831 .61088 m .37849 .61002 L .39222 .60224 L .481 .48 0 r
F
.39465 .60182 m .40306 .59589 L .41039 .5931 L F
.42525 .58327 m .40843 .59283 L .40092 .59514 L .448 .461 0 r
F
.40843 .59283 m .40306 .59589 L .40206 .59554 L F
.40843 .59283 m .40206 .59554 L .40092 .59514 L F
.42463 .58113 m .42525 .58327 L .40092 .59514 L F
.41039 .5931 m .40843 .59283 L .41076 .59185 L .47 .457 0 r
F
.40306 .59589 m .40843 .59283 L .41039 .5931 L .481 .48 0 r
F
.44091 .59455 m .41169 .59316 L .43503 .57938 L .507 .497 0 r
F
.41169 .59316 m .41039 .5931 L .41622 .58985 L F
.41169 .59316 m .41622 .58985 L .43503 .57938 L F
.47337 .59357 m .44091 .59455 L .45758 .57923 L .541 .547 0 r
F
.44091 .59455 m .43503 .57938 L .45758 .57923 L .507 .497 0 r
F
.42524 .58325 m .42564 .58338 L .42534 .58359 L .448 .461 0 r
F
.42463 .58113 m .42687 .58207 L .42524 .58325 L F
.42525 .58327 m .42534 .58359 L .40306 .59589 L F
.41622 .58985 m .42534 .58359 L .43503 .57938 L .47 .457 0 r
F
.42534 .58359 m .40341 .59601 L .40306 .59589 L .448 .461 0 r
F
.42687 .58207 m .42729 .58225 L .42524 .58325 L F
.42534 .58359 m .42729 .58225 L .43303 .57923 L .47 .457 0 r
F
.44339 .57312 m .43266 .5792 L .42463 .58113 L .427 .424 0 r
F
.43266 .5792 m .42729 .58225 L .42633 .58184 L F
.43266 .5792 m .42633 .58184 L .42463 .58113 L F
.44277 .57048 m .44339 .57312 L .42463 .58113 L F
.43503 .57938 m .43266 .5792 L .43558 .57799 L .45 .432 0 r
F
.42729 .58225 m .43266 .5792 L .43303 .57923 L .47 .457 0 r
F
.42534 .58359 m .43303 .57923 L .43503 .57938 L F
.45758 .57923 m .43503 .57938 L .45363 .56897 L .503 .474 0 r
F
.44339 .57312 m .44348 .57351 L .42729 .58225 L .427 .424 0 r
F
.43503 .57938 m .43516 .57904 L .45363 .56897 L .45 .432 0 r
F
.43516 .57904 m .43558 .57799 L .44028 .57564 L F
.43516 .57904 m .44028 .57564 L .45363 .56897 L F
.43558 .57799 m .45144 .569 L .45363 .56897 L F
.47337 .59357 m .45758 .57923 L .48176 .57723 L .541 .547 0 r
F
.48176 .57723 m .45758 .57923 L .4702 .56754 L .551 .536 0 r
F
.45758 .57923 m .45363 .56897 L .4702 .56754 L .503 .474 0 r
F
.44348 .57351 m .45963 .57905 L .44752 .59071 L .427 .424 0 r
F
.44277 .57048 m .44576 .572 L .44348 .57351 L F
.44348 .57351 m .42773 .58243 L .42729 .58225 L F
.42785 .56052 m .44277 .57048 L .43227 .57664 L .475 .476 0 r
F
.42486 .57966 m .43227 .57664 L .42463 .58113 L F
.42785 .56052 m .43227 .57664 L .42486 .57966 L F
.43558 .57799 m .43569 .5777 L .45144 .569 L .45 .432 0 r
F
.4565 .56247 m .45709 .56558 L .44277 .57048 L .4 .374 0 r
F
.45709 .56558 m .45383 .56742 L .44277 .57048 L F
.43569 .5777 m .45103 .56901 L .45144 .569 L .45 .432 0 r
F
.45363 .56897 m .45103 .56901 L .4543 .56768 L .416 .412 0 r
F
.4702 .56754 m .45379 .56896 L .46747 .56117 L .494 .447 0 r
F
.45379 .56896 m .45363 .56897 L .45435 .56857 L F
.45379 .56896 m .45435 .56857 L .46747 .56117 L F
.48176 .57723 m .4702 .56754 L .48808 .56472 L .551 .536 0 r
F
.48808 .56472 m .4702 .56754 L .47959 .55874 L .562 .513 0 r
F
.4702 .56754 m .46747 .56117 L .47959 .55874 L .494 .447 0 r
F
.47959 .55874 m .46747 .56117 L .47764 .55538 L .473 .43 0 r
F
.46684 .55651 m .46743 .56052 L .4565 .56247 L .365 .314 0 r
F
.46743 .56052 m .46685 .56075 L .4565 .56247 L F
.46747 .56117 m .4652 .5615 L .46821 .56021 L .358 .399 0 r
F
.4652 .5615 m .46477 .56156 L .46743 .56052 L F
.4652 .5615 m .46743 .56052 L .46821 .56021 L F
.46728 .55952 m .46841 .56006 L .46825 .56016 L .365 .314 0 r
F
.46743 .56052 m .46825 .56016 L .46745 .56065 L F
.46728 .55952 m .46825 .56016 L .46743 .56052 L F
.45363 .56897 m .45414 .56799 L .46747 .56117 L .416 .412 0 r
F
.45414 .56799 m .4543 .56768 L .45573 .56697 L F
.45414 .56799 m .45573 .56697 L .46747 .56117 L F
.4543 .56768 m .45652 .56642 L .46747 .56117 L F
.4565 .56247 m .45966 .56446 L .45718 .56605 L .4 .374 0 r
F
.45709 .56558 m .45718 .56605 L .45383 .56742 L F
.45718 .56605 m .45563 .56693 L .45383 .56742 L F
.45726 .56648 m .44483 .57153 L .44277 .57048 L F
.45444 .56742 m .46477 .56156 L .46519 .5615 L .416 .412 0 r
F
.45652 .56642 m .46519 .5615 L .46747 .56117 L F
.45444 .56742 m .46519 .5615 L .45652 .56642 L F
.45718 .56605 m .45726 .56648 L .45563 .56693 L .4 .374 0 r
F
.45718 .56605 m .46887 .57025 L .45963 .57905 L F
.45966 .56446 m .46887 .57025 L .45718 .56605 L F
.45726 .56648 m .45963 .57905 L .44625 .57225 L F
.4543 .56768 m .44625 .57225 L .44483 .57153 L F
.45726 .56648 m .44625 .57225 L .4543 .56768 L F
.4543 .56768 m .45444 .56742 L .45652 .56642 L .416 .412 0 r
F
.46745 .56065 m .46019 .56479 L .45966 .56446 L .365 .314 0 r
F
.46594 .5609 m .45966 .56446 L .4565 .56247 L F
.46745 .56065 m .45966 .56446 L .46594 .5609 L F
.45444 .56742 m .45688 .5627 L .46477 .56156 L .416 .412 0 r
F
.46684 .55651 m .46906 .55827 L .46728 .55952 L .365 .314 0 r
F
.46747 .56117 m .4679 .56061 L .47764 .55538 L .358 .399 0 r
F
.4679 .56061 m .46821 .56021 L .47024 .55917 L F
.4679 .56061 m .47024 .55917 L .47764 .55538 L F
.46821 .56021 m .46877 .55989 L .47764 .55538 L F
.46825 .56016 m .47005 .55906 L .47764 .55538 L F
.47504 .55622 m .47494 .55628 L .46684 .55651 L .324 .254 0 r
F
.47494 .55628 m .47005 .55906 L .46923 .55841 L F
.47494 .55628 m .46923 .55841 L .46684 .55651 L F
.47458 .5521 m .47504 .55622 L .46684 .55651 L F
.47458 .5521 m .47728 .55484 L .47504 .55622 L F
.47728 .55484 m .47767 .55523 L .47504 .55622 L F
.48648 .55218 m .47764 .55538 L .48504 .55111 L .431 .416 0 r
F
.47764 .55538 m .47838 .55499 L .48504 .55111 L .265 .365 0 r
F
.47838 .55499 m .47852 .55492 L .47923 .5545 L F
.47838 .55499 m .47923 .5545 L .48504 .55111 L F
.48808 .56472 m .47959 .55874 L .49273 .55528 L .562 .513 0 r
F
.49273 .55528 m .47959 .55874 L .48648 .55218 L .573 .482 0 r
F
.47959 .55874 m .47764 .55538 L .48648 .55218 L .473 .43 0 r
F
.48077 .55362 m .48521 .5552 L .48118 .5588 L .28 .203 0 r
F
.47852 .55492 m .47887 .55471 L .48504 .55111 L .265 .365 0 r
F
.47856 .55489 m .48174 .55307 L .48504 .55111 L F
.48648 .55218 m .48504 .55111 L .49146 .54734 L .431 .416 0 r
F
.49273 .55528 m .48648 .55218 L .49609 .54823 L .573 .482 0 r
F
.48504 .55186 m .48827 .55256 L .48521 .5552 L .239 .162 0 r
F
.48504 .55111 m .4825 .55262 L .48338 .55236 L 0 0 0 r
F
.48504 .55111 m .48317 .55251 L .48585 .55158 L F
.49146 .54734 m .48504 .55111 L .49034 .54798 L .359 .38 0 r
F
.48504 .55111 m .4859 .5516 L .49034 .54798 L 0 0 0 r
F
.48729 .55086 m .48745 .55114 L .4859 .5516 L .239 .162 0 r
F
.49609 .54823 m .48648 .55218 L .49146 .54734 L .578 .456 0 r
F
.48745 .55114 m .48827 .55256 L .48504 .55186 L .239 .162 0 r
F
.4859 .5516 m .48743 .55079 L .48758 .55064 L 0 0 0 r
F
.48613 .55142 m .48758 .55064 L .49034 .54798 L F
.4859 .5516 m .48758 .55064 L .48613 .55142 L F
.48822 .55051 m .49063 .55063 L .48827 .55256 L .206 .126 0 r
F
.48885 .55039 m .49063 .55063 L .48822 .55051 L F
.49034 .54798 m .48758 .55064 L .48822 .55051 L 0 0 0 r
F
.49104 .5496 m .48822 .55051 L .49039 .55008 L F
.49034 .54798 m .48822 .55051 L .49104 .5496 L F
.49146 .54734 m .49034 .54798 L .495 .54378 L .359 .38 0 r
F
.49847 .54302 m .49174 .54716 L .495 .54378 L .569 .443 0 r
F
.49174 .54716 m .49146 .54734 L .495 .54378 L F
.49847 .54302 m .495 .54378 L .5001 .53918 L F
.5001 .53918 m .49529 .54352 L .49748 .54118 L .538 .413 0 r
F
.49529 .54352 m .495 .54378 L .49748 .54118 L F
.5001 .53918 m .49748 .54118 L .50118 .53638 L F
.49748 .54118 m .49674 .54405 L .49908 .53948 L 0 0 0 r
F
.49748 .54118 m .49908 .53948 L .49917 .53929 L F
.495 .54378 m .49411 .5457 L .49739 .54131 L F
.495 .54378 m .49739 .54131 L .49748 .54118 L F
.495 .54378 m .49034 .54798 L .49411 .5457 L F
.49609 .54823 m .49146 .54734 L .49847 .54302 L .578 .456 0 r
F
.49034 .54798 m .49117 .5499 L .49411 .5457 L 0 0 0 r
F
.49063 .55018 m .49141 .54978 L .49063 .55063 L .188 .098 0 r
F
.50659 .56043 m .49273 .55528 L .50637 .55072 L .618 .615 0 r
F
.50659 .56043 m .48808 .56472 L .49273 .55528 L F
.50637 .55072 m .49273 .55528 L .49609 .54823 L .651 .601 0 r
F
.49254 .54975 m .4945 .55483 L .49342 .55632 L 0 .035 0 r
F
.49256 .54976 m .4945 .55483 L .49254 .54975 L F
.49302 .54928 m .4942 .54986 L .49465 .54863 L .293 0 0 r
F
.49218 .5496 m .49419 .54985 L .49302 .54928 L F
.49419 .54985 m .4942 .54986 L .49302 .54928 L F
.49406 .54979 m .4954 .55373 L .4945 .55483 L 0 .013 0 r
F
.49411 .5457 m .49156 .54947 L .49465 .54863 L .092 0 0 r
F
.49156 .54947 m .49203 .54957 L .49465 .54863 L F
.49132 .54983 m .49171 .54979 L .49465 .54863 L F
.49439 .54996 m .4954 .55373 L .49406 .54979 L 0 .013 0 r
F
.49406 .54979 m .4945 .55483 L .49269 .54982 L F
.49269 .54982 m .4945 .55483 L .49256 .54976 L 0 .035 0 r
F
.49465 .54863 m .4942 .54986 L .49442 .55007 L .349 .004 0 r
F
.49465 .54863 m .49442 .55007 L .49522 .55038 L F
.49411 .5457 m .49465 .54863 L .49674 .54405 L .092 0 0 r
F
.50609 .54347 m .49609 .54823 L .49847 .54302 L .688 .563 0 r
F
.49674 .54405 m .49465 .54863 L .49703 .54766 L .154 0 0 r
F
.50637 .55072 m .49609 .54823 L .50609 .54347 L .651 .601 0 r
F
.49524 .55038 m .49617 .55293 L .4954 .55373 L 0 .005 0 r
F
.49465 .54863 m .49521 .55036 L .49703 .54766 L .349 .004 0 r
F
.49521 .55036 m .49522 .55037 L .49703 .54766 L F
.49574 .55074 m .49617 .55293 L .49524 .55038 L 0 .005 0 r
F
.49524 .55038 m .49524 .55039 L .49523 .55038 L F
.49613 .55073 m .49685 .55234 L .49617 .55293 L .048 .01 0 r
F
.49522 .55038 m .49635 .55042 L .49703 .54766 L .349 .004 0 r
F
.49703 .54766 m .49626 .55078 L .49781 .55187 L .378 .039 0 r
F
.49626 .55078 m .49631 .55085 L .49781 .55187 L F
.49625 .5508 m .49671 .55139 L .49781 .55187 L F
.49671 .55139 m .49721 .55203 L .49778 .55188 L F
.49671 .55139 m .49778 .55188 L .49781 .55187 L F
.49687 .54644 m .49685 .55145 L .49605 .54685 L .118 .025 0 r
F
.49685 .55145 m .49685 .55234 L .49671 .55139 L F
.49685 .55145 m .49671 .55139 L .49605 .54685 L F
.49687 .54644 m .49745 .55191 L .49733 .55199 L F
.49685 .55145 m .49733 .55199 L .49685 .55234 L F
.49687 .54644 m .49733 .55199 L .49685 .55145 L F
.49626 .55078 m .49625 .5508 L .49631 .55085 L .378 .039 0 r
F
.49662 .55103 m .49685 .55234 L .49613 .55073 L .048 .01 0 r
F
.49666 .55106 m .49667 .55111 L .49662 .55103 L F
.49667 .55111 m .49685 .55234 L .49662 .55103 L F
.49613 .55073 m .49617 .55293 L .49574 .55074 L F
.49617 .55293 m .49695 .55919 L .4954 .55373 L 0 0 0 r
F
.49617 .55293 m .49731 .55838 L .49695 .55919 L F
.49685 .55234 m .49731 .55838 L .49617 .55293 L F
.49685 .55234 m .49768 .55779 L .49731 .55838 L F
.49743 .55192 m .49768 .55779 L .49685 .55234 L F
.49745 .55191 m .49745 .55196 L .49743 .55192 L F
.49745 .55196 m .49768 .55779 L .49743 .55192 L F
.49745 .55196 m .49806 .55735 L .49768 .55779 L F
.49745 .55191 m .49746 .55198 L .49745 .55196 L F
.49746 .55198 m .49806 .55735 L .49745 .55196 L F
.49781 .55187 m .49774 .55254 L .49807 .55321 L .556 .119 0 r
F
.49799 .55159 m .49801 .55308 L .49745 .55191 L .027 0 0 r
F
.49801 .55308 m .49806 .55735 L .49749 .55225 L F
.49721 .55203 m .4977 .55285 L .49774 .55254 L .531 .097 0 r
F
.49728 .55201 m .49774 .55254 L .49781 .55187 L F
.49721 .55203 m .49774 .55254 L .49728 .55201 L F
.49774 .55254 m .49749 .55225 L .49746 .55198 L .027 0 0 r
F
.49801 .55308 m .49749 .55225 L .49774 .55254 L F
.49801 .55308 m .49746 .55198 L .49745 .55191 L F
.49807 .55321 m .49773 .55255 L .49809 .55329 L .556 .119 0 r
F
.49774 .55254 m .49773 .55255 L .49807 .55321 L F
.49801 .55308 m .49844 .55703 L .49806 .55735 L .027 0 0 r
F
.49809 .55329 m .49808 .55331 L .49811 .55341 L .556 .119 0 r
F
.49847 .55385 m .49882 .55679 L .49844 .55703 L .153 .027 0 r
F
.49781 .55187 m .498 .55283 L .49911 .55151 L .556 .119 0 r
F
.498 .55283 m .49819 .55325 L .49911 .55151 L F
.49811 .55341 m .49815 .55352 L .49911 .55151 L F
.49867 .55429 m .49882 .55679 L .49847 .55385 L .153 .027 0 r
F
.49819 .55345 m .49889 .55429 L .49911 .55151 L .556 .119 0 r
F
.49815 .55352 m .49853 .55391 L .49819 .55345 L F
.49853 .55391 m .49889 .55429 L .49819 .55345 L F
.49887 .55439 m .49919 .55661 L .49882 .55679 L .264 .063 0 r
F
.49865 .54696 m .49781 .55187 L .49911 .55151 L .386 .059 0 r
F
.49911 .55151 m .49916 .55505 L .49958 .55565 L .568 .132 0 r
F
.49916 .55505 m .49916 .55511 L .49923 .5552 L F
.49916 .55505 m .49923 .5552 L .49958 .55565 L F
.49923 .5552 m .49954 .55648 L .49919 .55661 L .354 .093 0 r
F
.49969 .54646 m .49911 .55151 L .49992 .55126 L .374 .067 0 r
F
.49911 .55151 m .4996 .55586 L .49992 .55126 L .568 .132 0 r
F
.49956 .55591 m .49987 .55639 L .49954 .55648 L .424 .117 0 r
F
.4996 .55586 m .49961 .55589 L .4997 .55574 L .568 .132 0 r
F
.49961 .55589 m .49969 .55586 L .4997 .55574 L F
.4996 .55586 m .4997 .55574 L .49992 .55126 L F
.49974 .55097 m .49985 .5558 L .49956 .55591 L .424 .117 0 r
F
.49992 .55126 m .49969 .55586 L .50009 .5562 L .566 .139 0 r
F
.49992 .55126 m .50009 .5562 L .50022 .5562 L F
.49992 .55126 m .50023 .55632 L .50039 .55109 L F
.50007 .55092 m .49987 .55619 L .49974 .55097 L .483 .135 0 r
F
.49987 .55619 m .49987 .55639 L .49986 .55619 L F
.49987 .55619 m .49986 .55619 L .49974 .55097 L F
.50022 .5562 m .50009 .5562 L .50023 .55632 L .566 .139 0 r
F
.49969 .55586 m .49987 .55639 L .49956 .55591 L .424 .117 0 r
F
.49986 .55619 m .49987 .55639 L .49969 .55586 L F
.49969 .55586 m .49966 .55641 L .49995 .55636 L .566 .139 0 r
F
.49984 .55615 m .50001 .55635 L .50023 .55632 L F
.50007 .55092 m .50015 .55632 L .50001 .55635 L .483 .135 0 r
F
.49987 .55619 m .50001 .55635 L .49987 .55639 L F
.49969 .55586 m .49984 .55615 L .50023 .55632 L .566 .139 0 r
F
.50007 .55092 m .50001 .55635 L .49987 .55619 L .483 .135 0 r
F
.49984 .55615 m .49995 .55636 L .50001 .55635 L .566 .139 0 r
F
.49985 .5558 m .49986 .55619 L .49969 .55586 L .424 .117 0 r
F
.49961 .55589 m .49966 .55641 L .49969 .55586 L .568 .132 0 r
F
.49974 .55097 m .49956 .55591 L .49936 .55106 L .424 .117 0 r
F
.49956 .55591 m .49954 .55648 L .49952 .55596 L F
.49956 .55591 m .49952 .55596 L .49936 .55106 L F
.49936 .55106 m .49952 .5558 L .49923 .5552 L .354 .093 0 r
F
.49952 .5558 m .49954 .55648 L .49923 .5552 L F
.49936 .55106 m .49923 .5552 L .49894 .55119 L F
.49923 .5552 m .49919 .55661 L .49912 .55506 L F
.49911 .55151 m .49888 .5544 L .49916 .55511 L .568 .132 0 r
F
.49923 .5552 m .49912 .55506 L .49894 .55119 L .354 .093 0 r
F
.49958 .55565 m .49916 .55511 L .49966 .55641 L .568 .132 0 r
F
.4991 .5547 m .49919 .55661 L .49887 .55439 L .264 .063 0 r
F
.49888 .5544 m .49872 .55654 L .4996 .55642 L .568 .132 0 r
F
.49888 .5544 m .4996 .55642 L .49966 .55641 L F
.49894 .55119 m .4991 .5547 L .49888 .5544 L .264 .063 0 r
F
.49836 .55414 m .49889 .55439 L .49889 .55429 L .556 .119 0 r
F
.49887 .55437 m .49888 .5544 L .49887 .55439 L .264 .063 0 r
F
.49894 .55119 m .49888 .5544 L .49887 .55437 L F
.49894 .55119 m .49887 .55439 L .49849 .55136 L F
.49887 .55439 m .49882 .55679 L .49867 .55429 L F
.49887 .55439 m .49867 .55429 L .49849 .55136 L F
.49815 .55352 m .49836 .55414 L .49889 .55429 L .556 .119 0 r
F
.49836 .55414 m .49881 .55541 L .49889 .55439 L F
.49849 .55136 m .49847 .55385 L .49799 .55159 L .153 .027 0 r
F
.49847 .55408 m .49844 .55703 L .49815 .55354 L F
.49815 .55354 m .49844 .55703 L .49801 .55308 L .027 0 0 r
F
.49813 .5535 m .49797 .55377 L .49862 .55602 L .556 .119 0 r
F
.49811 .55341 m .4981 .55344 L .49813 .5535 L F
.4981 .55344 m .49797 .55377 L .49813 .5535 L F
.49847 .55385 m .49847 .55408 L .49815 .55352 L .153 .027 0 r
F
.49847 .55408 m .49815 .55354 L .49815 .55352 L F
.49847 .55385 m .49815 .55352 L .49799 .55159 L F
.49849 .55136 m .49867 .55429 L .49847 .55385 L F
.498 .55283 m .49811 .55341 L .49819 .55325 L .556 .119 0 r
F
.49815 .55352 m .49815 .55354 L .49811 .55341 L .027 0 0 r
F
.49811 .55341 m .49872 .55654 L .49881 .55541 L .556 .119 0 r
F
.49799 .55159 m .49815 .55352 L .49801 .55308 L .027 0 0 r
F
.49815 .55352 m .49811 .55341 L .49801 .55308 L F
.49808 .55331 m .49797 .55377 L .49811 .55341 L .556 .119 0 r
F
.49862 .55602 m .49726 .55675 L .49872 .55654 L F
.49797 .55377 m .49726 .55675 L .49862 .55602 L F
.49773 .55255 m .49726 .55675 L .49809 .55329 L F
.49586 .55238 m .49726 .55675 L .4977 .55285 L .531 .097 0 r
F
.49586 .55238 m .4977 .55285 L .49721 .55203 L F
.49625 .5508 m .49586 .55238 L .49721 .55203 L .378 .039 0 r
F
.49534 .55076 m .49627 .55072 L .49635 .55042 L .349 .004 0 r
F
.49605 .54685 m .49666 .55106 L .49625 .5508 L .048 .01 0 r
F
.49613 .55065 m .49625 .5508 L .49613 .55073 L F
.49605 .54685 m .49625 .5508 L .49613 .55065 L F
.49522 .55038 m .49534 .55076 L .49588 .55058 L .349 .004 0 r
F
.49559 .55039 m .49588 .55058 L .49635 .55042 L F
.49522 .55038 m .49588 .55058 L .49559 .55039 L F
.49534 .55076 m .49586 .55238 L .49627 .55072 L F
.49605 .54685 m .49613 .55073 L .49509 .54741 L .048 .01 0 r
F
.49613 .55073 m .49574 .55074 L .49509 .54741 L F
.49509 .54741 m .49574 .55074 L .49524 .55038 L 0 .005 0 r
F
.49521 .55036 m .49522 .55038 L .49522 .55037 L .349 .004 0 r
F
.49509 .54741 m .49524 .55038 L .49392 .54817 L 0 .005 0 r
F
.49524 .55038 m .49523 .55038 L .49392 .54817 L F
.49524 .55039 m .4954 .55373 L .49442 .55007 L F
.49524 .55039 m .49442 .55007 L .49392 .54817 L F
.49522 .55038 m .49442 .55007 L .49541 .55098 L .349 .004 0 r
F
.49541 .55098 m .49301 .55309 L .49586 .55238 L F
.4942 .54986 m .49301 .55309 L .49541 .55098 L F
.49392 .54817 m .49439 .54996 L .4942 .54986 L 0 .013 0 r
F
.49405 .54973 m .4942 .54986 L .49406 .54979 L F
.49392 .54817 m .4942 .54986 L .49405 .54973 L F
.49392 .54817 m .49406 .54979 L .49246 .54921 L F
.49268 .54981 m .49278 .54982 L .49319 .54973 L .293 0 0 r
F
.49278 .54982 m .49374 .5498 L .49319 .54973 L F
.49268 .54981 m .49319 .54973 L .49254 .54975 L F
.49406 .54979 m .49269 .54982 L .49246 .54921 L 0 .013 0 r
F
.49278 .54982 m .4942 .54986 L .49374 .5498 L .293 0 0 r
F
.49254 .54975 m .49319 .54973 L .49218 .5496 L F
.49171 .54979 m .49342 .55632 L .49063 .55063 L 0 .035 0 r
F
.49171 .54979 m .49268 .54981 L .49218 .5496 L .293 0 0 r
F
.49246 .54921 m .49254 .54975 L .49171 .54979 L 0 .035 0 r
F
.49254 .54975 m .49342 .55632 L .49171 .54979 L F
.49264 .5497 m .49269 .54982 L .49253 .54968 L F
.49269 .54982 m .49256 .54976 L .49253 .54968 L F
.49121 .54998 m .49301 .55309 L .49401 .55038 L .293 0 0 r
F
.4929 .54991 m .49401 .55038 L .4942 .54986 L F
.49121 .54998 m .49401 .55038 L .4929 .54991 L F
.49253 .54968 m .49256 .54976 L .49254 .54975 L 0 .035 0 r
F
.49246 .54921 m .49264 .5497 L .49253 .54968 L F
.49156 .54947 m .49132 .54983 L .49203 .54957 L .092 0 0 r
F
.49141 .54978 m .49171 .54979 L .49063 .55063 L .188 .098 0 r
F
.49132 .54983 m .49121 .54998 L .49171 .54979 L .092 0 0 r
F
.49117 .5499 m .49132 .54983 L .49411 .5457 L 0 0 0 r
F
.4906 .54344 m .49234 .54931 L .49132 .54983 L .188 .098 0 r
F
.49063 .55 m .49117 .5499 L .49063 .55018 L F
.49117 .5499 m .49039 .55008 L .49118 .54992 L 0 0 0 r
F
.49115 .54984 m .49063 .55 L .49117 .5499 L F
.49063 .55 m .49039 .55008 L .49117 .5499 L F
.49063 .54989 m .49132 .54983 L .49117 .5499 L .188 .098 0 r
F
.49104 .5496 m .49039 .55008 L .49115 .54984 L 0 0 0 r
F
.49063 .54989 m .49117 .5499 L .49063 .55 L .188 .098 0 r
F
.4906 .54344 m .49132 .54983 L .49063 .54989 L F
.49141 .54978 m .49234 .54931 L .49171 .54979 L F
.49121 .54998 m .4942 .54986 L .49171 .54979 L .293 0 0 r
F
.49117 .5499 m .49121 .54998 L .49132 .54983 L 0 0 0 r
F
.4906 .54344 m .49246 .54921 L .49234 .54931 L .188 .098 0 r
F
.4906 .54344 m .49063 .55 L .48807 .54472 L F
.49063 .55 m .49063 .55063 L .49039 .55008 L F
.49063 .55 m .49039 .55008 L .48807 .54472 L F
.48746 .55076 m .48827 .55256 L .48729 .55086 L .206 .126 0 r
F
.48822 .5503 m .48822 .55051 L .48746 .55076 L F
.48822 .55051 m .48827 .55256 L .48746 .55076 L F
.49006 .54932 m .49063 .55063 L .48822 .5503 L F
.49118 .54992 m .48633 .55185 L .49121 .54998 L 0 0 0 r
F
.48758 .55064 m .48633 .55185 L .49118 .54992 L F
.48822 .5503 m .48885 .55039 L .48822 .55051 L .206 .126 0 r
F
.48807 .54472 m .49006 .54932 L .48822 .5503 L F
.48807 .54472 m .48822 .5503 L .48477 .54647 L F
.48822 .5503 m .48729 .55086 L .48477 .54647 L F
.48729 .55086 m .48633 .55185 L .48743 .55079 L 0 0 0 r
F
.4859 .5516 m .48598 .55165 L .48729 .55086 L F
.48598 .55165 m .48633 .55185 L .48729 .55086 L F
.48477 .54647 m .48729 .55086 L .48504 .55186 L .239 .162 0 r
F
.48729 .55086 m .4859 .5516 L .48504 .55186 L F
.48338 .55236 m .48215 .55282 L .48317 .55251 L 0 0 0 r
F
.4825 .55262 m .48215 .55282 L .48338 .55236 L F
.48504 .55186 m .48521 .5552 L .48317 .55251 L .239 .162 0 r
F
.48585 .55158 m .48317 .55251 L .48598 .55165 L 0 0 0 r
F
.48477 .54647 m .48504 .55186 L .4804 .54885 L .239 .162 0 r
F
.48504 .55186 m .48317 .55251 L .4804 .54885 L F
.48302 .55232 m .48521 .5552 L .48077 .55362 L .28 .203 0 r
F
.48077 .55362 m .48118 .5588 L .47778 .55534 L F
.48598 .55165 m .47948 .55441 L .48633 .55185 L 0 0 0 r
F
.48215 .55282 m .47948 .55441 L .48598 .55165 L F
.4804 .54885 m .48302 .55232 L .48215 .55282 L .28 .203 0 r
F
.48074 .55326 m .48215 .55282 L .48077 .55362 L F
.4804 .54885 m .48215 .55282 L .48074 .55326 L F
.4804 .54885 m .48077 .55362 L .47458 .5521 L F
.47764 .55538 m .47496 .55627 L .47838 .55499 L .265 .365 0 r
F
.47496 .55627 m .47505 .55624 L .47838 .55499 L F
.47838 .55499 m .47758 .55527 L .47767 .55523 L F
.47852 .55492 m .47767 .55523 L .47458 .5521 L .28 .203 0 r
F
.47852 .55492 m .47767 .55523 L .47856 .55489 L .265 .365 0 r
F
.47838 .55499 m .47767 .55523 L .47852 .55492 L F
.48077 .55362 m .47852 .55492 L .47458 .5521 L .28 .203 0 r
F
.47852 .55492 m .47778 .55534 L .47767 .55523 L F
.47852 .55492 m .47856 .55489 L .47887 .55471 L .265 .365 0 r
F
.47856 .55489 m .47948 .55441 L .48174 .55307 L F
.47767 .55523 m .47778 .55534 L .47507 .55623 L .324 .254 0 r
F
.47778 .55534 m .48118 .5588 L .47575 .55651 L F
.47005 .55906 m .47494 .55628 L .47764 .55538 L .358 .399 0 r
F
.47778 .55534 m .47575 .55651 L .47507 .55623 L .324 .254 0 r
F
.47496 .55627 m .47494 .55628 L .47505 .55624 L .265 .365 0 r
F
.47505 .55624 m .48118 .5588 L .47588 .56367 L .324 .254 0 r
F
.47504 .55622 m .47507 .55623 L .47505 .55624 L F
.47507 .55623 m .48118 .5588 L .47505 .55624 L F
.47767 .55523 m .47507 .55623 L .47504 .55622 L F
.47856 .55489 m .46996 .55792 L .47948 .55441 L .265 .365 0 r
F
.47758 .55527 m .46996 .55792 L .47856 .55489 L F
.47504 .55622 m .47588 .56367 L .47005 .55906 L .324 .254 0 r
F
.47494 .55628 m .46996 .55792 L .47838 .55499 L .265 .365 0 r
F
.47005 .55906 m .47423 .55651 L .47494 .55628 L .358 .399 0 r
F
.46906 .55827 m .4703 .55925 L .46728 .55952 L .365 .314 0 r
F
.4703 .55925 m .47588 .56367 L .46844 .56008 L F
.4703 .55925 m .46844 .56008 L .46728 .55952 L F
.46825 .56016 m .45688 .5627 L .46996 .55792 L .358 .399 0 r
F
.46821 .56021 m .46804 .56025 L .46825 .56016 L F
.46804 .56025 m .45688 .5627 L .46825 .56016 L F
.46477 .56156 m .45688 .5627 L .46821 .56021 L F
.46743 .56052 m .46745 .56065 L .46685 .56075 L .365 .314 0 r
F
.46745 .56065 m .46887 .57025 L .46019 .56479 L F
.46821 .56021 m .46825 .56016 L .46877 .55989 L .358 .399 0 r
F
.46825 .56016 m .46996 .55792 L .47423 .55651 L F
.46745 .56065 m .47588 .56367 L .46887 .57025 L .365 .314 0 r
F
.46841 .56006 m .47588 .56367 L .46745 .56065 L F
.44564 .55368 m .44277 .57048 L .42785 .56052 L .461 .43 0 r
F
.44564 .55368 m .4565 .56247 L .44277 .57048 L F
.43569 .5777 m .43904 .56917 L .45103 .56901 L .45 .432 0 r
F
.4543 .56768 m .45102 .56901 L .45431 .56767 L .416 .412 0 r
F
.45103 .56901 m .45102 .56901 L .4543 .56768 L F
.45431 .56767 m .43904 .56917 L .45688 .5627 L F
.45102 .56901 m .43904 .56917 L .45431 .56767 L F
.44576 .572 m .45963 .57905 L .44348 .57351 L .427 .424 0 r
F
.44348 .57351 m .44752 .59071 L .42773 .58243 L F
.40418 .56967 m .42463 .58113 L .41642 .58598 L .485 .507 0 r
F
.40128 .5923 m .41642 .58598 L .40092 .59514 L F
.40418 .56967 m .41642 .58598 L .40128 .5923 L F
.42785 .56052 m .42463 .58113 L .40418 .56967 L .475 .476 0 r
F
.43558 .57798 m .41496 .57786 L .43904 .56917 L .45 .432 0 r
F
.43558 .57799 m .43557 .57798 L .43558 .57798 L F
.43557 .57798 m .41496 .57786 L .43558 .57798 L F
.43266 .5792 m .41496 .57786 L .43558 .57799 L F
.42729 .58225 m .43182 .57914 L .43266 .5792 L .47 .457 0 r
F
.42729 .58225 m .44752 .59071 L .42564 .58338 L .448 .461 0 r
F
.42729 .58225 m .42564 .58338 L .42524 .58325 L F
.41039 .5931 m .41496 .57786 L .43182 .57914 L .47 .457 0 r
F
.41039 .5931 m .43182 .57914 L .41622 .58985 L F
.42534 .58359 m .43183 .60597 L .40341 .59601 L .448 .461 0 r
F
.42534 .58359 m .44752 .59071 L .43183 .60597 L F
.42564 .58338 m .44752 .59071 L .42534 .58359 L F
.37295 .58179 m .40092 .59514 L .3957 .59823 L .492 .525 0 r
F
.37074 .60882 m .3957 .59823 L .37038 .61325 L F
.37295 .58179 m .3957 .59823 L .37074 .60882 L F
.40418 .56967 m .40092 .59514 L .37295 .58179 L .485 .507 0 r
F
.41076 .59184 m .38285 .58939 L .41496 .57786 L .47 .457 0 r
F
.41076 .59185 m .41075 .59185 L .41076 .59184 L F
.41075 .59185 m .38285 .58939 L .41076 .59184 L F
.40843 .59283 m .38285 .58939 L .41076 .59185 L F
.40306 .59589 m .40755 .59272 L .40843 .59283 L .481 .48 0 r
F
.40156 .59694 m .37849 .61002 L .37038 .61325 L .463 .487 0 r
F
.37831 .61088 m .377 .61066 L .37849 .61002 L .481 .48 0 r
F
.37849 .61002 m .37196 .61372 L .37071 .61335 L .463 .487 0 r
F
.37849 .61002 m .37071 .61335 L .37038 .61325 L F
.37295 .58179 m .37038 .61325 L .3323 .59762 L .492 .525 0 r
F
.37849 .61002 m .34068 .60449 L .38285 .58939 L .481 .48 0 r
F
.377 .61066 m .34068 .60449 L .37849 .61002 L F
.40148 .5967 m .40178 .59679 L .40156 .59694 L .463 .487 0 r
F
.40272 .59577 m .43183 .60597 L .40148 .5967 L F
.37831 .61088 m .40755 .59272 L .39465 .60182 L .481 .48 0 r
F
.40156 .59694 m .41182 .62555 L .37196 .61372 L .463 .487 0 r
F
.39222 .60224 m .38285 .58939 L .40755 .59272 L .481 .48 0 r
F
.37849 .61002 m .38285 .58939 L .39222 .60224 L F
.40156 .59694 m .43183 .60597 L .41182 .62555 L .463 .487 0 r
F
.40178 .59679 m .43183 .60597 L .40156 .59694 L F
.51326 .43197 m .49339 .42075 L .51103 .4165 L .692 .811 0 r
F
.51326 .43197 m .48944 .43604 L .49339 .42075 L F
.53676 .42543 m .51326 .43197 L .51103 .4165 L .734 .861 0 r
F
.63443 .58222 m .5724 .57508 L .60266 .56359 L .605 .696 0 r
F
.6716 .56555 m .63443 .58222 L .60266 .56359 L .616 .714 0 r
F
.53676 .42543 m .51103 .4165 L .52843 .41039 L .734 .861 0 r
F
.55915 .41646 m .53676 .42543 L .52843 .41039 L .77 .89 0 r
F
.55785 .4646 m .60717 .47588 L .58011 .48109 L .386 .404 0 r
F
.53582 .46534 m .55785 .4646 L .58011 .48109 L .4 .415 0 r
F
.58371 .3247 m .59716 .31704 L .63516 .32684 L .479 .509 0 r
F
.55956 .3143 m .59716 .31704 L .58371 .3247 L .412 .429 0 r
F
.48944 .43604 m .47614 .42318 L .49339 .42075 L .649 .746 0 r
F
.48944 .43604 m .46612 .43771 L .47614 .42318 L F
.56474 .62412 m .62906 .63923 L .58795 .64259 L .331 .369 0 r
F
.53211 .62325 m .56474 .62412 L .58795 .64259 L .352 .38 0 r
F
.32605 .45718 m .35343 .43135 L .37233 .44146 L .535 .582 0 r
F
.32605 .45718 m .29894 .4422 L .35343 .43135 L F
.63516 .32684 m .6488 .3129 L .70652 .31966 L .529 .583 0 r
F
.59716 .31704 m .6488 .3129 L .63516 .32684 L .49 .521 0 r
F
.55915 .41646 m .52843 .41039 L .54493 .40244 L .77 .89 0 r
F
.57962 .40511 m .55915 .41646 L .54493 .40244 L .796 .899 0 r
F
.6301 .40509 m .57962 .40511 L .59739 .39153 L .746 .841 0 r
F
.65027 .38588 m .6301 .40509 L .59739 .39153 L .748 .828 0 r
F
.70167 .39914 m .6301 .40509 L .65027 .38588 L .705 .795 0 r
F
.72356 .37171 m .70167 .39914 L .65027 .38588 L .702 .782 0 r
F
.42623 .4113 m .42054 .43463 L .40211 .42161 L .554 .542 0 r
F
.42623 .4113 m .43962 .42227 L .42054 .43463 L F
.39591 .44927 m .40721 .42958 L .42419 .43428 L .545 .586 0 r
F
.39591 .44927 m .37233 .44146 L .40721 .42958 L F
.48963 .44509 m .51236 .46388 L .4883 .46011 L .394 .395 0 r
F
.47194 .43925 m .4883 .46011 L .46443 .45397 L .432 .425 0 r
F
.47194 .43925 m .48963 .44509 L .4883 .46011 L F
.45506 .43162 m .46443 .45397 L .44158 .44546 L .469 .461 0 r
F
.45506 .43162 m .47194 .43925 L .46443 .45397 L F
.33317 .39608 m .29846 .43067 L .27522 .40443 L .63 .676 0 r
F
.33317 .39608 m .34901 .41693 L .29846 .43067 L F
.50749 .44913 m .53582 .46534 L .51236 .46388 L .357 .372 0 r
F
.48963 .44509 m .50749 .44913 L .51236 .46388 L .394 .395 0 r
F
.38706 .4066 m .37012 .43532 L .34901 .41693 L .602 .622 0 r
F
.38706 .4066 m .40211 .42161 L .37012 .43532 L F
.57962 .40511 m .54493 .40244 L .55991 .39272 L .796 .899 0 r
F
.59739 .39153 m .57962 .40511 L .55991 .39272 L .81 .89 0 r
F
.55956 .3143 m .56913 .30978 L .59716 .31704 L .412 .429 0 r
F
.54175 .30658 m .56913 .30978 L .55956 .3143 L .299 .353 0 r
F
.63046 .46819 m .70497 .46798 L .6784 .48268 L .44 .454 0 r
F
.60717 .47588 m .63046 .46819 L .6784 .48268 L .437 .454 0 r
F
.52485 .45143 m .55785 .4646 L .53582 .46534 L .325 .356 0 r
F
.50749 .44913 m .52485 .45143 L .53582 .46534 L .357 .372 0 r
F
.50677 .59004 m .48176 .57723 L .50673 .57328 L .57 .603 0 r
F
.50677 .59004 m .47337 .59357 L .48176 .57723 L F
.5401 .5839 m .50677 .59004 L .50673 .57328 L .597 .66 0 r
F
.59716 .31704 m .60646 .30793 L .6488 .3129 L .49 .521 0 r
F
.56913 .30978 m .60646 .30793 L .59716 .31704 L .426 .44 0 r
F
.5401 .5839 m .50673 .57328 L .53165 .5673 L .597 .66 0 r
F
.5724 .57508 m .5401 .5839 L .53165 .5673 L .621 .709 0 r
F
.57765 .46182 m .63046 .46819 L .60717 .47588 L .379 .4 0 r
F
.55785 .4646 m .57765 .46182 L .60717 .47588 L .386 .404 0 r
F
.6716 .56555 m .60266 .56359 L .62984 .54948 L .616 .714 0 r
F
.7039 .54546 m .6716 .56555 L .62984 .54948 L .621 .723 0 r
F
.5953 .62272 m .66661 .63306 L .62906 .63923 L .316 .364 0 r
F
.56474 .62412 m .5953 .62272 L .62906 .63923 L .331 .369 0 r
F
.6488 .3129 m .71863 .29677 L .70652 .31966 L .541 .601 0 r
F
.51103 .4165 m .49626 .40923 L .50925 .40484 L .729 .845 0 r
F
.51103 .4165 m .49339 .42075 L .49626 .40923 L F
.52843 .41039 m .51103 .4165 L .50925 .40484 L .792 .918 0 r
F
.52843 .41039 m .50925 .40484 L .52204 .39907 L F
.54493 .40244 m .52843 .41039 L .52204 .39907 L .846 .957 0 r
F
.53909 .75246 m .49652 .7423 L .53175 .73663 L .468 .452 0 r
F
.53909 .75246 m .4926 .75801 L .49652 .7423 L F
.58479 .7444 m .53909 .75246 L .53175 .73663 L .494 .482 0 r
F
.4926 .75801 m .46157 .74607 L .49652 .7423 L .437 .426 0 r
F
.4926 .75801 m .44641 .76115 L .46157 .74607 L F
.54175 .30658 m .54859 .30442 L .56913 .30978 L .299 .353 0 r
F
.52874 .30088 m .54859 .30442 L .54175 .30658 L .108 .298 0 r
F
.5724 .57508 m .53165 .5673 L .5557 .55928 L .621 .709 0 r
F
.60266 .56359 m .5724 .57508 L .5557 .55928 L .641 .746 0 r
F
.49339 .42075 m .48358 .41226 L .49626 .40923 L .668 .747 0 r
F
.49339 .42075 m .47614 .42318 L .48358 .41226 L F
.34901 .56604 m .3323 .59762 L .29891 .57871 L .52 .565 0 r
F
.34901 .56604 m .37295 .58179 L .3323 .59762 L F
.65027 .38588 m .59739 .39153 L .61168 .37595 L .748 .828 0 r
F
.66505 .36422 m .65027 .38588 L .61168 .37595 L .742 .808 0 r
F
.72356 .37171 m .65027 .38588 L .66505 .36422 L .702 .782 0 r
F
.59739 .39153 m .55991 .39272 L .57277 .38137 L .81 .89 0 r
F
.61168 .37595 m .59739 .39153 L .57277 .38137 L .81 .867 0 r
F
.4973 .60405 m .53211 .62325 L .49842 .61999 L .33 .362 0 r
F
.47202 .59836 m .49842 .61999 L .46467 .61425 L .37 .387 0 r
F
.47202 .59836 m .4973 .60405 L .49842 .61999 L F
.44752 .59071 m .46467 .61425 L .43183 .60597 L .41 .42 0 r
F
.44752 .59071 m .47202 .59836 L .46467 .61425 L F
.54493 .40244 m .52204 .39907 L .53415 .39192 L .846 .957 0 r
F
.55991 .39272 m .54493 .40244 L .53415 .39192 L .884 .964 0 r
F
.54107 .45208 m .57765 .46182 L .55785 .4646 L .301 .349 0 r
F
.52485 .45143 m .54107 .45208 L .55785 .4646 L .325 .356 0 r
F
.56913 .30978 m .57555 .30427 L .60646 .30793 L .426 .44 0 r
F
.54859 .30442 m .57555 .30427 L .56913 .30978 L .317 .367 0 r
F
.37233 .44146 m .39394 .42326 L .40721 .42958 L .518 .545 0 r
F
.37233 .44146 m .35343 .43135 L .39394 .42326 L F
.44429 .40363 m .43962 .42227 L .42623 .4113 L .538 .486 0 r
F
.44429 .40363 m .454 .41301 L .43962 .42227 L F
.42419 .43428 m .43318 .42071 L .44541 .42299 L .529 .54 0 r
F
.42419 .43428 m .40721 .42958 L .43318 .42071 L F
.37614 .3899 m .34901 .41693 L .33317 .39608 L .642 .662 0 r
F
.37614 .3899 m .38706 .4066 L .34901 .41693 L F
.58479 .7444 m .53175 .73663 L .56626 .72897 L .494 .482 0 r
F
.62857 .73374 m .58479 .7444 L .56626 .72897 L .514 .514 0 r
F
.6488 .3129 m .6561 .2974 L .71863 .29677 L .541 .601 0 r
F
.60646 .30793 m .6561 .2974 L .6488 .3129 L .507 .542 0 r
F
.49075 .43375 m .50749 .44913 L .48963 .44509 L .324 .329 0 r
F
.47771 .42815 m .48963 .44509 L .47194 .43925 L .38 .359 0 r
F
.47771 .42815 m .49075 .43375 L .48963 .44509 L F
.4653 .42122 m .47194 .43925 L .45506 .43162 L .433 .396 0 r
F
.4653 .42122 m .47771 .42815 L .47194 .43925 L F
.52251 .60782 m .56474 .62412 L .53211 .62325 L .294 .346 0 r
F
.4973 .60405 m .52251 .60782 L .53211 .62325 L .33 .362 0 r
F
.47576 .76972 m .51679 .78952 L .46981 .7843 L .255 .338 0 r
F
.44073 .76246 m .46981 .7843 L .42352 .77678 L .299 .352 0 r
F
.44073 .76246 m .47576 .76972 L .46981 .7843 L F
.52874 .30088 m .53365 .30049 L .54859 .30442 L .108 .298 0 r
F
.5193 .29668 m .53365 .30049 L .52874 .30088 L 0 .199 0 r
F
.41548 .39891 m .40211 .42161 L .38706 .4066 L .603 .588 0 r
F
.41548 .39891 m .42623 .4113 L .40211 .42161 L F
.44641 .76115 m .42792 .74803 L .46157 .74607 L .402 .407 0 r
F
.44641 .76115 m .40161 .76198 L .42792 .74803 L F
.55991 .39272 m .53415 .39192 L .54507 .38347 L .884 .964 0 r
F
.57277 .38137 m .55991 .39272 L .54507 .38347 L .901 .945 0 r
F
.5114 .77517 m .56337 .79256 L .51679 .78952 L .214 .329 0 r
F
.47576 .76972 m .5114 .77517 L .51679 .78952 L .255 .338 0 r
F
.50392 .438 m .52485 .45143 L .50749 .44913 L .266 .31 0 r
F
.49075 .43375 m .50392 .438 L .50749 .44913 L .324 .329 0 r
F
.54859 .30442 m .55308 .30159 L .57555 .30427 L .317 .367 0 r
F
.53365 .30049 m .55308 .30159 L .54859 .30442 L .126 .315 0 r
F
.34068 .60449 m .35941 .58364 L .38285 .58939 L .455 .452 0 r
F
.34068 .60449 m .30782 .59529 L .35941 .58364 L F
.60266 .56359 m .5557 .55928 L .57805 .54923 L .641 .746 0 r
F
.62984 .54948 m .60266 .56359 L .57805 .54923 L .655 .768 0 r
F
.29894 .4422 m .34027 .41937 L .35343 .43135 L .517 .555 0 r
F
.29894 .4422 m .27901 .42436 L .34027 .41937 L F
.5193 .29668 m .52283 .2976 L .53365 .30049 L 0 .199 0 r
F
.5125 .29361 m .52283 .2976 L .5193 .29668 L .472 0 0 r
F
.40161 .76198 m .39805 .75226 L .42792 .74803 L .365 .393 0 r
F
.39805 .75226 m .39941 .75156 L .42792 .74803 L F
.39787 .75175 m .39992 .75067 L .42792 .74803 L F
.40721 .74751 m .40556 .74823 L .37663 .74232 L .379 .396 0 r
F
.40556 .74823 m .39992 .75067 L .39896 .75033 L F
.40556 .74823 m .39896 .75033 L .37663 .74232 L F
.4069 .73293 m .40721 .74751 L .37663 .74232 L F
.4069 .73293 m .42232 .73967 L .40721 .74751 L F
.42232 .73967 m .4251 .74089 L .40721 .74751 L F
.42606 .74169 m .41858 .74337 L .4251 .74089 L .351 .392 0 r
F
.42851 .73916 m .42428 .74053 L .4069 .73293 L .371 .38 0 r
F
.42652 .74056 m .43086 .7384 L .44828 .73717 L .351 .392 0 r
F
.42577 .74068 m .42959 .73897 L .42652 .74056 L F
.42959 .73897 m .43086 .7384 L .42652 .74056 L F
.44828 .73717 m .43086 .7384 L .44723 .73311 L .33 .389 0 r
F
.42792 .74803 m .42577 .74068 L .44828 .73717 L .351 .392 0 r
F
.42959 .73897 m .44652 .73475 L .42948 .7428 L .371 .38 0 r
F
.42997 .7258 m .44221 .73242 L .43065 .73842 L F
.42997 .7258 m .43065 .73842 L .4296 .73881 L F
.44723 .73311 m .44104 .73471 L .44458 .73338 L .33 .389 0 r
F
.44723 .73311 m .44408 .73343 L .44706 .73247 L F
.43086 .7384 m .43065 .73842 L .44723 .73311 L F
.43065 .73842 m .44652 .73475 L .42959 .73897 L .371 .38 0 r
F
.44221 .73242 m .44408 .73343 L .43065 .73842 L F
.43065 .73842 m .43969 .73506 L .44723 .73311 L .33 .389 0 r
F
.44458 .73338 m .43969 .73506 L .44408 .73343 L F
.44104 .73471 m .43969 .73506 L .44458 .73338 L F
.44408 .73343 m .44652 .73475 L .43065 .73842 L .371 .38 0 r
F
.42997 .7258 m .4296 .73881 L .4069 .73293 L F
.4296 .73881 m .42958 .73947 L .42851 .73916 L F
.4296 .73881 m .42851 .73916 L .4069 .73293 L F
.43065 .73842 m .42522 .7388 L .43969 .73506 L .33 .389 0 r
F
.44828 .73717 m .44706 .73245 L .46374 .72887 L F
.44706 .73245 m .44954 .73116 L .46374 .72887 L F
.46374 .72887 m .44985 .73111 L .4585 .72797 L .297 .381 0 r
F
.46045 .71648 m .46847 .72345 L .45956 .72759 L .342 .307 0 r
F
.46297 .72635 m .46373 .72595 L .47527 .72262 L .297 .381 0 r
F
.47527 .72262 m .4638 .72593 L .47149 .7233 L .248 .361 0 r
F
.4638 .72593 m .46373 .72595 L .46494 .72554 L F
.4638 .72593 m .46494 .72554 L .47149 .7233 L F
.47021 .71354 m .47663 .72078 L .47015 .72374 L .322 .256 0 r
F
.46373 .72595 m .46914 .72409 L .47476 .72217 L .248 .361 0 r
F
.46927 .72402 m .47015 .72374 L .46927 .72404 L .322 .256 0 r
F
.47021 .71354 m .47015 .72374 L .46927 .72402 L F
.46914 .72409 m .47015 .72374 L .47476 .72217 L .248 .361 0 r
F
.46374 .72887 m .46297 .72635 L .47527 .72262 L .297 .381 0 r
F
.49949 .72997 m .47333 .73427 L .48224 .72521 L .465 .432 0 r
F
.47333 .73427 m .46374 .72887 L .48224 .72521 L .401 .408 0 r
F
.48224 .72521 m .46374 .72887 L .47527 .72262 L .396 .409 0 r
F
.47015 .72374 m .47915 .73124 L .46926 .72414 L .189 .216 0 r
F
.47478 .72219 m .47149 .7233 L .47476 .72217 L .248 .361 0 r
F
.47527 .72262 m .47149 .7233 L .47478 .72219 L F
.47015 .72374 m .4744 .72235 L .47476 .72217 L 0 0 0 r
F
.47527 .72262 m .47477 .72218 L .48375 .71796 L .248 .361 0 r
F
.47477 .72218 m .47476 .72217 L .47482 .72215 L F
.47477 .72218 m .47482 .72215 L .48375 .71796 L F
.48224 .72521 m .47527 .72262 L .48886 .71836 L .396 .409 0 r
F
.48886 .71836 m .47554 .72254 L .48375 .71796 L .385 .405 0 r
F
.47554 .72254 m .47527 .72262 L .48375 .71796 L F
.48886 .71836 m .48375 .71796 L .49369 .71324 L F
.49369 .71324 m .48402 .71783 L .48991 .71452 L .362 .39 0 r
F
.48402 .71783 m .48375 .71796 L .48991 .71452 L F
.49369 .71324 m .48991 .71452 L .49715 .70945 L F
.48991 .71452 m .48958 .71705 L .49422 .71209 L 0 0 0 r
F
.48991 .71452 m .49422 .71209 L .49431 .71199 L F
.48375 .71796 m .48338 .71922 L .48981 .71458 L F
.48375 .71796 m .48981 .71458 L .48991 .71452 L F
.49949 .72997 m .48224 .72521 L .50165 .7205 L .465 .432 0 r
F
.50165 .7205 m .48224 .72521 L .48886 .71836 L .485 .435 0 r
F
.47684 .72167 m .48386 .72761 L .47915 .73124 L .189 .216 0 r
F
.47904 .72071 m .48242 .71998 L .48338 .71922 L 0 0 0 r
F
.48375 .71796 m .476 .7216 L .48338 .71922 L F
.476 .7216 m .47897 .72073 L .48338 .71922 L F
.47482 .72215 m .47497 .7221 L .48338 .71922 L F
.48248 .71997 m .48386 .72761 L .47743 .72153 L .145 .17 0 r
F
.47693 .72165 m .48386 .72761 L .47684 .72167 L .189 .216 0 r
F
.48248 .71998 m .48745 .72493 L .48386 .72761 L .145 .17 0 r
F
.48338 .71922 m .48242 .71998 L .48387 .71981 L .097 0 0 r
F
.48242 .71998 m .4824 .71999 L .48248 .71998 L F
.48242 .71998 m .48248 .71998 L .48387 .71981 L F
.48314 .71951 m .48352 .71999 L .48243 .71972 L .145 .17 0 r
F
.48352 .71999 m .48745 .72493 L .48269 .71998 L F
.48352 .71999 m .48269 .71998 L .48243 .71972 L F
.48248 .71997 m .48249 .71998 L .48248 .71998 L F
.48249 .71998 m .48745 .72493 L .48248 .71998 L F
.48264 .71994 m .48269 .71998 L .48248 .71997 L F
.48269 .71998 m .48745 .72493 L .48249 .71998 L F
.48248 .71998 m .48352 .71999 L .48387 .71981 L .097 0 0 r
F
.48677 .71964 m .48745 .72493 L .48357 .72006 L .107 .126 0 r
F
.48397 .71994 m .48357 .72006 L .48352 .71999 L F
.48677 .71964 m .48357 .72006 L .48397 .71994 L F
.48671 .71913 m .49021 .72296 L .48745 .72493 L F
.48338 .71922 m .48362 .71951 L .48958 .71705 L .097 0 0 r
F
.48362 .71951 m .48517 .71932 L .48958 .71705 L F
.48785 .71899 m .49021 .72296 L .48671 .71913 L .107 .126 0 r
F
.48397 .71994 m .48825 .71868 L .48958 .71705 L .097 0 0 r
F
.48991 .71452 m .48338 .71922 L .48958 .71705 L 0 0 0 r
F
.48637 .71648 m .48677 .71964 L .48218 .7183 L .107 .126 0 r
F
.48362 .71951 m .48397 .71994 L .48517 .71932 L .097 0 0 r
F
.48352 .71999 m .48361 .71998 L .48387 .71981 L F
.48387 .71981 m .48359 .71999 L .48402 .71999 L F
.48677 .71964 m .48352 .71999 L .48218 .7183 L .107 .126 0 r
F
.48397 .71994 m .48411 .7201 L .48825 .71868 L .097 0 0 r
F
.50165 .7205 m .48886 .71836 L .50317 .71332 L .485 .435 0 r
F
.48803 .71894 m .49021 .72296 L .48785 .71899 L .083 .089 0 r
F
.50317 .71332 m .48886 .71836 L .49369 .71324 L .509 .438 0 r
F
.48958 .71705 m .48834 .71856 L .49034 .71883 L .184 0 0 r
F
.48834 .71856 m .48803 .71894 L .48986 .71885 L F
.48834 .71856 m .48986 .71885 L .49034 .71883 L F
.48958 .71705 m .49039 .71895 L .49399 .71547 L F
.48987 .71896 m .49235 .72152 L .49021 .72296 L .083 .089 0 r
F
.48997 .71896 m .49235 .72152 L .48987 .71896 L F
.49039 .71895 m .49121 .71893 L .49399 .71547 L .184 0 0 r
F
.49221 .71862 m .49235 .72152 L .49121 .71893 L .075 .062 0 r
F
.49221 .71862 m .49404 .72046 L .49235 .72152 L F
.49221 .71862 m .49225 .71862 L .49225 .71861 L .184 0 0 r
F
.49121 .71893 m .49225 .71861 L .49399 .71547 L F
.50317 .71332 m .49369 .71324 L .50418 .70795 L .509 .438 0 r
F
.50418 .70795 m .49369 .71324 L .49715 .70945 L .532 .44 0 r
F
.49431 .71199 m .48958 .71705 L .49399 .71547 L 0 0 0 r
F
.49399 .71547 m .49225 .71862 L .4936 .71911 L .244 0 0 r
F
.49399 .71547 m .49495 .71947 L .49708 .71432 L F
.49487 .71947 m .49539 .71968 L .49402 .71944 L .086 .046 0 r
F
.49495 .71947 m .49502 .71975 L .49513 .71948 L .244 0 0 r
F
.49495 .71947 m .49513 .71948 L .49708 .71432 L F
.49402 .71944 m .49539 .71968 L .49404 .72046 L .086 .046 0 r
F
.49401 .71912 m .49487 .71947 L .49402 .71944 L F
.49487 .71913 m .49401 .71912 L .49495 .71947 L .244 0 0 r
F
.49399 .71547 m .4936 .71911 L .49487 .71913 L F
.49431 .71199 m .49399 .71547 L .49741 .71014 L 0 0 0 r
F
.49741 .71014 m .49399 .71547 L .49708 .71432 L .032 0 0 r
F
.49708 .71432 m .49541 .71872 L .49773 .7191 L .278 0 0 r
F
.49541 .71872 m .49513 .71947 L .49594 .71936 L F
.49541 .71872 m .49594 .71936 L .49773 .7191 L F
.49659 .72033 m .49767 .72526 L .497 .72585 L 0 0 0 r
F
.49663 .7204 m .49767 .72526 L .49659 .72033 L F
.49606 .7195 m .49659 .72033 L .49773 .7191 L .433 .048 0 r
F
.49659 .72033 m .49739 .72081 L .49773 .7191 L F
.49513 .71947 m .49513 .71948 L .49773 .7191 L .278 0 0 r
F
.49513 .71948 m .49537 .7196 L .49773 .7191 L F
.49539 .71961 m .49547 .71965 L .49539 .71968 L .115 .042 0 r
F
.49537 .7196 m .49545 .71965 L .49547 .71965 L .278 0 0 r
F
.49541 .71292 m .49539 .71961 L .4939 .71345 L .115 .042 0 r
F
.49539 .71961 m .49539 .71968 L .49538 .71961 L F
.49539 .71961 m .49538 .71961 L .4939 .71345 L F
.49537 .7196 m .49538 .71961 L .49773 .7191 L .278 0 0 r
F
.49538 .71961 m .49547 .71965 L .49559 .71962 L F
.49538 .71961 m .49559 .71962 L .49773 .7191 L F
.4965 .71912 m .49657 .72012 L .49547 .71965 L 0 0 0 r
F
.49736 .72096 m .49767 .72526 L .49679 .72064 L F
.49826 .7223 m .49884 .72452 L .49828 .72483 L .038 0 0 r
F
.49752 .72114 m .49828 .72483 L .49767 .72526 L 0 0 0 r
F
.49787 .72189 m .49828 .72483 L .49752 .72114 L F
.49752 .72114 m .49767 .72526 L .49736 .72096 L F
.49547 .71965 m .497 .72585 L .49539 .71968 L F
.49659 .72033 m .497 .72585 L .49547 .71965 L F
.49673 .72031 m .49767 .72526 L .49657 .72012 L F
.49773 .7191 m .49742 .72065 L .49832 .72204 L .451 .074 0 r
F
.49826 .7223 m .49828 .72483 L .49787 .72189 L .038 0 0 r
F
.49539 .71968 m .497 .72585 L .49624 .72665 L 0 0 0 r
F
.49736 .72096 m .49662 .72467 L .49832 .72204 L .451 .074 0 r
F
.49708 .71432 m .49773 .7191 L .49921 .7135 L .278 0 0 r
F
.49921 .7135 m .49773 .7191 L .49957 .71864 L .291 .008 0 r
F
.49886 .7231 m .49937 .72429 L .49884 .72452 L .139 .026 0 r
F
.49773 .7191 m .49844 .72263 L .49957 .71864 L .451 .074 0 r
F
.49844 .72263 m .49846 .72265 L .49957 .71864 L F
.49845 .72268 m .49869 .72306 L .49957 .71864 L F
.49886 .7231 m .49884 .72452 L .49869 .72306 L .139 .026 0 r
F
.49869 .72306 m .49892 .7234 L .49895 .72312 L .451 .074 0 r
F
.49869 .72306 m .49895 .72312 L .49957 .71864 L F
.4989 .71817 m .49886 .7231 L .49821 .71839 L .139 .026 0 r
F
.49886 .7231 m .49869 .72306 L .49821 .71839 L F
.49957 .71864 m .49894 .7232 L .50023 .72413 L .456 .09 0 r
F
.49894 .7232 m .49879 .72435 L .49945 .72425 L F
.49894 .7232 m .49931 .72396 L .50023 .72413 L F
.49931 .72396 m .49935 .72404 L .49936 .72404 L F
.49931 .72396 m .49936 .72404 L .50023 .72413 L F
.49935 .72404 m .49958 .72423 L .50023 .72413 L F
.49951 .718 m .49985 .72411 L .49948 .72424 L .238 .057 0 r
F
.49937 .72406 m .49948 .72424 L .49937 .72429 L F
.49935 .72404 m .49945 .72425 L .49958 .72423 L .456 .09 0 r
F
.49951 .718 m .49948 .72424 L .49937 .72406 L .238 .057 0 r
F
.49951 .718 m .49937 .72406 L .4989 .71817 L F
.49937 .72406 m .49937 .72429 L .49935 .72404 L F
.49937 .72406 m .49935 .72404 L .4989 .71817 L F
.4989 .71817 m .49931 .72361 L .49894 .7232 L .139 .026 0 r
F
.49886 .72301 m .49894 .7232 L .49886 .7231 L F
.4989 .71817 m .49894 .7232 L .49886 .72301 L F
.49931 .72361 m .49937 .72429 L .49886 .7231 L F
.49844 .72263 m .49845 .72268 L .49846 .72265 L .451 .074 0 r
F
.49869 .72306 m .49871 .72318 L .49845 .72268 L .038 0 0 r
F
.49871 .72318 m .49884 .72452 L .49826 .7223 L F
.49845 .72268 m .49879 .72435 L .49892 .7234 L .451 .074 0 r
F
.49832 .72204 m .4982 .72223 L .4984 .72245 L F
.49821 .71839 m .49869 .72306 L .49826 .7223 L .038 0 0 r
F
.49869 .72306 m .49845 .72268 L .49826 .7223 L F
.49821 .71839 m .49826 .7223 L .49742 .7187 L F
.49742 .72065 m .49778 .72135 L .49832 .72204 L .451 .074 0 r
F
.49826 .7223 m .49787 .72189 L .49742 .7187 L .038 0 0 r
F
.4984 .72245 m .4979 .72269 L .49879 .72435 L .451 .074 0 r
F
.4982 .72223 m .4979 .72269 L .4984 .72245 L F
.4979 .72269 m .49662 .72467 L .49871 .72436 L F
.4979 .72269 m .49871 .72436 L .49879 .72435 L F
.49742 .72065 m .49738 .72085 L .49778 .72135 L F
.49738 .72085 m .49736 .72096 L .49752 .72114 L F
.49738 .72085 m .49752 .72114 L .49832 .72204 L F
.49742 .7187 m .49787 .72189 L .49752 .72114 L 0 0 0 r
F
.49751 .72105 m .49752 .72114 L .49736 .72096 L F
.49539 .71968 m .49624 .72665 L .49404 .72046 L F
.49502 .71975 m .49727 .72139 L .49606 .7195 L .433 .048 0 r
F
.49657 .72012 m .49659 .72033 L .49547 .71965 L 0 0 0 r
F
.49742 .7187 m .49751 .72105 L .4965 .71912 L F
.49659 .72033 m .49679 .72064 L .49739 .72081 L .433 .048 0 r
F
.49679 .72064 m .49736 .72096 L .49739 .72081 L F
.49751 .72105 m .49679 .72064 L .4965 .71912 L 0 0 0 r
F
.49679 .72064 m .49727 .72139 L .49736 .72096 L .433 .048 0 r
F
.49502 .71975 m .49662 .72467 L .49727 .72139 L F
.49657 .72012 m .49663 .7204 L .49659 .72033 L 0 0 0 r
F
.4965 .71912 m .49673 .72031 L .49657 .72012 L F
.49541 .71292 m .4965 .71912 L .49547 .71965 L .115 .042 0 r
F
.49541 .71292 m .49547 .71965 L .49539 .71961 L F
.49513 .71947 m .49513 .71948 L .49513 .71948 L .278 0 0 r
F
.49513 .71948 m .49502 .71975 L .49545 .71965 L F
.49401 .71889 m .49538 .71963 L .49401 .71912 L .086 .046 0 r
F
.4939 .71345 m .49538 .71961 L .49401 .71889 L F
.49538 .71961 m .49538 .71963 L .49401 .71889 L F
.49538 .71963 m .49539 .71968 L .49401 .71912 L F
.49495 .71947 m .4936 .71911 L .49499 .71961 L .244 0 0 r
F
.49401 .71912 m .4936 .71911 L .49495 .71947 L F
.4939 .71345 m .49401 .71912 L .492 .71417 L .086 .046 0 r
F
.49401 .71912 m .49404 .72046 L .4936 .71911 L F
.49401 .71912 m .4936 .71911 L .492 .71417 L F
.49344 .7186 m .49404 .72046 L .49221 .71862 L .075 .062 0 r
F
.4913 .71912 m .49235 .72152 L .48986 .71885 L .083 .089 0 r
F
.49499 .71961 m .49112 .72066 L .49502 .71975 L .244 0 0 r
F
.49225 .71862 m .49112 .72066 L .49499 .71961 L F
.492 .71417 m .49344 .7186 L .49225 .71862 L .075 .062 0 r
F
.49221 .71861 m .49225 .71862 L .49221 .71862 L F
.492 .71417 m .49225 .71862 L .49221 .71861 L F
.49121 .71893 m .49209 .7189 L .49225 .71862 L .184 0 0 r
F
.49121 .71893 m .49225 .71862 L .49221 .71862 L F
.492 .71417 m .49221 .71862 L .48955 .71514 L .075 .062 0 r
F
.49221 .71862 m .49121 .71893 L .48955 .71514 L F
.48955 .71514 m .4913 .71912 L .48986 .71885 L .083 .089 0 r
F
.49039 .71895 m .49112 .72066 L .49209 .7189 L .184 0 0 r
F
.48986 .71885 m .48997 .71896 L .48987 .71896 L .083 .089 0 r
F
.48983 .7184 m .48986 .71885 L .48803 .71894 L F
.48986 .71885 m .49021 .72296 L .48803 .71894 L F
.49034 .71883 m .4856 .7219 L .49112 .72066 L .184 0 0 r
F
.48803 .71894 m .4856 .7219 L .49034 .71883 L F
.48411 .7201 m .4856 .7219 L .48803 .71894 L .097 0 0 r
F
.48411 .7201 m .48803 .71894 L .48825 .71868 L F
.48955 .71514 m .48983 .7184 L .48637 .71648 L .083 .089 0 r
F
.48983 .7184 m .48785 .71899 L .48637 .71648 L F
.48637 .71648 m .48785 .71899 L .48671 .71913 L .107 .126 0 r
F
.48352 .71999 m .48359 .71999 L .48361 .71998 L .097 0 0 r
F
.48269 .71998 m .48249 .71998 L .48248 .71997 L .145 .17 0 r
F
.47519 .72205 m .47684 .72167 L .4802 .72062 L 0 0 0 r
F
.47684 .72167 m .48172 .72054 L .4802 .72062 L F
.47712 .72146 m .47724 .72158 L .47682 .72155 L .189 .216 0 r
F
.47724 .72158 m .48386 .72761 L .47693 .72165 L F
.47724 .72158 m .47693 .72165 L .47682 .72155 L F
.47497 .7221 m .48242 .71998 L .47904 .72071 L 0 0 0 r
F
.47476 .72217 m .47519 .72205 L .47497 .7221 L F
.47519 .72205 m .48242 .71998 L .47497 .7221 L F
.476 .7216 m .47482 .72215 L .47897 .72073 L F
.47686 .721 m .48386 .72761 L .4767 .72108 L .189 .216 0 r
F
.4824 .71999 m .47785 .72362 L .48359 .71999 L .097 0 0 r
F
.4824 .71999 m .48359 .71999 L .48248 .71998 L F
.48402 .71999 m .47785 .72362 L .4856 .7219 L F
.48359 .71999 m .47785 .72362 L .48402 .71999 L F
.48218 .7183 m .48248 .71997 L .48164 .72009 L .145 .17 0 r
F
.47688 .72067 m .48164 .72009 L .47663 .72078 L F
.48218 .7183 m .48164 .72009 L .47688 .72067 L F
.4802 .72062 m .48042 .72061 L .48242 .71998 L 0 0 0 r
F
.48042 .72061 m .4824 .71999 L .48242 .71998 L F
.48248 .71997 m .47743 .72153 L .47663 .72078 L .145 .17 0 r
F
.48042 .72061 m .48172 .72054 L .4824 .71999 L 0 0 0 r
F
.47495 .72226 m .47915 .73124 L .47017 .72376 L .189 .216 0 r
F
.47684 .72167 m .47691 .72193 L .47495 .72226 L F
.47691 .72193 m .47915 .73124 L .47495 .72226 L F
.46374 .72887 m .45842 .72796 L .46301 .72646 L .297 .381 0 r
F
.49652 .7423 m .46157 .74607 L .47333 .73427 L .449 .429 0 r
F
.46157 .74607 m .44828 .73717 L .47333 .73427 L .402 .407 0 r
F
.47333 .73427 m .44828 .73717 L .46374 .72887 L .401 .408 0 r
F
.46926 .72414 m .47297 .73612 L .45947 .72868 L .232 .261 0 r
F
.49652 .7423 m .47333 .73427 L .49949 .72997 L .449 .429 0 r
F
.46926 .72414 m .47915 .73124 L .47297 .73612 L .232 .261 0 r
F
.47495 .72226 m .46712 .72597 L .47785 .72362 L 0 0 0 r
F
.47476 .72217 m .4744 .72235 L .47495 .72226 L F
.47663 .72173 m .47785 .72362 L .48172 .72054 L F
.47476 .72217 m .47495 .72226 L .47663 .72173 L F
.47495 .72226 m .47785 .72362 L .47663 .72173 L F
.47476 .72217 m .48172 .72054 L .47519 .72205 L F
.47682 .72157 m .47684 .72167 L .47015 .72374 L .189 .216 0 r
F
.47684 .72167 m .47017 .72376 L .47015 .72374 L F
.4744 .72235 m .46712 .72597 L .47495 .72226 L 0 0 0 r
F
.47682 .72155 m .47693 .72165 L .47684 .72167 L .189 .216 0 r
F
.48243 .71972 m .48264 .71994 L .48248 .71997 L .145 .17 0 r
F
.48218 .7183 m .48314 .71951 L .48243 .71972 L F
.47482 .72215 m .47476 .72217 L .47497 .7221 L 0 0 0 r
F
.4767 .72108 m .47712 .72146 L .47682 .72155 L .189 .216 0 r
F
.47663 .72078 m .47686 .721 L .4767 .72108 L F
.47679 .72145 m .47682 .72157 L .47015 .72374 L F
.47015 .72374 m .47434 .72238 L .4744 .72235 L 0 0 0 r
F
.46927 .72404 m .47015 .72374 L .46926 .72414 L .322 .256 0 r
F
.46927 .72406 m .46926 .72414 L .46919 .72408 L F
.46927 .72406 m .46919 .72408 L .46918 .72407 L F
.46927 .72404 m .46927 .72406 L .46918 .72407 L F
.46373 .72595 m .46921 .7241 L .46297 .72635 L .342 .307 0 r
F
.46918 .72407 m .46921 .7241 L .46373 .72595 L F
.46847 .72345 m .46297 .72635 L .45956 .72759 L F
.46045 .71648 m .45956 .72759 L .44739 .72046 L F
.45956 .72759 m .45842 .72796 L .44739 .72046 L F
.46297 .72635 m .45842 .72796 L .46297 .72633 L .297 .381 0 r
F
.46301 .72646 m .45956 .72759 L .46297 .72635 L F
.45956 .72759 m .45842 .72796 L .46297 .72635 L F
.45956 .72759 m .46926 .72414 L .45947 .72868 L .342 .307 0 r
F
.46921 .7241 m .46926 .72414 L .45956 .72759 L F
.467 .72481 m .46712 .72597 L .47434 .72238 L 0 0 0 r
F
.46914 .72409 m .4701 .72376 L .47015 .72374 L .248 .361 0 r
F
.467 .72481 m .47434 .72238 L .47015 .72374 L 0 0 0 r
F
.47663 .72078 m .47679 .72145 L .47015 .72374 L .189 .216 0 r
F
.46927 .72404 m .46918 .72407 L .46045 .71648 L .322 .256 0 r
F
.46847 .72345 m .46918 .72407 L .46373 .72595 L .342 .307 0 r
F
.46373 .72595 m .46292 .72619 L .4701 .72376 L .248 .361 0 r
F
.46292 .72619 m .46301 .72618 L .467 .72481 L 0 0 0 r
F
.46297 .72635 m .46292 .72619 L .46373 .72595 L .297 .381 0 r
F
.46301 .72618 m .46712 .72597 L .467 .72481 L 0 0 0 r
F
.47021 .71354 m .46927 .72402 L .46045 .71648 L .322 .256 0 r
F
.46927 .72402 m .46927 .72404 L .46925 .72403 L F
.46927 .72402 m .46925 .72403 L .46045 .71648 L F
.4585 .72797 m .44954 .73116 L .45842 .72796 L .297 .381 0 r
F
.44985 .73111 m .44954 .73116 L .4585 .72797 L F
.45956 .72759 m .45947 .72868 L .45842 .72796 L .342 .307 0 r
F
.44667 .73219 m .45863 .7281 L .44665 .73261 L .359 .351 0 r
F
.44739 .72046 m .45842 .72796 L .44667 .73219 L F
.45842 .72796 m .45863 .7281 L .44667 .73219 L F
.46297 .72633 m .44683 .73159 L .46292 .72619 L .297 .381 0 r
F
.44954 .73116 m .44683 .73159 L .46297 .72633 L F
.44706 .73245 m .44683 .73159 L .44954 .73116 L .33 .389 0 r
F
.44664 .73267 m .45947 .72868 L .44652 .73475 L .359 .351 0 r
F
.44665 .73261 m .44692 .73252 L .44664 .73267 L F
.44692 .73252 m .45947 .72868 L .44664 .73267 L F
.45863 .7281 m .45947 .72868 L .44665 .73261 L F
.44739 .72046 m .44665 .73261 L .42997 .7258 L F
.44665 .73261 m .44408 .73343 L .42997 .7258 L F
.44706 .73247 m .44408 .73343 L .44703 .73234 L .33 .389 0 r
F
.44665 .73261 m .44652 .73475 L .44408 .73343 L .359 .351 0 r
F
.44703 .73234 m .42522 .7388 L .44683 .73159 L .33 .389 0 r
F
.43969 .73506 m .42522 .7388 L .44703 .73234 L F
.4296 .73881 m .43065 .73842 L .42959 .73897 L .371 .38 0 r
F
.42891 .73928 m .4251 .74089 L .42428 .74053 L F
.42891 .73928 m .42428 .74053 L .42851 .73916 L F
.42958 .73947 m .42577 .74068 L .42891 .73928 L F
.42577 .74068 m .4251 .74089 L .42891 .73928 L F
.42577 .74068 m .42522 .7388 L .43086 .7384 L .351 .392 0 r
F
.42577 .74068 m .4251 .74089 L .42576 .74064 L F
.42606 .74169 m .4251 .74089 L .42577 .74068 L F
.42958 .73947 m .42948 .7428 L .4251 .74089 L .371 .38 0 r
F
.42792 .74803 m .40584 .74822 L .42606 .74169 L .351 .392 0 r
F
.40584 .74822 m .40556 .74823 L .40722 .7477 L F
.40584 .74822 m .40722 .7477 L .42606 .74169 L F
.39992 .75067 m .40556 .74823 L .42792 .74803 L .365 .393 0 r
F
.40722 .7477 m .42948 .7428 L .40734 .75334 L .379 .396 0 r
F
.40721 .74751 m .40833 .74727 L .40722 .7477 L F
.4251 .74089 m .40833 .74727 L .40721 .74751 L F
.40721 .74751 m .40734 .75334 L .39992 .75067 L F
.40556 .74823 m .39661 .7483 L .42606 .74169 L .351 .392 0 r
F
.40833 .74727 m .42948 .7428 L .40722 .7477 L .379 .396 0 r
F
.4251 .74089 m .42948 .7428 L .40833 .74727 L F
.42576 .74064 m .39661 .7483 L .42522 .7388 L .351 .392 0 r
F
.41858 .74337 m .39661 .7483 L .42576 .74064 L F
.39992 .75067 m .40457 .74823 L .40556 .74823 L .365 .393 0 r
F
.39805 .75226 m .39787 .75175 L .39941 .75156 L F
.37663 .74232 m .39992 .75067 L .39787 .75175 L .384 .403 0 r
F
.40161 .76198 m .3738 .76108 L .37828 .75935 L .365 .393 0 r
F
.39834 .75304 m .37828 .75935 L .39787 .75175 L F
.40161 .76198 m .37828 .75935 L .39834 .75304 L F
.37663 .74232 m .37828 .75935 L .3375 .7545 L .384 .403 0 r
F
.37828 .75935 m .36635 .7631 L .3375 .7545 L F
.37663 .74232 m .39787 .75175 L .37828 .75935 L F
.3738 .76108 m .35938 .76062 L .39787 .75175 L .365 .393 0 r
F
.37828 .75935 m .37901 .76687 L .36635 .7631 L .384 .403 0 r
F
.37828 .75935 m .39787 .75175 L .37853 .7619 L F
.39787 .75175 m .35938 .76062 L .39661 .7483 L .365 .393 0 r
F
.39787 .75175 m .39661 .7483 L .40457 .74823 L F
.37853 .7619 m .40734 .75334 L .37901 .76687 L .384 .403 0 r
F
.39992 .75067 m .40734 .75334 L .37853 .7619 L F
.40734 .75334 m .42352 .77678 L .37901 .76687 L .342 .373 0 r
F
.40734 .75334 m .44073 .76246 L .42352 .77678 L F
.73726 .34121 m .72356 .37171 L .66505 .36422 L .694 .765 0 r
F
.60646 .30793 m .61096 .29785 L .6561 .2974 L .507 .542 0 r
F
.57555 .30427 m .61096 .29785 L .60646 .30793 L .452 .461 0 r
F
.5167 .44095 m .54107 .45208 L .52485 .45143 L .213 .302 0 r
F
.50392 .438 m .5167 .44095 L .52485 .45143 L .266 .31 0 r
F
.61168 .37595 m .57277 .38137 L .58293 .3686 L .81 .867 0 r
F
.62178 .35871 m .61168 .37595 L .58293 .3686 L .798 .836 0 r
F
.66505 .36422 m .61168 .37595 L .62178 .35871 L .742 .808 0 r
F
.53365 .30049 m .53681 .29963 L .55308 .30159 L .126 .315 0 r
F
.52283 .2976 m .53642 .29957 L .53365 .30049 L .155 0 0 r
F
.5125 .29361 m .51506 .29548 L .52283 .2976 L .472 0 0 r
F
.53642 .29957 m .53677 .29964 L .53365 .30049 L .155 0 0 r
F
.52427 .29781 m .52509 .29819 L .53681 .29963 L F
.52283 .2976 m .52509 .29819 L .52427 .29781 L F
.52509 .29819 m .52593 .29862 L .52601 .29862 L .085 0 0 r
F
.52509 .29819 m .53805 .29852 L .53681 .29963 L F
.52593 .29862 m .52531 .29907 L .52534 .29907 L 0 0 0 r
F
.52646 .29822 m .52601 .29862 L .53805 .29852 L .085 0 0 r
F
.52593 .29862 m .53726 .29742 L .53805 .29852 L 0 0 0 r
F
.52593 .29862 m .52534 .29907 L .53726 .29742 L F
.52509 .29819 m .52596 .2986 L .52646 .29822 L .085 0 0 r
F
.52596 .2986 m .52601 .29862 L .52646 .29822 L F
.51506 .29548 m .52509 .29819 L .52283 .2976 L .433 0 0 r
F
.51528 .29554 m .51667 .29713 L .52509 .29819 L F
.51506 .29548 m .51508 .29551 L .51528 .29554 L F
.51508 .29551 m .51667 .29713 L .51528 .29554 L F
.53642 .29957 m .53681 .29963 L .53677 .29964 L .155 0 0 r
F
.52204 .39907 m .50781 .39615 L .51718 .39064 L .871 .979 0 r
F
.52204 .39907 m .50925 .40484 L .50781 .39615 L F
.53415 .39192 m .52204 .39907 L .51718 .39064 L .954 1 0 r
F
.57277 .38137 m .54507 .38347 L .55437 .37384 L .901 .945 0 r
F
.58293 .3686 m .57277 .38137 L .55437 .37384 L .897 .908 0 r
F
.3236 .37325 m .27522 .40443 L .25999 .37509 L .659 .708 0 r
F
.3236 .37325 m .33317 .39608 L .27522 .40443 L F
.63046 .46819 m .64889 .45835 L .70497 .46798 L .44 .454 0 r
F
.59439 .45725 m .64889 .45835 L .63046 .46819 L .381 .401 0 r
F
.57765 .46182 m .59439 .45725 L .63046 .46819 L .379 .4 0 r
F
.50765 .29136 m .51506 .29548 L .5125 .29361 L .668 .064 0 r
F
.55551 .45122 m .59439 .45725 L .57765 .46182 L .287 .349 0 r
F
.54107 .45208 m .55551 .45122 L .57765 .46182 L .301 .349 0 r
F
.53415 .39192 m .51718 .39064 L .52602 .38411 L .954 1 0 r
F
.54507 .38347 m .53415 .39192 L .52602 .38411 L 1 1 0 r
F
.54682 .60976 m .5953 .62272 L .56474 .62412 L .263 .339 0 r
F
.52251 .60782 m .54682 .60976 L .56474 .62412 L .294 .346 0 r
F
.57555 .30427 m .5784 .29816 L .61096 .29785 L .452 .461 0 r
F
.55308 .30159 m .5784 .29816 L .57555 .30427 L .354 .386 0 r
F
.54666 .77889 m .60844 .79353 L .56337 .79256 L .177 .323 0 r
F
.5114 .77517 m .54666 .77889 L .56337 .79256 L .214 .329 0 r
F
.50765 .29136 m .5095 .29393 L .51506 .29548 L .668 .064 0 r
F
.50423 .28971 m .5095 .29393 L .50765 .29136 L .87 .145 0 r
F
.62857 .73374 m .56626 .72897 L .59901 .71929 L .514 .514 0 r
F
.66923 .72042 m .62857 .73374 L .59901 .71929 L .528 .544 0 r
F
.54507 .38347 m .52602 .38411 L .53396 .37663 L 1 1 0 r
F
.55437 .37384 m .54507 .38347 L .53396 .37663 L F
.55308 .30159 m .55494 .29838 L .5784 .29816 L .354 .386 0 r
F
.53681 .29963 m .55494 .29838 L .55308 .30159 L .179 .339 0 r
F
.40787 .38534 m .38706 .4066 L .37614 .3899 L .656 .636 0 r
F
.40787 .38534 m .41548 .39891 L .38706 .4066 L F
.50423 .28971 m .50557 .2928 L .5095 .29393 L .87 .145 0 r
F
.50184 .28849 m .50557 .2928 L .50423 .28971 L 1 .196 0 r
F
.5095 .29393 m .51667 .29713 L .51506 .29548 L .609 .046 0 r
F
.40721 .42958 m .4238 .41729 L .43318 .42071 L .49 .491 0 r
F
.40721 .42958 m .39394 .42326 L .4238 .41729 L F
.43657 .39322 m .42623 .4113 L .41548 .39891 L .601 .538 0 r
F
.43657 .39322 m .44429 .40363 L .42623 .4113 L F
.44541 .42299 m .45232 .41414 L .46114 .41457 L .501 .477 0 r
F
.44541 .42299 m .43318 .42071 L .45232 .41414 L F
.50184 .28849 m .50283 .29196 L .50557 .2928 L 1 .196 0 r
F
.50022 .2876 m .50283 .29196 L .50184 .28849 L 1 .238 0 r
F
.5286 .44268 m .55551 .45122 L .54107 .45208 L .169 .302 0 r
F
.5167 .44095 m .5286 .44268 L .54107 .45208 L .213 .302 0 r
F
.7039 .54546 m .62984 .54948 L .65287 .5329 L .621 .723 0 r
F
.72984 .52213 m .7039 .54546 L .65287 .5329 L .622 .722 0 r
F
.67345 .34064 m .66505 .36422 L .62178 .35871 L .729 .782 0 r
F
.73726 .34121 m .66505 .36422 L .67345 .34064 L .694 .765 0 r
F
.5095 .29393 m .51067 .29636 L .51667 .29713 L .609 .046 0 r
F
.50557 .2928 m .51067 .29636 L .5095 .29393 L .776 .122 0 r
F
.62272 .61922 m .69918 .62428 L .66661 .63306 L .308 .364 0 r
F
.5953 .62272 m .62272 .61922 L .66661 .63306 L .316 .364 0 r
F
.53681 .29963 m .53805 .29852 L .55494 .29838 L .179 .339 0 r
F
.48212 .41986 m .49075 .43375 L .47771 .42815 L .311 .29 0 r
F
.47303 .41346 m .47771 .42815 L .4653 .42122 L .386 .324 0 r
F
.47303 .41346 m .48212 .41986 L .47771 .42815 L F
.50022 .2876 m .50094 .29134 L .50283 .29196 L 1 .238 0 r
F
.49914 .28695 m .50094 .29134 L .50022 .2876 L 1 .282 0 r
F
.4917 .42527 m .50392 .438 L .49075 .43375 L .227 .266 0 r
F
.48212 .41986 m .4917 .42527 L .49075 .43375 L .311 .29 0 r
F
.49914 .28695 m .49968 .29088 L .50094 .29134 L 1 .282 0 r
F
.49847 .28646 m .49968 .29088 L .49914 .28695 L 1 .326 0 r
F
.50557 .2928 m .50642 .29578 L .51067 .29636 L .776 .122 0 r
F
.50283 .29196 m .50642 .29578 L .50557 .2928 L .947 .169 0 r
F
.58293 .3686 m .55437 .37384 L .56162 .36318 L .897 .908 0 r
F
.5899 .35467 m .58293 .3686 L .56162 .36318 L .876 .861 0 r
F
.62178 .35871 m .58293 .3686 L .5899 .35467 L .798 .836 0 r
F
.51667 .29713 m .52593 .29862 L .52509 .29819 L .348 0 0 r
F
.49847 .28646 m .49887 .29053 L .49968 .29088 L 1 .326 0 r
F
.49808 .28609 m .49887 .29053 L .49847 .28646 L 1 .371 0 r
F
.64889 .45835 m .72409 .45062 L .70497 .46798 L .448 .46 0 r
F
.50283 .29196 m .50345 .29535 L .50642 .29578 L .947 .169 0 r
F
.50094 .29134 m .50345 .29535 L .50283 .29196 L 1 .203 0 r
F
.49808 .28609 m .49838 .29027 L .49887 .29053 L 1 .371 0 r
F
.49789 .28581 m .49838 .29027 L .49808 .28609 L 1 .394 0 r
F
.50673 .57328 m .48808 .56472 L .50659 .56043 L .591 .613 0 r
F
.50673 .57328 m .48176 .57723 L .48808 .56472 L F
.53165 .5673 m .50673 .57328 L .50659 .56043 L .628 .693 0 r
F
.55437 .37384 m .53396 .37663 L .54068 .36829 L 1 1 0 r
F
.56162 .36318 m .55437 .37384 L .54068 .36829 L 1 .943 0 r
F
.53165 .5673 m .50659 .56043 L .52507 .5546 L .628 .693 0 r
F
.5557 .55928 m .53165 .5673 L .52507 .5546 L .662 .763 0 r
F
.49789 .28581 m .49813 .29006 L .49838 .29027 L 1 .394 0 r
F
.49785 .28559 m .49813 .29006 L .49789 .28581 L .961 .333 0 r
F
.49785 .28559 m .49804 .28989 L .49813 .29006 L F
.49791 .28541 m .49804 .28989 L .49785 .28559 L 0 0 0 r
F
.62984 .54948 m .57805 .54923 L .59785 .53723 L .655 .768 0 r
F
.65287 .5329 m .62984 .54948 L .59785 .53723 L .662 .775 0 r
F
.50137 .42969 m .5167 .44095 L .50392 .438 L .136 .254 0 r
F
.4917 .42527 m .50137 .42969 L .50392 .438 L .227 .266 0 r
F
.50094 .29134 m .5014 .29503 L .50345 .29535 L 1 .203 0 r
F
.49968 .29088 m .5014 .29503 L .50094 .29134 L 1 .235 0 r
F
.49791 .28541 m .49807 .28975 L .49804 .28989 L 0 0 0 r
F
.49804 .28526 m .49807 .28975 L .49791 .28541 L .031 0 0 r
F
.51667 .29713 m .51726 .29868 L .52593 .29862 L .348 0 0 r
F
.51067 .29636 m .51726 .29868 L .51667 .29713 L .515 .013 0 r
F
.33019 .54807 m .29891 .57871 L .27169 .55663 L .548 .605 0 r
F
.33019 .54807 m .34901 .56604 L .29891 .57871 L F
.49804 .28526 m .49818 .28962 L .49807 .28975 L .031 0 0 r
F
.4982 .28512 m .49818 .28962 L .49804 .28526 L .215 .041 0 r
F
.4982 .28512 m .49834 .2895 L .49818 .28962 L F
.49837 .28499 m .49834 .2895 L .4982 .28512 L .257 .056 0 r
F
.49968 .29088 m .50002 .29478 L .5014 .29503 L 1 .235 0 r
F
.49887 .29053 m .50002 .29478 L .49968 .29088 L 1 .27 0 r
F
.49837 .28499 m .49851 .28937 L .49834 .2895 L .257 .056 0 r
F
.49853 .28486 m .49851 .28937 L .49837 .28499 L .214 .041 0 r
F
.51718 .39064 m .50663 .38972 L .51346 .38441 L .971 1 0 r
F
.51718 .39064 m .50781 .39615 L .50663 .38972 L F
.52602 .38411 m .51718 .39064 L .51346 .38441 L 1 1 0 r
F
.49853 .28486 m .49869 .28923 L .49851 .28937 L .214 .041 0 r
F
.49866 .28471 m .49869 .28923 L .49853 .28486 L .079 0 0 r
F
.49866 .28471 m .49885 .28906 L .49869 .28923 L F
.49872 .28453 m .49885 .28906 L .49866 .28471 L 0 0 0 r
F
.49887 .29053 m .49913 .29459 L .50002 .29478 L 1 .27 0 r
F
.49838 .29027 m .49913 .29459 L .49887 .29053 L 1 .313 0 r
F
.51067 .29636 m .51109 .29871 L .51726 .29868 L .515 .013 0 r
F
.50642 .29578 m .51109 .29871 L .51067 .29636 L .63 .089 0 r
F
.50781 .39615 m .49968 .39429 L .50663 .38972 L .825 .858 0 r
F
.49872 .28453 m .49895 .28885 L .49885 .28906 L 0 0 0 r
F
.49868 .28431 m .49895 .28885 L .49872 .28453 L F
.35343 .43135 m .38511 .41572 L .39394 .42326 L .492 .512 0 r
F
.35343 .43135 m .34027 .41937 L .38511 .41572 L F
.37 .37191 m .33317 .39608 L .3236 .37325 L .683 .703 0 r
F
.37 .37191 m .37614 .3899 L .33317 .39608 L F
.49838 .29027 m .49858 .29444 L .49913 .29459 L 1 .313 0 r
F
.49813 .29006 m .49858 .29444 L .49838 .29027 L 1 .377 0 r
F
.49868 .28431 m .49898 .28859 L .49895 .28885 L 0 0 0 r
F
.49849 .28402 m .49898 .28859 L .49868 .28431 L .826 .285 0 r
F
.52602 .38411 m .51346 .38441 L .5199 .37835 L 1 1 0 r
F
.53396 .37663 m .52602 .38411 L .5199 .37835 L F
.49813 .29006 m .49829 .29431 L .49858 .29444 L 1 .377 0 r
F
.49804 .28989 m .49829 .29431 L .49813 .29006 L 1 .397 0 r
F
.50642 .29578 m .50673 .29872 L .51109 .29871 L .63 .089 0 r
F
.50345 .29535 m .50673 .29872 L .50642 .29578 L .738 .135 0 r
F
.49849 .28402 m .49889 .28825 L .49898 .28859 L .826 .285 0 r
F
.4981 .28365 m .49889 .28825 L .49849 .28402 L .929 .301 0 r
F
.49804 .28989 m .49818 .2942 L .49829 .29431 L 1 .397 0 r
F
.49807 .28975 m .49818 .2942 L .49804 .28989 L 0 0 0 r
F
.49807 .28975 m .4982 .2941 L .49818 .2942 L F
.49818 .28962 m .4982 .2941 L .49807 .28975 L .116 .005 0 r
F
.49818 .28962 m .4983 .294 L .4982 .2941 L F
.49834 .2895 m .4983 .294 L .49818 .28962 L .281 .064 0 r
F
.45774 .39795 m .454 .41301 L .44429 .40363 L .518 .417 0 r
F
.45774 .39795 m .46479 .40613 L .454 .41301 L F
.4981 .28365 m .49863 .28779 L .49889 .28825 L .929 .301 0 r
F
.49742 .28316 m .49863 .28779 L .4981 .28365 L .981 .288 0 r
F
.49834 .2895 m .49846 .29389 L .4983 .294 L .281 .064 0 r
F
.49851 .28937 m .49846 .29389 L .49834 .2895 L .307 .074 0 r
F
.50345 .29535 m .50368 .29872 L .50673 .29872 L .738 .135 0 r
F
.5014 .29503 m .50368 .29872 L .50345 .29535 L .826 .165 0 r
F
.49851 .28937 m .49866 .29377 L .49846 .29389 L .307 .074 0 r
F
.49869 .28923 m .49866 .29377 L .49851 .28937 L .265 .06 0 r
F
.49869 .28923 m .49886 .29362 L .49866 .29377 L F
.49885 .28906 m .49886 .29362 L .49869 .28923 L .159 .023 0 r
F
.5014 .29503 m .50157 .29871 L .50368 .29872 L .826 .165 0 r
F
.50002 .29478 m .50157 .29871 L .5014 .29503 L .897 .187 0 r
F
.49885 .28906 m .49906 .29345 L .49886 .29362 L .159 .023 0 r
F
.49895 .28885 m .49906 .29345 L .49885 .28906 L 0 0 0 r
F
.49742 .28316 m .49813 .28718 L .49863 .28779 L .981 .288 0 r
F
.49634 .2825 m .49813 .28718 L .49742 .28316 L .974 .26 0 r
F
.50002 .29478 m .50016 .29869 L .50157 .29871 L .897 .187 0 r
F
.49913 .29459 m .50016 .29869 L .50002 .29478 L .965 .208 0 r
F
.49895 .28885 m .49922 .29322 L .49906 .29345 L 0 0 0 r
F
.49863 .28779 m .49925 .29201 L .49931 .29232 L .732 .243 0 r
F
.49898 .28859 m .49908 .29058 L .49895 .28885 L 0 0 0 r
F
.49898 .28859 m .49933 .29293 L .49922 .29322 L F
.49889 .28825 m .49933 .29293 L .49898 .28859 L F
.49889 .28825 m .49935 .29254 L .49933 .29293 L F
.49926 .29193 m .49931 .29232 L .49935 .29254 L .732 .243 0 r
F
.49908 .29058 m .49922 .29322 L .49904 .29024 L 0 0 0 r
F
.49863 .28779 m .49931 .29232 L .49926 .29193 L .732 .243 0 r
F
.49908 .29058 m .49904 .29024 L .49895 .28885 L 0 0 0 r
F
.49913 .29459 m .49924 .29866 L .50016 .29869 L .965 .208 0 r
F
.49858 .29444 m .49924 .29866 L .49913 .29459 L 1 .233 0 r
F
.49858 .29444 m .49868 .29862 L .49924 .29866 L F
.49829 .29431 m .49868 .29862 L .49858 .29444 L 1 .275 0 r
F
.5557 .55928 m .52507 .5546 L .54284 .54722 L .662 .763 0 r
F
.57805 .54923 m .5557 .55928 L .54284 .54722 L .693 .813 0 r
F
.49829 .29431 m .49838 .29858 L .49868 .29862 L 1 .275 0 r
F
.49818 .2942 m .49838 .29858 L .49829 .29431 L 1 .399 0 r
F
.49634 .2825 m .49729 .28634 L .49813 .28718 L .974 .26 0 r
F
.49469 .28159 m .49729 .28634 L .49634 .2825 L .897 .217 0 r
F
.49818 .2942 m .49827 .29853 L .49838 .29858 L 1 .399 0 r
F
.4982 .2941 m .49827 .29853 L .49818 .2942 L 0 0 0 r
F
.53396 .37663 m .5199 .37835 L .52567 .3716 L 1 1 0 r
F
.54068 .36829 m .53396 .37663 L .52567 .3716 L F
.49863 .28779 m .49935 .29254 L .49889 .28825 L .732 .243 0 r
F
.4982 .2941 m .49829 .29846 L .49827 .29853 L 0 0 0 r
F
.4983 .294 m .49829 .29846 L .4982 .2941 L .291 .066 0 r
F
.4983 .294 m .4984 .29839 L .49829 .29846 L F
.49846 .29389 m .4984 .29839 L .4983 .294 L .379 .099 0 r
F
.62704 .34023 m .62178 .35871 L .5899 .35467 L .777 .799 0 r
F
.67345 .34064 m .62178 .35871 L .62704 .34023 L .729 .782 0 r
F
.49846 .29389 m .49858 .2983 L .4984 .29839 L .379 .099 0 r
F
.49866 .29377 m .49858 .2983 L .49846 .29389 L .377 .099 0 r
F
.49866 .29377 m .4988 .29819 L .49858 .2983 L F
.49886 .29362 m .4988 .29819 L .49866 .29377 L .332 .084 0 r
F
.49813 .28718 m .49925 .29201 L .49863 .28779 L .811 .249 0 r
F
.51074 .43314 m .5286 .44268 L .5167 .44095 L .047 .245 0 r
F
.50137 .42969 m .51074 .43314 L .5167 .44095 L .136 .254 0 r
F
.49886 .29362 m .49904 .29805 L .4988 .29819 L .332 .084 0 r
F
.49906 .29345 m .49904 .29805 L .49886 .29362 L .247 .055 0 r
F
.49906 .29345 m .49928 .29787 L .49904 .29805 L F
.49922 .29322 m .49928 .29787 L .49906 .29345 L .117 .012 0 r
F
.49469 .28159 m .496 .28521 L .49729 .28634 L .897 .217 0 r
F
.49227 .28036 m .496 .28521 L .49469 .28159 L .794 .149 0 r
F
.49922 .29322 m .49951 .29763 L .49928 .29787 L .117 .012 0 r
F
.49933 .29293 m .49951 .29763 L .49922 .29322 L 0 0 0 r
F
.49813 .28718 m .49898 .29131 L .49925 .29201 L .811 .249 0 r
F
.49729 .28634 m .49898 .29131 L .49813 .28718 L .82 .228 0 r
F
.49933 .29293 m .49972 .29732 L .49951 .29763 L 0 0 0 r
F
.49935 .29254 m .49972 .29732 L .49933 .29293 L F
.50673 .29872 m .51074 .30109 L .51109 .29871 L .488 .045 0 r
F
.50673 .29872 m .50648 .30169 L .51074 .30109 L F
.50368 .29872 m .50648 .30169 L .50673 .29872 L .552 .093 0 r
F
.50368 .29872 m .5035 .30212 L .50648 .30169 L F
.50157 .29871 m .5035 .30212 L .50368 .29872 L .599 .123 0 r
F
.51109 .29871 m .51679 .30025 L .51726 .29868 L .394 0 0 r
F
.51109 .29871 m .51074 .30109 L .51679 .30025 L F
.50157 .29871 m .50146 .30241 L .5035 .30212 L .599 .123 0 r
F
.50016 .29869 m .50146 .30241 L .50157 .29871 L .632 .143 0 r
F
.50016 .29869 m .50008 .30261 L .50146 .30241 L F
.49924 .29866 m .50008 .30261 L .50016 .29869 L .654 .155 0 r
F
.51726 .29868 m .52531 .29907 L .52593 .29862 L .222 0 0 r
F
.51726 .29868 m .51679 .30025 L .52531 .29907 L F
.49924 .29866 m .4992 .30274 L .50008 .30261 L .654 .155 0 r
F
.49868 .29862 m .4992 .30274 L .49924 .29866 L .669 .164 0 r
F
.38699 .55646 m .37295 .58179 L .34901 .56604 L .522 .555 0 r
F
.38699 .55646 m .40418 .56967 L .37295 .58179 L F
.49868 .29862 m .49867 .30282 L .4992 .30274 L .669 .164 0 r
F
.49838 .29858 m .49867 .30282 L .49868 .29862 L .686 .172 0 r
F
.43122 .38199 m .41548 .39891 L .40787 .38534 L .67 .594 0 r
F
.43122 .38199 m .43657 .39322 L .41548 .39891 L F
.49838 .29858 m .49839 .30286 L .49867 .30282 L .686 .172 0 r
F
.49827 .29853 m .49839 .30286 L .49838 .29858 L .77 .191 0 r
F
.49827 .29853 m .4983 .30287 L .49839 .30286 L F
.49829 .29846 m .4983 .30287 L .49827 .29853 L .413 .108 0 r
F
.53805 .29852 m .554 .29512 L .55494 .29838 L .262 .368 0 r
F
.53805 .29852 m .53726 .29742 L .554 .29512 L F
.49829 .29846 m .49834 .30285 L .4983 .30287 L .413 .108 0 r
F
.4984 .29839 m .49834 .30285 L .49829 .29846 L .509 .14 0 r
F
.49935 .29254 m .49988 .2969 L .49972 .29732 L 0 0 0 r
F
.49939 .29344 m .49994 .29556 L .49996 .29633 L F
.49925 .29201 m .4997 .29552 L .49935 .29254 L F
.49898 .29131 m .49996 .29633 L .49925 .29201 L F
.49898 .29131 m .49927 .29262 L .49939 .29344 L F
.4997 .29552 m .49988 .2969 L .49976 .2959 L F
.4997 .29552 m .49976 .2959 L .49935 .29254 L F
.49925 .29201 m .49996 .29633 L .49988 .2969 L F
.49927 .29262 m .49994 .29556 L .49939 .29344 L F
.4984 .29839 m .49848 .30281 L .49834 .30285 L .509 .14 0 r
F
.49858 .2983 m .49848 .30281 L .4984 .29839 L .493 .137 0 r
F
.55494 .29838 m .57741 .2919 L .5784 .29816 L .408 .411 0 r
F
.55494 .29838 m .554 .29512 L .57741 .2919 L F
.49858 .2983 m .49868 .30274 L .49848 .30281 L .493 .137 0 r
F
.4988 .29819 m .49868 .30274 L .49858 .2983 L .455 .127 0 r
F
.56162 .36318 m .54068 .36829 L .54587 .35922 L 1 .943 0 r
F
.56648 .35173 m .56162 .36318 L .54587 .35922 L .976 .875 0 r
F
.5899 .35467 m .56162 .36318 L .56648 .35173 L .876 .861 0 r
F
.4988 .29819 m .49893 .30265 L .49868 .30274 L .455 .127 0 r
F
.49904 .29805 m .49893 .30265 L .4988 .29819 L .402 .11 0 r
F
.5784 .29816 m .61019 .28741 L .61096 .29785 L .487 .492 0 r
F
.5784 .29816 m .57741 .2919 L .61019 .28741 L F
.49729 .28634 m .49845 .29034 L .49898 .29131 L .82 .228 0 r
F
.496 .28521 m .49845 .29034 L .49729 .28634 L .774 .182 0 r
F
.49227 .28036 m .49405 .28365 L .496 .28521 L .794 .149 0 r
F
.48877 .27866 m .49405 .28365 L .49227 .28036 L .629 .047 0 r
F
.49904 .29805 m .49921 .30251 L .49893 .30265 L .402 .11 0 r
F
.49928 .29787 m .49921 .30251 L .49904 .29805 L .331 .086 0 r
F
.56939 .60998 m .62272 .61922 L .5953 .62272 L .24 .338 0 r
F
.54682 .60976 m .56939 .60998 L .5953 .62272 L .263 .339 0 r
F
.49928 .29787 m .49951 .30233 L .49921 .30251 L .331 .086 0 r
F
.49951 .29763 m .49951 .30233 L .49928 .29787 L .236 .055 0 r
F
.61096 .29785 m .6562 .28111 L .6561 .2974 L .53 .571 0 r
F
.61096 .29785 m .61019 .28741 L .6562 .28111 L F
.59439 .45725 m .60728 .45118 L .64889 .45835 L .381 .401 0 r
F
.56757 .44907 m .60728 .45118 L .59439 .45725 L .288 .355 0 r
F
.55551 .45122 m .56757 .44907 L .59439 .45725 L .287 .349 0 r
F
.53912 .44331 m .56757 .44907 L .55551 .45122 L .143 .306 0 r
F
.5286 .44268 m .53912 .44331 L .55551 .45122 L .169 .302 0 r
F
.49951 .29763 m .49982 .3021 L .49951 .30233 L .236 .055 0 r
F
.49972 .29732 m .49982 .3021 L .49951 .29763 L .12 .018 0 r
F
.6561 .2974 m .72105 .27223 L .71863 .29677 L .557 .625 0 r
F
.6561 .2974 m .6562 .28111 L .72105 .27223 L F
.54068 .36829 m .52567 .3716 L .53052 .36422 L 1 1 0 r
F
.54587 .35922 m .54068 .36829 L .53052 .36422 L 1 .959 0 r
F
.49972 .29732 m .50013 .30177 L .49982 .3021 L .12 .018 0 r
F
.49988 .2969 m .50013 .30177 L .49972 .29732 L 0 0 0 r
F
.45219 .38903 m .44429 .40363 L .43657 .39322 L .594 .472 0 r
F
.45219 .38903 m .45774 .39795 L .44429 .40363 L F
.49845 .29034 m .49994 .29556 L .49898 .29131 L 0 0 0 r
F
.496 .28521 m .49758 .28902 L .49845 .29034 L .774 .182 0 r
F
.49405 .28365 m .49758 .28902 L .496 .28521 L .663 .107 0 r
F
.49833 .30363 m .49835 .30727 L .49827 .30724 L 1 .374 0 r
F
.49833 .30363 m .49827 .30724 L .4983 .30287 L F
.4983 .30287 m .49831 .30402 L .49833 .30363 L 0 0 0 r
F
.4983 .30287 m .49833 .30363 L .49837 .30286 L F
.49834 .30285 m .49833 .30363 L .4983 .30287 L 1 .374 0 r
F
.49834 .30285 m .49834 .3034 L .49833 .30363 L F
.49834 .3034 m .49835 .30727 L .49833 .30363 L F
.49837 .30286 m .49836 .30359 L .49839 .30286 L 0 0 0 r
F
.49841 .30345 m .49863 .30417 L .49867 .30282 L .332 .071 0 r
F
.49868 .30274 m .49863 .30401 L .49848 .30281 L .644 .173 0 r
F
.49863 .30401 m .49852 .30726 L .49848 .30354 L F
.49839 .30286 m .49841 .30331 L .49867 .30282 L .332 .071 0 r
F
.49841 .30331 m .49844 .3034 L .49867 .30282 L F
.49863 .30401 m .49848 .30354 L .49848 .30281 L .644 .173 0 r
F
.49841 .30331 m .49841 .30345 L .49844 .3034 L .332 .071 0 r
F
.49841 .30345 m .49855 .30706 L .49863 .30417 L F
.49848 .30281 m .49845 .30358 L .49834 .30285 L .832 .208 0 r
F
.49847 .30305 m .49852 .30726 L .49835 .30727 L F
.49848 .30281 m .49848 .30295 L .49847 .30305 L F
.49848 .30295 m .49852 .30726 L .49847 .30305 L F
.49842 .30363 m .49832 .30718 L .49855 .30706 L .332 .071 0 r
F
.49845 .30358 m .49844 .30419 L .49839 .3036 L .832 .208 0 r
F
.49841 .30345 m .49841 .30383 L .49842 .30363 L .332 .071 0 r
F
.49844 .30419 m .49835 .30727 L .49834 .3034 L .832 .208 0 r
F
.49841 .30383 m .49832 .30718 L .49842 .30363 L .332 .071 0 r
F
.49839 .30286 m .49838 .30372 L .49841 .30345 L F
.49838 .30372 m .49832 .30718 L .49841 .30345 L F
.49841 .30345 m .49839 .3036 L .49837 .30331 L .832 .208 0 r
F
.49845 .30358 m .49839 .3036 L .49841 .30345 L F
.49845 .30358 m .49837 .30331 L .49834 .30285 L F
.49836 .30359 m .49838 .30372 L .49839 .30286 L 0 0 0 r
F
.49844 .30419 m .49834 .3034 L .49834 .30285 L .832 .208 0 r
F
.49836 .30359 m .49832 .30718 L .49838 .30372 L 0 0 0 r
F
.49831 .30402 m .49832 .30718 L .49837 .30286 L F
.4983 .30287 m .49827 .30724 L .49832 .30718 L F
.5805 .78098 m .6508 .79253 L .60844 .79353 L .147 .318 0 r
F
.54666 .77889 m .5805 .78098 L .60844 .79353 L .177 .323 0 r
F
.49867 .30282 m .49875 .30376 L .4992 .30274 L .409 .095 0 r
F
.49893 .30265 m .49888 .30404 L .49868 .30274 L .546 .153 0 r
F
.49888 .30404 m .49876 .30721 L .4987 .30379 L F
.49863 .30402 m .49876 .30721 L .49852 .30726 L .644 .173 0 r
F
.49867 .30282 m .49864 .30384 L .4987 .30379 L .409 .095 0 r
F
.49868 .30274 m .4987 .30379 L .49863 .30402 L .644 .173 0 r
F
.4987 .30379 m .49876 .30721 L .49863 .30402 L F
.49874 .30365 m .4987 .30379 L .49875 .30376 L .409 .095 0 r
F
.49867 .30282 m .4987 .30379 L .49874 .30365 L F
.49875 .30376 m .49855 .30706 L .49901 .30687 L F
.49864 .30384 m .49855 .30706 L .49875 .30376 L F
.49875 .30376 m .4987 .30379 L .49869 .30363 L .546 .153 0 r
F
.49888 .30404 m .4987 .30379 L .49875 .30376 L F
.49888 .30404 m .49869 .30363 L .49868 .30274 L F
.49888 .30404 m .49905 .30713 L .49876 .30721 L F
.49913 .30461 m .49905 .30713 L .49897 .30415 L .473 .134 0 r
F
.49875 .30376 m .49912 .30459 L .49912 .30456 L .409 .095 0 r
F
.49879 .30366 m .49912 .30456 L .4992 .30274 L F
.49875 .30376 m .49912 .30456 L .49879 .30366 L F
.49921 .30251 m .49913 .30461 L .49893 .30265 L .473 .134 0 r
F
.49913 .30461 m .49897 .30415 L .49893 .30265 L F
.49893 .30265 m .49897 .30415 L .49888 .30404 L .546 .153 0 r
F
.49897 .30415 m .49905 .30713 L .49888 .30404 L F
.49888 .30404 m .49901 .30687 L .49912 .30459 L .409 .095 0 r
F
.49875 .30376 m .49876 .30392 L .49888 .30404 L F
.49876 .30392 m .49901 .30687 L .49888 .30404 L F
.49988 .2969 m .50043 .30134 L .50013 .30177 L 0 0 0 r
F
.49996 .29633 m .50043 .30134 L .49988 .2969 L F
.4992 .30274 m .49921 .30278 L .50008 .30261 L .436 .097 0 r
F
.49921 .30278 m .49947 .30444 L .49957 .30413 L F
.49921 .30278 m .49957 .30413 L .50008 .30261 L F
.49947 .30444 m .49955 .30469 L .50008 .30261 L F
.49952 .30478 m .49955 .30483 L .50008 .30261 L F
.49976 .30536 m .49974 .30684 L .49964 .30499 L .335 .091 0 r
F
.49954 .30488 m .49987 .30569 L .49987 .3056 L .436 .097 0 r
F
.49954 .30487 m .49987 .3056 L .50008 .30261 L F
.49964 .30499 m .49974 .30684 L .49946 .30475 L .406 .114 0 r
F
.4992 .30274 m .49911 .3046 L .49952 .30478 L .436 .097 0 r
F
.49952 .30478 m .49946 .30475 L .49944 .30465 L .406 .114 0 r
F
.49964 .30499 m .49946 .30475 L .49952 .30478 L F
.49944 .30465 m .49974 .30684 L .49938 .30701 L F
.49921 .30251 m .49938 .30701 L .49905 .30713 L .473 .134 0 r
F
.49952 .30478 m .49901 .30687 L .4998 .30658 L .436 .097 0 r
F
.49944 .30465 m .49944 .30475 L .49927 .30423 L .406 .114 0 r
F
.49944 .30475 m .49938 .30701 L .49928 .30453 L F
.49944 .30475 m .49928 .30453 L .49927 .30423 L F
.49911 .3046 m .49901 .30687 L .49951 .30484 L .436 .097 0 r
F
.49944 .30475 m .49951 .30484 L .49952 .30478 L F
.49911 .3046 m .49951 .30484 L .49944 .30475 L F
.49954 .30488 m .49987 .3056 L .49954 .30487 L F
.50008 .30261 m .4999 .30523 L .50105 .30617 L .44 .089 0 r
F
.4999 .30523 m .49989 .30532 L .49998 .30539 L F
.4999 .30523 m .49998 .30539 L .50105 .30617 L F
.50099 .30705 m .50099 .30734 L .5007 .30666 L .304 .089 0 r
F
.50099 .30734 m .50095 .31088 L .50059 .3068 L F
.50074 .30687 m .50059 .3068 L .50057 .30653 L F
.50099 .30734 m .50059 .3068 L .50074 .30687 L F
.50045 .30637 m .50043 .31117 L .50013 .30661 L .359 .104 0 r
F
.50045 .30637 m .5006 .30652 L .50048 .30636 L .251 .015 0 r
F
.50048 .30636 m .50091 .30695 L .50105 .30617 L F
.50055 .30629 m .50054 .30647 L .50045 .30637 L .359 .104 0 r
F
.50054 .30647 m .50043 .31117 L .50045 .30637 L F
.50099 .30734 m .50057 .30653 L .50055 .30629 L .304 .089 0 r
F
.50055 .30629 m .50095 .31088 L .50043 .31117 L .359 .104 0 r
F
.4998 .30658 m .50091 .30695 L .5006 .30652 L .251 .015 0 r
F
.49989 .30532 m .50003 .30567 L .50105 .30617 L .44 .089 0 r
F
.50003 .30567 m .50064 .30631 L .50105 .30617 L F
.49987 .3056 m .50007 .30578 L .50003 .30567 L F
.50007 .30578 m .50064 .30631 L .50003 .30567 L F
.50013 .30621 m .50009 .30607 L .50007 .30578 L .255 .066 0 r
F
.5001 .30586 m .50007 .30578 L .49982 .3021 L F
.50013 .30621 m .50007 .30578 L .5001 .30586 L F
.50008 .30261 m .50105 .30617 L .50146 .30241 L .44 .089 0 r
F
.50013 .30177 m .50055 .30629 L .50045 .30637 L .255 .066 0 r
F
.50013 .30593 m .50045 .30637 L .50013 .30661 L F
.49994 .30565 m .50045 .30637 L .50064 .30631 L .44 .089 0 r
F
.50013 .30177 m .50045 .30637 L .50013 .30593 L .255 .066 0 r
F
.50013 .30593 m .50013 .30621 L .5001 .30586 L F
.49976 .30549 m .50013 .30661 L .49974 .30684 L .335 .091 0 r
F
.49982 .30554 m .50013 .30661 L .49976 .30549 L F
.50009 .30607 m .50013 .30661 L .49976 .30536 L F
.50013 .30621 m .50013 .30661 L .50009 .30607 L .255 .066 0 r
F
.49987 .3056 m .4998 .30658 L .50045 .30637 L .44 .089 0 r
F
.49987 .3056 m .50045 .30637 L .49994 .30565 L F
.4998 .30658 m .5006 .30652 L .50045 .30637 L .251 .015 0 r
F
.50099 .30698 m .50155 .31047 L .50095 .31088 L .304 .089 0 r
F
.50105 .30617 m .501 .30686 L .50128 .30693 L .248 0 0 r
F
.501 .30686 m .50099 .30698 L .50113 .30696 L F
.501 .30686 m .50113 .30696 L .50128 .30693 L F
.50146 .30241 m .50105 .30617 L .50293 .30559 L .429 .07 0 r
F
.50105 .30617 m .50121 .30669 L .50293 .30559 L .248 0 0 r
F
.50121 .30669 m .50146 .30701 L .50293 .30559 L F
.50134 .30713 m .50151 .30732 L .50293 .30559 L F
.50216 .3079 m .50216 .30797 L .50185 .3075 L .224 .08 0 r
F
.50216 .30797 m .50224 .30992 L .50189 .30779 L F
.50216 .30797 m .50189 .30779 L .50185 .3075 L F
.50218 .30835 m .50305 .30916 L .50224 .30992 L F
.50242 .30831 m .50305 .30916 L .50218 .30835 L F
.50279 .30799 m .50305 .30916 L .50216 .30797 L F
.50151 .30732 m .50224 .30992 L .50155 .31047 L .257 .08 0 r
F
.50185 .3075 m .50224 .30992 L .50151 .30732 L F
.50293 .30559 m .50237 .3077 L .50435 .30799 L .215 0 0 r
F
.50237 .3077 m .50229 .30797 L .50277 .30798 L F
.50237 .3077 m .50277 .30798 L .50435 .30799 L F
.50277 .30798 m .50336 .30802 L .50435 .30799 L F
.50229 .30797 m .50279 .30799 L .50277 .30798 L F
.50279 .30799 m .50336 .30802 L .50277 .30798 L F
.50298 .30829 m .50285 .30825 L .50279 .30799 L .21 .089 0 r
F
.50151 .30732 m .50235 .30777 L .50293 .30559 L .248 0 0 r
F
.50293 .30809 m .50279 .30799 L .50202 .30448 L .21 .089 0 r
F
.50298 .30829 m .50279 .30799 L .50293 .30809 L F
.50297 .30812 m .50298 .30829 L .50293 .30809 L F
.50228 .30805 m .50232 .30807 L .50435 .30799 L .215 0 0 r
F
.50298 .30829 m .50396 .30819 L .50305 .30916 L .21 .089 0 r
F
.50297 .30812 m .50396 .30819 L .50298 .30829 L F
.50397 .30818 m .50433 .30804 L .50423 .30805 L 0 0 0 r
F
.50423 .30805 m .50433 .30804 L .50435 .30799 L F
.50293 .30559 m .50435 .30799 L .50567 .30476 L .215 0 0 r
F
.50567 .30476 m .50435 .30799 L .50779 .30633 L .143 0 0 r
F
.50435 .30799 m .50438 .30804 L .50779 .30633 L 0 0 0 r
F
.50438 .30804 m .50457 .308 L .50779 .30633 L F
.50686 .30751 m .50704 .31173 L .50576 .30818 L .37 .173 0 r
F
.50683 .30751 m .50576 .30818 L .50561 .30777 L F
.50686 .30751 m .50576 .30818 L .50683 .30751 L F
.50441 .30808 m .50525 .30791 L .50779 .30633 L 0 0 0 r
F
.50686 .30751 m .50923 .30995 L .50704 .31173 L .37 .173 0 r
F
.50525 .30791 m .50642 .30767 L .50704 .30725 L 0 0 0 r
F
.50525 .30791 m .50704 .30725 L .50779 .30633 L F
.50779 .30633 m .50683 .30751 L .50686 .30749 L F
.50648 .30169 m .50963 .3036 L .51074 .30109 L .341 0 0 r
F
.50648 .30169 m .50567 .30476 L .50963 .3036 L F
.50567 .30476 m .50779 .30633 L .50963 .3036 L .143 0 0 r
F
.50963 .3036 m .50779 .30633 L .51272 .30401 L .016 0 0 r
F
.50779 .30633 m .5085 .30638 L .51272 .30401 L 0 0 0 r
F
.51082 .30541 m .51212 .3075 L .50898 .3062 L .397 .208 0 r
F
.5085 .30638 m .51037 .30568 L .51066 .30547 L 0 0 0 r
F
.50891 .30615 m .51066 .30547 L .51272 .30401 L F
.5085 .30638 m .51066 .30547 L .50891 .30615 L F
.51272 .30401 m .51066 .30547 L .51423 .30291 L .414 .388 0 r
F
.51066 .30547 m .51063 .30549 L .5108 .30537 L F
.51066 .30547 m .5108 .30537 L .51423 .30291 L F
.51074 .30109 m .51526 .30199 L .51679 .30025 L .233 0 0 r
F
.51074 .30109 m .50963 .3036 L .51526 .30199 L F
.50963 .3036 m .51272 .30401 L .51526 .30199 L .016 0 0 r
F
.51126 .29825 m .51185 .30461 L .50869 .30201 L .431 .257 0 r
F
.51185 .30461 m .51189 .305 L .51164 .30476 L F
.51185 .30461 m .51164 .30476 L .50869 .30201 L F
.51189 .305 m .51212 .3075 L .51082 .30541 L F
.51164 .30476 m .5108 .30537 L .50869 .30201 L F
.50869 .30201 m .5108 .30537 L .50898 .3062 L .397 .208 0 r
F
.5108 .30537 m .51082 .30541 L .51063 .30549 L F
.5108 .30537 m .51063 .30549 L .50898 .3062 L F
.51185 .30461 m .516 .3041 L .51212 .3075 L .431 .257 0 r
F
.51526 .30199 m .51272 .30401 L .51973 .30077 L 0 0 0 r
F
.51126 .29825 m .51474 .30255 L .51185 .30461 L .431 .257 0 r
F
.5108 .30537 m .51288 .30388 L .51423 .30291 L .414 .388 0 r
F
.51272 .30401 m .51437 .30281 L .51973 .30077 L F
.51474 .30255 m .51479 .30261 L .51437 .30281 L .431 .257 0 r
F
.51679 .30025 m .51526 .30199 L .52322 .29973 L .05 0 0 r
F
.51526 .30199 m .51973 .30077 L .52322 .29973 L 0 0 0 r
F
.51468 .293 m .51576 .30211 L .51126 .29825 L .467 .322 0 r
F
.51479 .30261 m .51576 .30211 L .51598 .30203 L .414 .388 0 r
F
.51679 .30025 m .52322 .29973 L .52531 .29907 L .05 0 0 r
F
.51973 .30077 m .52284 .29697 L .52965 .29624 L .532 .441 0 r
F
.51561 .30084 m .51843 .30018 L .51576 .30211 L .467 .322 0 r
F
.51973 .30077 m .51642 .30188 L .52284 .29697 L .532 .441 0 r
F
.51642 .30188 m .51583 .30208 L .52052 .29866 L F
.51642 .30188 m .52052 .29866 L .52284 .29697 L F
.51933 .28566 m .52108 .29822 L .51468 .293 L .501 .397 0 r
F
.52108 .29822 m .52052 .29866 L .51468 .293 L F
.51997 .29851 m .52028 .29884 L .51561 .30084 L .467 .322 0 r
F
.52028 .29884 m .521 .29958 L .51843 .30018 L F
.52028 .29884 m .51843 .30018 L .51561 .30084 L F
.51843 .30018 m .51583 .30208 L .51576 .30211 L F
.51468 .293 m .52124 .29936 L .521 .29958 L F
.51576 .30211 m .51479 .30261 L .51474 .30255 L F
.51557 .30195 m .51474 .30255 L .51126 .29825 L F
.51576 .30211 m .51474 .30255 L .51557 .30195 L F
.51432 .30284 m .50929 .30644 L .51499 .30236 L .414 .388 0 r
F
.51423 .30291 m .51395 .30311 L .51432 .30284 L F
.51395 .30311 m .50929 .30644 L .51432 .30284 L F
.51933 .28566 m .52842 .29275 L .52772 .2934 L .501 .397 0 r
F
.51583 .30208 m .51571 .30212 L .52284 .29697 L .532 .441 0 r
F
.51571 .30212 m .52215 .29744 L .52284 .29697 L F
.52284 .29697 m .52289 .29691 L .52348 .29663 L F
.52289 .29691 m .52772 .2934 L .52754 .29356 L .501 .397 0 r
F
.52965 .29624 m .52346 .29663 L .53257 .29011 L .591 .491 0 r
F
.52965 .29624 m .53257 .29011 L .53455 .28878 L F
.52346 .29663 m .5243 .296 L .53465 .28862 L F
.52341 .29663 m .52754 .29356 L .52759 .29353 L F
.52379 .29636 m .52759 .29353 L .53465 .28862 L F
.52341 .29663 m .52759 .29353 L .52379 .29636 L F
.53837 .28346 m .53829 .28419 L .52842 .29275 L .585 .512 0 r
F
.53829 .28419 m .53484 .28769 L .52842 .29275 L F
.53819 .28506 m .53087 .29089 L .52842 .29275 L F
.52572 .27532 m .52842 .29275 L .51933 .28566 L .531 .471 0 r
F
.52572 .27532 m .53837 .28346 L .52842 .29275 L F
.53466 .26063 m .53837 .28346 L .52572 .27532 L .556 .533 0 r
F
.5347 .28784 m .52348 .28866 L .53559 .27537 L .678 .719 0 r
F
.53465 .28862 m .53393 .28862 L .5347 .28784 L F
.53465 .28862 m .5347 .28795 L .55114 .27725 L F
.5347 .28795 m .5347 .28784 L .53549 .28733 L F
.5347 .28795 m .53549 .28733 L .55114 .27725 L F
.5722 .25141 m .57112 .25863 L .55234 .27029 L .606 .612 0 r
F
.57484 .261 m .56983 .25991 L .57112 .25863 L .661 .77 0 r
F
.57484 .261 m .57112 .25863 L .57562 .25483 L F
.55114 .27725 m .55139 .2746 L .57484 .261 L .67 .763 0 r
F
.55139 .2746 m .55306 .27327 L .57484 .261 L F
.57107 .25892 m .55461 .27204 L .55234 .27029 L .606 .612 0 r
F
.55143 .27419 m .55188 .27383 L .57484 .261 L .67 .763 0 r
F
.55139 .2746 m .55143 .27419 L .55306 .27327 L F
.53726 .29742 m .55022 .29217 L .554 .29512 L .367 .401 0 r
F
.53726 .29742 m .53444 .29658 L .55022 .29217 L F
.554 .29512 m .55022 .29217 L .57245 .28599 L .474 .448 0 r
F
.53444 .29658 m .54369 .28989 L .55022 .29217 L .482 .433 0 r
F
.55022 .29217 m .5636 .28094 L .57245 .28599 L .544 .506 0 r
F
.55022 .29217 m .54369 .28989 L .5636 .28094 L F
.57245 .28599 m .5636 .28094 L .59198 .26824 L .573 .599 0 r
F
.54369 .28989 m .55114 .27725 L .5636 .28094 L .611 .598 0 r
F
.5636 .28094 m .57484 .261 L .59198 .26824 L .619 .677 0 r
F
.5636 .28094 m .55114 .27725 L .57484 .261 L F
.55188 .27383 m .5676 .282 L .54938 .29306 L .598 .569 0 r
F
.55234 .27029 m .55461 .27204 L .55188 .27383 L F
.55188 .27383 m .57082 .26141 L .57484 .261 L .67 .763 0 r
F
.55461 .27204 m .5676 .282 L .55188 .27383 L .598 .569 0 r
F
.55188 .27383 m .56669 .26183 L .57082 .26141 L .67 .763 0 r
F
.57112 .25863 m .57043 .25931 L .55234 .27029 L .606 .612 0 r
F
.56669 .26183 m .56922 .25978 L .56964 .25987 L .67 .763 0 r
F
.56669 .26183 m .56964 .25987 L .57484 .261 L F
.59198 .26824 m .60932 .23747 L .6328 .25003 L .623 .714 0 r
F
.59198 .26824 m .57484 .261 L .60932 .23747 L F
.60099 .2239 m .59877 .23631 L .5722 .25141 L .611 .642 0 r
F
.57484 .261 m .5756 .25496 L .60932 .23747 L .661 .77 0 r
F
.5756 .25496 m .57601 .25463 L .60932 .23747 L F
.59877 .23631 m .57638 .25433 L .5722 .25141 L .611 .642 0 r
F
.5722 .25141 m .57629 .25427 L .57562 .25483 L .606 .612 0 r
F
.5756 .25496 m .57562 .25483 L .57601 .25463 L .661 .77 0 r
F
.57562 .25483 m .60433 .23598 L .60932 .23747 L F
.57629 .25427 m .59343 .26624 L .57112 .25863 L .606 .612 0 r
F
.57562 .25483 m .57605 .25141 L .60433 .23598 L .661 .77 0 r
F
.60099 .2239 m .6083 .22874 L .59877 .23631 L .611 .642 0 r
F
.60932 .23747 m .60179 .23522 L .61114 .22638 L .651 .763 0 r
F
.60179 .23522 m .60084 .23494 L .6083 .22874 L F
.60179 .23522 m .6083 .22874 L .61114 .22638 L F
.64377 .18286 m .64085 .19632 L .60099 .2239 L .614 .662 0 r
F
.64085 .19632 m .61123 .22582 L .60099 .2239 L F
.61123 .22582 m .6083 .22874 L .60794 .22849 L F
.61123 .22582 m .60794 .22849 L .60099 .2239 L F
.60932 .23747 m .61123 .22582 L .66041 .2027 L .651 .763 0 r
F
.61123 .22582 m .6394 .20297 L .66041 .2027 L F
.64377 .18286 m .65678 .19137 L .6394 .20297 L .614 .662 0 r
F
.6394 .20297 m .64626 .19741 L .64721 .19776 L .651 .763 0 r
F
.6394 .20297 m .64721 .19776 L .66041 .2027 L F
.6328 .25003 m .66041 .2027 L .69235 .22353 L .625 .726 0 r
F
.6328 .25003 m .60932 .23747 L .66041 .2027 L F
.6394 .20297 m .68519 .20995 L .63059 .24348 L .614 .662 0 r
F
.65678 .19137 m .68519 .20995 L .6394 .20297 L F
.56584 .20846 m .60099 .2239 L .5722 .25141 L .588 .619 0 r
F
.59346 .1618 m .60099 .2239 L .56584 .20846 L .598 .644 0 r
F
.59346 .1618 m .64377 .18286 L .60099 .2239 L F
.61123 .22582 m .57894 .22839 L .61767 .1867 L .651 .763 0 r
F
.61114 .22638 m .61064 .22641 L .61123 .22582 L F
.61064 .22641 m .57894 .22839 L .61123 .22582 L F
.6083 .22874 m .60084 .23494 L .59877 .23631 L .611 .642 0 r
F
.60084 .23494 m .57894 .22839 L .61114 .22638 L .651 .763 0 r
F
.64085 .19632 m .63059 .24348 L .6083 .22874 L .614 .662 0 r
F
.61123 .22582 m .61767 .1867 L .64626 .19741 L .651 .763 0 r
F
.6083 .22874 m .60924 .22936 L .60084 .23494 L .611 .642 0 r
F
.57605 .25141 m .57894 .22839 L .60084 .23494 L .661 .77 0 r
F
.57605 .25141 m .60084 .23494 L .60433 .23598 L F
.59877 .23631 m .63059 .24348 L .59343 .26624 L .611 .642 0 r
F
.60924 .22936 m .63059 .24348 L .59877 .23631 L F
.59877 .23631 m .59343 .26624 L .57638 .25433 L F
.57126 .2577 m .57562 .25483 L .57112 .25863 L .606 .612 0 r
F
.5722 .25141 m .57562 .25483 L .57126 .2577 L F
.57107 .25892 m .59343 .26624 L .5676 .282 L F
.57112 .25863 m .57138 .25872 L .57107 .25892 L F
.57138 .25872 m .59343 .26624 L .57107 .25892 L F
.57562 .25483 m .57112 .25863 L .57572 .25404 L .661 .77 0 r
F
.54737 .23947 m .5722 .25141 L .55234 .27029 L .574 .582 0 r
F
.56584 .20846 m .5722 .25141 L .54737 .23947 L .588 .619 0 r
F
.57572 .25404 m .55315 .25627 L .57894 .22839 L .661 .77 0 r
F
.56983 .25991 m .55315 .25627 L .57572 .25404 L F
.57112 .25863 m .57107 .25892 L .57043 .25931 L .606 .612 0 r
F
.57107 .25892 m .5676 .282 L .55461 .27204 L F
.55234 .27029 m .55189 .27373 L .53837 .28346 L .598 .569 0 r
F
.55189 .27373 m .55188 .27383 L .55158 .27404 L F
.55189 .27373 m .55158 .27404 L .53837 .28346 L F
.55188 .27383 m .54751 .27736 L .53837 .28346 L F
.53466 .26063 m .55234 .27029 L .53837 .28346 L .556 .533 0 r
F
.54737 .23947 m .55234 .27029 L .53466 .26063 L .574 .582 0 r
F
.55143 .27419 m .53559 .27537 L .55315 .25627 L .67 .763 0 r
F
.55114 .27725 m .54869 .27695 L .55143 .27419 L F
.55188 .27383 m .55179 .27451 L .54751 .27736 L .598 .569 0 r
F
.55179 .27451 m .53934 .2843 L .53837 .28346 L F
.54869 .27695 m .53559 .27537 L .55143 .27419 L .67 .763 0 r
F
.55143 .27419 m .55315 .25627 L .56922 .25978 L F
.5347 .28784 m .53819 .28506 L .55114 .27725 L .678 .719 0 r
F
.53837 .28346 m .53934 .2843 L .53819 .28506 L .585 .512 0 r
F
.53819 .28506 m .54841 .27692 L .55024 .27714 L .678 .719 0 r
F
.53819 .28506 m .55024 .27714 L .55114 .27725 L F
.52531 .29907 m .53444 .29658 L .53726 .29742 L 0 0 0 r
F
.53444 .29658 m .52965 .29624 L .54369 .28989 L .482 .433 0 r
F
.52965 .29624 m .53465 .28862 L .54369 .28989 L .591 .491 0 r
F
.54369 .28989 m .53465 .28862 L .55114 .27725 L .611 .598 0 r
F
.53819 .28506 m .54938 .29306 L .53637 .30089 L .585 .512 0 r
F
.53934 .2843 m .54938 .29306 L .53819 .28506 L F
.55179 .27451 m .54938 .29306 L .53934 .2843 L .598 .569 0 r
F
.53819 .28506 m .53816 .28535 L .53087 .29089 L .585 .512 0 r
F
.53816 .28535 m .53145 .29054 L .52842 .29275 L F
.53393 .28862 m .52348 .28866 L .5347 .28784 L .678 .719 0 r
F
.53829 .28419 m .53819 .28506 L .53484 .28769 L .585 .512 0 r
F
.5347 .28784 m .53559 .27537 L .54841 .27692 L .678 .719 0 r
F
.51933 .28566 m .52772 .2934 L .52108 .29822 L .501 .397 0 r
F
.5231 .29665 m .52348 .28866 L .53393 .28862 L .682 .619 0 r
F
.52759 .29353 m .53393 .28862 L .53465 .28862 L F
.53812 .28567 m .52851 .29284 L .52842 .29275 L .585 .512 0 r
F
.52841 .29289 m .52851 .29284 L .5284 .29291 L .566 .443 0 r
F
.52842 .29275 m .52849 .29283 L .52841 .29289 L F
.52849 .29283 m .52851 .29284 L .52841 .29289 L F
.5231 .29665 m .52626 .29431 L .52759 .29353 L .682 .619 0 r
F
.52626 .29431 m .53393 .28862 L .52849 .29283 L F
.52842 .29275 m .52841 .29289 L .52754 .29356 L .566 .443 0 r
F
.52757 .29354 m .52849 .29283 L .52759 .29353 L .682 .619 0 r
F
.52841 .29289 m .52849 .29283 L .52757 .29354 L F
.52841 .29289 m .5284 .29291 L .52754 .29356 L .566 .443 0 r
F
.52626 .29431 m .52841 .29289 L .52757 .29354 L .682 .619 0 r
F
.53816 .28535 m .53812 .28567 L .53145 .29054 L .585 .512 0 r
F
.53455 .28878 m .53257 .29011 L .53465 .28862 L .591 .491 0 r
F
.52531 .29907 m .52322 .29973 L .53444 .29658 L 0 0 0 r
F
.52322 .29973 m .52965 .29624 L .53444 .29658 L .357 .394 0 r
F
.53812 .28567 m .53637 .30089 L .52851 .29284 L .585 .512 0 r
F
.52284 .29697 m .52348 .29663 L .52965 .29624 L .532 .441 0 r
F
.52322 .29973 m .51973 .30077 L .52965 .29624 L .357 .394 0 r
F
.5284 .29291 m .53637 .30089 L .52699 .30648 L .566 .443 0 r
F
.52851 .29284 m .53637 .30089 L .5284 .29291 L F
.52346 .29663 m .52341 .29663 L .5243 .296 L .591 .491 0 r
F
.52754 .29356 m .52699 .30648 L .52124 .29936 L .566 .443 0 r
F
.5284 .29291 m .52699 .30648 L .52754 .29356 L F
.52341 .29663 m .52754 .29356 L .52526 .29566 L .501 .397 0 r
F
.52289 .29691 m .52754 .29356 L .52341 .29663 L F
.52341 .29663 m .5231 .29665 L .52754 .29356 L .591 .491 0 r
F
.52289 .29691 m .5231 .29665 L .52341 .29663 L .532 .441 0 r
F
.52289 .29691 m .52341 .29663 L .52348 .29663 L F
.52108 .29822 m .52289 .29691 L .52124 .29936 L .501 .397 0 r
F
.52289 .29691 m .52526 .29566 L .52124 .29936 L F
.51571 .30212 m .51499 .30236 L .52215 .29744 L .532 .441 0 r
F
.52108 .29822 m .52124 .29936 L .52052 .29866 L .501 .397 0 r
F
.52284 .29697 m .51499 .30236 L .5231 .29665 L .532 .441 0 r
F
.51843 .30018 m .521 .29958 L .51583 .30208 L .467 .322 0 r
F
.51468 .293 m .51997 .29851 L .51561 .30084 L F
.51576 .30211 m .51582 .30208 L .51583 .30208 L .414 .388 0 r
F
.51576 .30211 m .51583 .30208 L .51598 .30203 L F
.51437 .30281 m .51598 .30203 L .51973 .30077 L F
.51576 .30211 m .521 .29958 L .516 .3041 L .467 .322 0 r
F
.51576 .30211 m .516 .3041 L .51479 .30261 L F
.51437 .30281 m .51499 .30236 L .51582 .30208 L .414 .388 0 r
F
.51437 .30281 m .51582 .30208 L .51479 .30261 L F
.51437 .30281 m .516 .3041 L .51185 .30461 L .431 .257 0 r
F
.51479 .30261 m .516 .3041 L .51437 .30281 L F
.51177 .30467 m .50929 .30644 L .51288 .30388 L .414 .388 0 r
F
.51063 .30549 m .51045 .30562 L .51177 .30467 L F
.51045 .30562 m .50929 .30644 L .51177 .30467 L F
.51063 .30549 m .51288 .30388 L .5108 .30537 L F
.51189 .305 m .51082 .30541 L .5108 .30537 L .431 .257 0 r
F
.51189 .305 m .5108 .30537 L .51164 .30476 L F
.50901 .30665 m .51212 .3075 L .50923 .30995 L .397 .208 0 r
F
.50898 .3062 m .5094 .30637 L .50901 .30665 L F
.5094 .30637 m .51212 .3075 L .50901 .30665 L F
.50898 .3062 m .50929 .30644 L .51037 .30568 L 0 0 0 r
F
.50898 .3062 m .50923 .30995 L .5085 .30638 L .397 .208 0 r
F
.5085 .30638 m .50855 .30638 L .50898 .3062 L 0 0 0 r
F
.50855 .30638 m .50929 .30644 L .50898 .3062 L F
.5085 .30638 m .50923 .30995 L .50775 .30685 L .397 .208 0 r
F
.50897 .30608 m .50898 .3062 L .5085 .30638 L F
.50869 .30201 m .50897 .30608 L .50674 .30473 L F
.50841 .30637 m .50775 .30685 L .5085 .30638 L 0 0 0 r
F
.50779 .30633 m .50686 .30749 L .50841 .30637 L F
.50897 .30608 m .50775 .30685 L .50674 .30473 L .397 .208 0 r
F
.5085 .30638 m .50686 .30749 L .50862 .30639 L 0 0 0 r
F
.50775 .30685 m .50788 .30713 L .50686 .30749 L .37 .173 0 r
F
.50775 .30685 m .50686 .30749 L .5085 .30638 L 0 0 0 r
F
.50686 .30749 m .50788 .30713 L .50686 .30751 L .37 .173 0 r
F
.50674 .30473 m .50775 .30685 L .50686 .30749 L F
.50788 .30713 m .50923 .30995 L .50686 .30751 L F
.50642 .30767 m .50676 .3076 L .50682 .30752 L 0 0 0 r
F
.50642 .30767 m .50682 .30752 L .50704 .30725 L F
.50525 .30791 m .50704 .31173 L .50534 .31302 L .351 .149 0 r
F
.50522 .30669 m .50561 .30777 L .50525 .30791 L F
.50561 .30777 m .50704 .31173 L .50525 .30791 L F
.50862 .30639 m .50532 .30936 L .50929 .30644 L 0 0 0 r
F
.50683 .30751 m .50532 .30936 L .50862 .30639 L F
.50674 .30473 m .50686 .30751 L .50522 .30669 L .37 .173 0 r
F
.50686 .30751 m .50561 .30777 L .50522 .30669 L F
.50438 .30804 m .50441 .30808 L .50457 .308 L 0 0 0 r
F
.50525 .30791 m .50525 .30811 L .50423 .30812 L .351 .149 0 r
F
.50441 .30808 m .50532 .30936 L .50676 .3076 L 0 0 0 r
F
.50522 .30669 m .50525 .30791 L .50402 .30812 L .351 .149 0 r
F
.50525 .30791 m .50423 .30812 L .50402 .30812 L F
.50525 .30811 m .50534 .31302 L .50406 .30828 L F
.50397 .30818 m .50433 .30804 L .50397 .30818 L 0 0 0 r
F
.50404 .30818 m .50433 .30804 L .50396 .30819 L F
.50525 .30811 m .50404 .30818 L .50402 .30812 L .351 .149 0 r
F
.50305 .30916 m .50295 .31465 L .50224 .30992 L .353 .123 0 r
F
.50305 .30916 m .50401 .31396 L .50295 .31465 L F
.50396 .30819 m .50397 .30818 L .50397 .30818 L 0 0 0 r
F
.50396 .30819 m .50401 .31396 L .50305 .30916 L .345 .132 0 r
F
.50232 .30807 m .50396 .30819 L .50435 .30799 L .215 0 0 r
F
.50402 .30812 m .50402 .30818 L .50396 .30819 L .345 .132 0 r
F
.50402 .30818 m .50401 .31396 L .50396 .30819 L F
.50346 .30846 m .50401 .30864 L .50426 .30817 L 0 0 0 r
F
.50403 .30818 m .50426 .30817 L .50433 .30804 L F
.50426 .30817 m .50406 .30828 L .50404 .30818 L .351 .149 0 r
F
.50346 .30846 m .50426 .30817 L .50403 .30818 L 0 0 0 r
F
.50402 .30812 m .50534 .31302 L .50401 .31396 L .345 .132 0 r
F
.50441 .30808 m .50263 .31133 L .50532 .30936 L 0 0 0 r
F
.50532 .30936 m .50512 .30937 L .50911 .30657 L .561 .401 0 r
F
.50532 .30936 m .50911 .30657 L .50929 .30644 L F
.50263 .31133 m .50257 .31144 L .50532 .30936 L 0 0 0 r
F
.50435 .30799 m .50426 .30817 L .50441 .30808 L F
.50426 .30817 m .50257 .31144 L .50441 .30808 L F
.50525 .30811 m .50406 .30828 L .50426 .30817 L .351 .149 0 r
F
.50298 .30829 m .50305 .30916 L .50285 .30825 L .21 .089 0 r
F
.50198 .30918 m .50404 .30818 L .50396 .30819 L 0 0 0 r
F
.50232 .30807 m .50312 .30861 L .50396 .30819 L .215 0 0 r
F
.50146 .30241 m .50293 .30559 L .5035 .30212 L .429 .07 0 r
F
.5035 .30212 m .50293 .30559 L .50567 .30476 L .4 .038 0 r
F
.50261 .30339 m .50402 .30812 L .50396 .30819 L .21 .089 0 r
F
.50261 .30339 m .50396 .30819 L .50297 .30812 L F
.50261 .30339 m .50297 .30812 L .50202 .30448 L F
.50297 .30812 m .50293 .30809 L .50202 .30448 L F
.50198 .30918 m .50257 .31144 L .50401 .30864 L 0 0 0 r
F
.50198 .30918 m .50401 .30864 L .50346 .30846 L F
.50216 .30797 m .50242 .30831 L .50218 .30835 L .224 .08 0 r
F
.50202 .30448 m .50279 .30799 L .50216 .30797 L F
.50229 .30797 m .50228 .30805 L .50336 .30802 L .215 0 0 r
F
.50228 .30805 m .50198 .30918 L .50312 .30861 L F
.50151 .30732 m .50224 .30817 L .50235 .30777 L .248 0 0 r
F
.50149 .30528 m .50185 .3075 L .50151 .30732 L .257 .08 0 r
F
.50202 .30448 m .50216 .3079 L .50149 .30528 L .224 .08 0 r
F
.50216 .3079 m .50185 .3075 L .50149 .30528 L F
.50121 .30669 m .50134 .30713 L .50146 .30701 L .248 0 0 r
F
.50134 .30713 m .50198 .30918 L .50224 .30817 L F
.50151 .30726 m .50134 .30713 L .501 .30586 L .257 .08 0 r
F
.50151 .30726 m .50155 .31047 L .50113 .30696 L F
.50128 .30693 m .50099 .30698 L .50135 .30715 L .248 0 0 r
F
.50134 .30713 m .50113 .30696 L .50112 .30686 L .257 .08 0 r
F
.50134 .30713 m .50112 .30686 L .501 .30586 L F
.50149 .30528 m .50151 .30726 L .501 .30586 L F
.501 .30586 m .50113 .30696 L .50099 .30698 L .304 .089 0 r
F
.50113 .30696 m .50155 .31047 L .50099 .30698 L F
.50105 .30617 m .50091 .30695 L .50099 .30698 L .248 0 0 r
F
.50135 .30715 m .50037 .31003 L .50198 .30918 L F
.50091 .30695 m .50037 .31003 L .50135 .30715 L F
.50013 .30661 m .49995 .31139 L .49974 .30684 L .416 .12 0 r
F
.50013 .30661 m .50043 .31117 L .49995 .31139 L F
.4998 .30658 m .50037 .31003 L .50091 .30695 L .251 .015 0 r
F
.501 .30586 m .50099 .30705 L .50055 .30629 L .304 .089 0 r
F
.50099 .30705 m .5007 .30666 L .50055 .30629 L F
.50013 .30177 m .50013 .30593 L .49982 .3021 L .255 .066 0 r
F
.50013 .30593 m .5001 .30586 L .49982 .3021 L F
.49989 .30532 m .49987 .3056 L .50003 .30567 L .44 .089 0 r
F
.49976 .30536 m .49982 .30554 L .49976 .30549 L .335 .091 0 r
F
.49982 .3021 m .50009 .30607 L .49976 .30536 L F
.49982 .3021 m .49976 .30536 L .49951 .30233 L F
.49976 .30536 m .49964 .30499 L .49951 .30233 L F
.49947 .30444 m .49952 .30478 L .49955 .30469 L .436 .097 0 r
F
.49952 .30478 m .49954 .30488 L .49955 .30483 L F
.49951 .30233 m .49964 .30499 L .49944 .30465 L .406 .114 0 r
F
.49951 .30233 m .49944 .30465 L .49921 .30251 L F
.49944 .30465 m .49927 .30423 L .49921 .30251 L F
.49954 .30488 m .4998 .30658 L .49987 .30569 L .436 .097 0 r
F
.47777 .58616 m .4973 .60405 L .47202 .59836 L .321 .344 0 r
F
.45963 .57905 m .47202 .59836 L .44752 .59071 L .376 .379 0 r
F
.45963 .57905 m .47777 .58616 L .47202 .59836 L F
.43318 .42071 m .44566 .41291 L .45232 .41414 L .441 .431 0 r
F
.43318 .42071 m .4238 .41729 L .44566 .41291 L F
.49655 .5918 m .52251 .60782 L .4973 .60405 L .264 .322 0 r
F
.47777 .58616 m .49655 .5918 L .4973 .60405 L .321 .344 0 r
F
.48877 .27866 m .49121 .2815 L .49405 .28365 L .629 .047 0 r
F
.48376 .27632 m .49121 .2815 L .48862 .27859 L 0 .082 0 r
F
.49393 .28355 m .49623 .2872 L .49405 .28365 L 0 0 0 r
F
.49121 .2815 m .49623 .2872 L .49393 .28355 L F
.49845 .29034 m .49976 .29451 L .49994 .29556 L F
.49758 .28902 m .49976 .29451 L .49845 .29034 L F
.49758 .28902 m .49938 .29306 L .49976 .29451 L F
.49623 .2872 m .49938 .29306 L .49758 .28902 L F
.49121 .2815 m .4942 .2847 L .49623 .2872 L F
.49623 .2872 m .49869 .29107 L .49938 .29306 L F
.4942 .2847 m .49837 .29061 L .49623 .2872 L 0 .053 0 r
F
.49837 .29061 m .49869 .29107 L .49623 .2872 L F
.48376 .27632 m .48711 .27853 L .49121 .2815 L 0 .082 0 r
F
.48711 .27853 m .49359 .28417 L .49121 .2815 L 0 .112 0 r
F
.49359 .28417 m .4942 .2847 L .49121 .2815 L F
.48862 .27859 m .49121 .2815 L .48877 .27866 L 0 .082 0 r
F
.49996 .29633 m .50071 .30075 L .50043 .30134 L 0 0 0 r
F
.49994 .29556 m .50071 .30075 L .49996 .29633 L F
.46114 .41457 m .46631 .40931 L .47267 .40835 L .447 .423 0 r
F
.46114 .41457 m .45232 .41414 L .46631 .40931 L F
.5035 .30212 m .50567 .30476 L .50648 .30169 L .4 .038 0 r
F
.50043 .30134 m .50055 .30629 L .50013 .30177 L .172 .043 0 r
F
.51346 .38441 m .50565 .385 L .51062 .37983 L 1 1 0 r
F
.51346 .38441 m .50663 .38972 L .50565 .385 L F
.5199 .37835 m .51346 .38441 L .51062 .37983 L F
.49994 .29556 m .50097 .29995 L .50071 .30075 L 0 0 0 r
F
.49976 .29451 m .50097 .29995 L .49994 .29556 L F
.49405 .28365 m .49623 .2872 L .49758 .28902 L .663 .107 0 r
F
.4855 .41371 m .4917 .42527 L .48212 .41986 L .224 .228 0 r
F
.47885 .40773 m .48212 .41986 L .47303 .41346 L .329 .256 0 r
F
.47885 .40773 m .4855 .41371 L .48212 .41986 L F
.59327 .33994 m .5899 .35467 L .56648 .35173 L .84 .808 0 r
F
.62704 .34023 m .5899 .35467 L .59327 .33994 L .777 .799 0 r
F
.5199 .37835 m .51062 .37983 L .5153 .37413 L 1 1 0 r
F
.52567 .3716 m .5199 .37835 L .5153 .37413 L F
.49835 .30727 m .49819 .31165 L .49827 .30724 L 1 .438 0 r
F
.49835 .30727 m .49832 .31172 L .49819 .31165 L F
.49852 .30726 m .49832 .31172 L .49835 .30727 L 1 .272 0 r
F
.50043 .30134 m .501 .30586 L .50055 .30629 L .172 .043 0 r
F
.50071 .30075 m .501 .30586 L .50043 .30134 L .098 .027 0 r
F
.49852 .30726 m .49853 .31173 L .49832 .31172 L 1 .272 0 r
F
.49876 .30721 m .49853 .31173 L .49852 .30726 L .814 .207 0 r
F
.49827 .30724 m .49819 .31165 L .49818 .31153 L .802 .31 0 r
F
.49827 .30724 m .49818 .31153 L .49832 .30718 L F
.49876 .30721 m .49881 .31171 L .49853 .31173 L .814 .207 0 r
F
.49905 .30713 m .49881 .31171 L .49876 .30721 L .653 .177 0 r
F
.49832 .30718 m .49832 .31134 L .49855 .30706 L 0 0 0 r
F
.49832 .30718 m .49818 .31153 L .49832 .31134 L F
.49905 .30713 m .49915 .31165 L .49881 .31171 L .653 .177 0 r
F
.49938 .30701 m .49915 .31165 L .49905 .30713 L .552 .156 0 r
F
.49855 .30706 m .49868 .31105 L .49901 .30687 L .138 0 0 r
F
.49855 .30706 m .49832 .31134 L .49868 .31105 L F
.49938 .30701 m .49953 .31154 L .49915 .31165 L .552 .156 0 r
F
.49974 .30684 m .49953 .31154 L .49938 .30701 L .478 .138 0 r
F
.40384 .37092 m .37614 .3899 L .37 .37191 L .712 .687 0 r
F
.40384 .37092 m .40787 .38534 L .37614 .3899 L F
.49901 .30687 m .49932 .31063 L .4998 .30658 L .222 .016 0 r
F
.49901 .30687 m .49868 .31105 L .49932 .31063 L F
.49974 .30684 m .49995 .31139 L .49953 .31154 L .478 .138 0 r
F
.50663 .38972 m .50059 .38963 L .50565 .385 L .864 .787 0 r
F
.50663 .38972 m .49968 .39429 L .50059 .38963 L F
.49251 .41898 m .50137 .42969 L .4917 .42527 L .099 .208 0 r
F
.4855 .41371 m .49251 .41898 L .4917 .42527 L .224 .228 0 r
F
.50071 .30075 m .50149 .30528 L .501 .30586 L .098 .027 0 r
F
.50097 .29995 m .50149 .30528 L .50071 .30075 L .044 .021 0 r
F
.4998 .30658 m .49932 .31063 L .50037 .31003 L .251 .015 0 r
F
.52567 .3716 m .5153 .37413 L .51947 .36791 L 1 1 0 r
F
.53052 .36422 m .52567 .3716 L .51947 .36791 L F
.49976 .29451 m .50117 .29886 L .50097 .29995 L 0 0 0 r
F
.49938 .29306 m .50117 .29886 L .49976 .29451 L F
.51944 .43569 m .53912 .44331 L .5286 .44268 L 0 .238 0 r
F
.51074 .43314 m .51944 .43569 L .5286 .44268 L .047 .245 0 r
F
.57805 .54923 m .54284 .54722 L .55925 .53833 L .693 .813 0 r
F
.59785 .53723 m .57805 .54923 L .55925 .53833 L .714 .838 0 r
F
.47665 .27309 m .48711 .27853 L .48376 .27632 L 0 .2 0 r
F
.50097 .29995 m .50202 .30448 L .50149 .30528 L .044 .021 0 r
F
.50117 .29886 m .50202 .30448 L .50097 .29995 L .021 .03 0 r
F
.54587 .35922 m .53052 .36422 L .53423 .35633 L 1 .959 0 r
F
.54928 .34959 m .54587 .35922 L .53423 .35633 L 1 .869 0 r
F
.56648 .35173 m .54587 .35922 L .54928 .34959 L .976 .875 0 r
F
.49853 .31173 m .49825 .3162 L .49832 .31172 L 1 .316 0 r
F
.49853 .31173 m .49852 .31624 L .49825 .3162 L F
.49881 .31171 m .49852 .31624 L .49853 .31173 L .967 .239 0 r
F
.49832 .31172 m .49806 .3161 L .49819 .31165 L 1 .45 0 r
F
.49832 .31172 m .49825 .3162 L .49806 .3161 L F
.49881 .31171 m .49885 .31624 L .49852 .31624 L .967 .239 0 r
F
.49915 .31165 m .49885 .31624 L .49881 .31171 L .765 .2 0 r
F
.49819 .31165 m .49797 .31594 L .49818 .31153 L 1 .37 0 r
F
.49819 .31165 m .49806 .3161 L .49797 .31594 L F
.49915 .31165 m .49923 .3162 L .49885 .31624 L .765 .2 0 r
F
.49953 .31154 m .49923 .3162 L .49915 .31165 L .641 .176 0 r
F
.49953 .31154 m .49966 .31611 L .49923 .3162 L F
.49995 .31139 m .49966 .31611 L .49953 .31154 L .556 .159 0 r
F
.49818 .31153 m .49801 .31568 L .49832 .31134 L 0 0 0 r
F
.49818 .31153 m .49797 .31594 L .49801 .31568 L F
.49995 .31139 m .50015 .31598 L .49966 .31611 L .556 .159 0 r
F
.50043 .31117 m .50015 .31598 L .49995 .31139 L .492 .145 0 r
F
.49832 .31134 m .49822 .31531 L .49868 .31105 L 0 0 0 r
F
.49832 .31134 m .49801 .31568 L .49822 .31531 L F
.50043 .31117 m .5007 .31579 L .50015 .31598 L .492 .145 0 r
F
.50095 .31088 m .5007 .31579 L .50043 .31117 L .443 .134 0 r
F
.46773 .39377 m .46479 .40613 L .45774 .39795 L .492 .343 0 r
F
.46773 .39377 m .47285 .40106 L .46479 .40613 L F
.49868 .31105 m .49867 .31477 L .49932 .31063 L 0 0 0 r
F
.49868 .31105 m .49822 .31531 L .49867 .31477 L F
.49938 .29306 m .50131 .29735 L .50117 .29886 L F
.49869 .29107 m .50131 .29735 L .49938 .29306 L 0 .037 0 r
F
.50095 .31088 m .50133 .31552 L .5007 .31579 L .443 .134 0 r
F
.50155 .31047 m .50133 .31552 L .50095 .31088 L .404 .125 0 r
F
.49958 .42352 m .51074 .43314 L .50137 .42969 L 0 .185 0 r
F
.49251 .41898 m .49958 .42352 L .50137 .42969 L .099 .208 0 r
F
.53052 .36422 m .51947 .36791 L .52297 .36126 L 1 1 0 r
F
.53423 .35633 m .53052 .36422 L .52297 .36126 L 1 .945 0 r
F
.51526 .59599 m .54682 .60976 L .52251 .60782 L .209 .31 0 r
F
.49655 .5918 m .51526 .59599 L .52251 .60782 L .264 .322 0 r
F
.50117 .29886 m .50261 .30339 L .50202 .30448 L .021 .03 0 r
F
.50131 .29735 m .50261 .30339 L .50117 .29886 L .035 .056 0 r
F
.49932 .31063 m .49945 .31401 L .50037 .31003 L 0 0 0 r
F
.49932 .31063 m .49867 .31477 L .49945 .31401 L F
.50155 .31047 m .50207 .31515 L .50133 .31552 L .404 .125 0 r
F
.50224 .30992 m .50207 .31515 L .50155 .31047 L .373 .121 0 r
F
.39394 .42326 m .4178 .41305 L .4238 .41729 L .453 .456 0 r
F
.39394 .42326 m .38511 .41572 L .4178 .41305 L F
.49852 .31624 m .49816 .32072 L .49825 .3162 L 1 .341 0 r
F
.49852 .31624 m .49848 .32079 L .49816 .32072 L F
.49885 .31624 m .49848 .32079 L .49852 .31624 L 1 .265 0 r
F
.49885 .31624 m .49886 .32081 L .49848 .32079 L F
.49923 .3162 m .49886 .32081 L .49885 .31624 L .871 .222 0 r
F
.49923 .3162 m .49929 .32079 L .49886 .32081 L F
.49966 .31611 m .49929 .32079 L .49923 .3162 L .735 .196 0 r
F
.49825 .3162 m .49789 .3206 L .49806 .3161 L 1 .451 0 r
F
.49825 .3162 m .49816 .32072 L .49789 .3206 L F
.49966 .31611 m .49977 .32072 L .49929 .32079 L .735 .196 0 r
F
.50015 .31598 m .49977 .32072 L .49966 .31611 L .642 .179 0 r
F
.49806 .3161 m .4977 .3204 L .49797 .31594 L 1 .449 0 r
F
.49806 .3161 m .49789 .3206 L .4977 .3204 L F
.66923 .72042 m .59901 .71929 L .62897 .70758 L .528 .544 0 r
F
.7054 .70439 m .66923 .72042 L .62897 .70758 L .536 .568 0 r
F
.56868 .33974 m .56648 .35173 L .54928 .34959 L .921 .805 0 r
F
.59327 .33994 m .56648 .35173 L .56868 .33974 L .84 .808 0 r
F
.50015 .31598 m .50032 .32061 L .49977 .32072 L .642 .179 0 r
F
.5007 .31579 m .50032 .32061 L .50015 .31598 L .576 .167 0 r
F
.50037 .31003 m .50069 .31294 L .50198 .30918 L 0 0 0 r
F
.50037 .31003 m .49945 .31401 L .50069 .31294 L F
.49797 .31594 m .4977 .3204 L .49762 .32009 L .923 .354 0 r
F
.49797 .31594 m .49762 .32009 L .49801 .31568 L F
.44839 .37954 m .43657 .39322 L .43122 .38199 L .681 .534 0 r
F
.44839 .37954 m .45219 .38903 L .43657 .39322 L F
.50224 .30992 m .50295 .31465 L .50207 .31515 L .373 .121 0 r
F
.5007 .31579 m .50094 .32045 L .50032 .32061 L .576 .167 0 r
F
.50133 .31552 m .50094 .32045 L .5007 .31579 L .528 .159 0 r
F
.38285 .58939 m .3982 .57487 L .41496 .57786 L .432 .427 0 r
F
.38285 .58939 m .35941 .58364 L .3982 .57487 L F
.49801 .31568 m .49766 .31965 L .49822 .31531 L 0 0 0 r
F
.49801 .31568 m .49762 .32009 L .49766 .31965 L F
.30782 .59529 m .34119 .57616 L .35941 .58364 L .429 .431 0 r
F
.30782 .59529 m .28127 .58354 L .34119 .57616 L F
.64889 .45835 m .66138 .4468 L .72409 .45062 L .448 .46 0 r
F
.60728 .45118 m .66138 .4468 L .64889 .45835 L .394 .408 0 r
F
.50133 .31552 m .50167 .32022 L .50094 .32045 L .528 .159 0 r
F
.50207 .31515 m .50167 .32022 L .50133 .31552 L .492 .154 0 r
F
.49822 .31531 m .49788 .31903 L .49867 .31477 L 0 0 0 r
F
.49822 .31531 m .49766 .31965 L .49788 .31903 L F
.50329 .30189 m .50402 .30812 L .50261 .30339 L .218 .109 0 r
F
.50131 .29735 m .50329 .30189 L .50261 .30339 L .035 .056 0 r
F
.50135 .29528 m .50329 .30189 L .50131 .29735 L .082 .096 0 r
F
.49869 .29107 m .50135 .29528 L .50131 .29735 L 0 .037 0 r
F
.50207 .31515 m .50253 .31991 L .50167 .32022 L .492 .154 0 r
F
.50295 .31465 m .50253 .31991 L .50207 .31515 L .468 .152 0 r
F
.50198 .30918 m .50069 .31294 L .50257 .31144 L 0 0 0 r
F
.4976 .28832 m .50135 .29528 L .49869 .29107 L 0 .104 0 r
F
.4942 .2847 m .4976 .28832 L .49869 .29107 L 0 .053 0 r
F
.49886 .32081 m .49842 .32538 L .49848 .32079 L 1 .285 0 r
F
.49886 .32081 m .49885 .32541 L .49842 .32538 L F
.49929 .32079 m .49885 .32541 L .49886 .32081 L .962 .243 0 r
F
.49848 .32079 m .49803 .32529 L .49816 .32072 L 1 .353 0 r
F
.49848 .32079 m .49842 .32538 L .49803 .32529 L F
.49929 .32079 m .49933 .32541 L .49885 .32541 L .962 .243 0 r
F
.49977 .32072 m .49933 .32541 L .49929 .32079 L .827 .216 0 r
F
.47665 .27309 m .48125 .2744 L .48711 .27853 L 0 .2 0 r
F
.46659 .2686 m .48125 .2744 L .47665 .27309 L .156 .278 0 r
F
.49867 .31477 m .49834 .31814 L .49945 .31401 L 0 0 0 r
F
.49867 .31477 m .49788 .31903 L .49834 .31814 L F
.49816 .32072 m .49769 .32514 L .49789 .3206 L 1 .444 0 r
F
.49816 .32072 m .49803 .32529 L .49769 .32514 L F
.49977 .32072 m .49986 .32536 L .49933 .32541 L .827 .216 0 r
F
.50032 .32061 m .49986 .32536 L .49977 .32072 L .735 .2 0 r
F
.50032 .32061 m .50045 .32528 L .49986 .32536 L F
.50094 .32045 m .50045 .32528 L .50032 .32061 L .67 .189 0 r
F
.50295 .31465 m .50357 .31948 L .50253 .31991 L .468 .152 0 r
F
.50401 .31396 m .50357 .31948 L .50295 .31465 L .454 .156 0 r
F
.49789 .3206 m .4974 .32491 L .4977 .3204 L 1 .494 0 r
F
.49789 .3206 m .49769 .32514 L .4974 .32491 L F
.53423 .35633 m .52297 .36126 L .52564 .35423 L 1 .945 0 r
F
.53664 .34804 m .53423 .35633 L .52564 .35423 L 1 .836 0 r
F
.54928 .34959 m .53423 .35633 L .53664 .34804 L 1 .869 0 r
F
.5153 .37413 m .50842 .37649 L .51181 .37104 L 1 1 0 r
F
.5153 .37413 m .51062 .37983 L .50842 .37649 L F
.51947 .36791 m .5153 .37413 L .51181 .37104 L F
.46373 .38596 m .45774 .39795 L .45219 .38903 L .581 .399 0 r
F
.46373 .38596 m .46773 .39377 L .45774 .39795 L F
.50094 .32045 m .50114 .32516 L .50045 .32528 L .67 .189 0 r
F
.50167 .32022 m .50114 .32516 L .50094 .32045 L .625 .182 0 r
F
.49122 .28123 m .4976 .28832 L .4942 .2847 L 0 .144 0 r
F
.48711 .27853 m .49122 .28123 L .4942 .2847 L 0 .112 0 r
F
.4977 .3204 m .49717 .32458 L .49762 .32009 L 1 .422 0 r
F
.4977 .3204 m .4974 .32491 L .49717 .32458 L F
.48125 .2744 m .49122 .28123 L .48711 .27853 L .018 .209 0 r
F
.51947 .36791 m .51181 .37104 L .51483 .36523 L 1 1 0 r
F
.52297 .36126 m .51947 .36791 L .51483 .36523 L F
.51062 .37983 m .50482 .38155 L .50842 .37649 L 1 .965 0 r
F
.51062 .37983 m .50565 .385 L .50482 .38155 L F
.50167 .32022 m .50194 .32498 L .50114 .32516 L .625 .182 0 r
F
.50253 .31991 m .50194 .32498 L .50167 .32022 L .592 .179 0 r
F
.49762 .32009 m .49717 .32458 L .49702 .32409 L .943 .369 0 r
F
.49762 .32009 m .49732 .32203 L .49766 .31965 L F
.49766 .31965 m .49702 .32409 L .49697 .32341 L .848 .357 0 r
F
.49766 .31965 m .49697 .32341 L .49788 .31903 L F
.49788 .31903 m .49697 .32341 L .49707 .32244 L .771 .351 0 r
F
.49788 .31903 m .4972 .32192 L .49834 .31814 L F
.4972 .32192 m .49707 .32244 L .49734 .32155 L F
.4972 .32192 m .49734 .32155 L .49834 .31814 L F
.49834 .31814 m .49727 .32179 L .49737 .32109 L .734 .361 0 r
F
.49834 .31814 m .49747 .32079 L .49914 .3169 L F
.49747 .32079 m .49737 .32109 L .49763 .32047 L F
.49747 .32079 m .49763 .32047 L .49914 .3169 L F
.49895 .31725 m .49737 .32109 L .49795 .3192 L .738 .388 0 r
F
.49914 .3169 m .49866 .31802 L .49895 .31725 L F
.49866 .31802 m .49737 .32109 L .49895 .31725 L F
.49945 .31401 m .49914 .3169 L .50069 .31294 L 0 0 0 r
F
.49945 .31401 m .49834 .31814 L .49914 .3169 L F
.50069 .31294 m .49922 .31669 L .5004 .31517 L F
.49922 .31669 m .49914 .3169 L .5004 .31517 L F
.50069 .31294 m .5004 .31517 L .50257 .31144 L F
.50257 .31144 m .50048 .31503 L .50231 .31275 L F
.50048 .31503 m .5004 .31517 L .50231 .31275 L F
.50257 .31144 m .50231 .31275 L .50532 .30936 L F
.50231 .31275 m .50038 .31288 L .50487 .30956 L .793 .462 0 r
F
.50231 .31275 m .50487 .30956 L .50512 .30937 L F
.5004 .31517 m .4989 .31657 L .50205 .31303 L .766 .426 0 r
F
.5004 .31517 m .50205 .31303 L .50231 .31275 L F
.49914 .3169 m .49795 .3192 L .5004 .31517 L .738 .388 0 r
F
.50025 .3153 m .49795 .3192 L .4989 .31657 L .766 .426 0 r
F
.5004 .31517 m .49994 .31592 L .50025 .3153 L F
.49994 .31592 m .49795 .3192 L .50025 .3153 L F
.49727 .32179 m .49707 .32244 L .49724 .32169 L .734 .361 0 r
F
.49727 .32179 m .49724 .32169 L .49737 .32109 L F
.49732 .32203 m .49702 .32409 L .49732 .322 L .943 .369 0 r
F
.49732 .32203 m .49732 .322 L .49766 .31965 L F
.50329 .30189 m .50522 .30669 L .50402 .30812 L .218 .109 0 r
F
.50401 .31396 m .50487 .31889 L .50357 .31948 L .454 .156 0 r
F
.50534 .31302 m .50487 .31889 L .50401 .31396 L .45 .165 0 r
F
.50253 .31991 m .50291 .32473 L .50194 .32498 L .592 .179 0 r
F
.50357 .31948 m .50291 .32473 L .50253 .31991 L .572 .181 0 r
F
.50644 .42735 m .51944 .43569 L .51074 .43314 L 0 .16 0 r
F
.49958 .42352 m .50644 .42735 L .51074 .43314 L 0 .185 0 r
F
.50407 .29983 m .50522 .30669 L .50329 .30189 L .247 .14 0 r
F
.50135 .29528 m .50407 .29983 L .50329 .30189 L .082 .096 0 r
F
.55074 .3396 m .54928 .34959 L .53664 .34804 L 1 .78 0 r
F
.56868 .33974 m .54928 .34959 L .55074 .3396 L .921 .805 0 r
F
.42852 .37019 m .40787 .38534 L .40384 .37092 L .745 .654 0 r
F
.42852 .37019 m .43122 .38199 L .40787 .38534 L F
.52297 .36126 m .51483 .36523 L .51736 .3591 L 1 1 0 r
F
.52564 .35423 m .52297 .36126 L .51736 .3591 L 1 .897 0 r
F
.50357 .31948 m .50409 .32439 L .50291 .32473 L .572 .181 0 r
F
.50487 .31889 m .50409 .32439 L .50357 .31948 L .561 .186 0 r
F
.49885 .32541 m .49834 .33 L .49842 .32538 L 1 .299 0 r
F
.49885 .32541 m .49882 .33005 L .49834 .33 L F
.49933 .32541 m .49882 .33005 L .49885 .32541 L 1 .26 0 r
F
.49933 .32541 m .49934 .33006 L .49882 .33005 L F
.49986 .32536 m .49934 .33006 L .49933 .32541 L .913 .236 0 r
F
.49842 .32538 m .49789 .3299 L .49803 .32529 L 1 .357 0 r
F
.49842 .32538 m .49834 .33 L .49789 .3299 L F
.49986 .32536 m .49991 .33004 L .49934 .33006 L .913 .236 0 r
F
.50045 .32528 m .49991 .33004 L .49986 .32536 L .83 .22 0 r
F
.50565 .385 m .50115 .38622 L .50482 .38155 L .883 .66 0 r
F
.50565 .385 m .50059 .38963 L .50115 .38622 L F
.49803 .32529 m .49746 .32974 L .49769 .32514 L 1 .433 0 r
F
.49803 .32529 m .49789 .3299 L .49746 .32974 L F
.50045 .32528 m .50055 .32999 L .49991 .33004 L .83 .22 0 r
F
.50114 .32516 m .50055 .32999 L .50045 .32528 L .773 .211 0 r
F
.50114 .32516 m .50129 .3299 L .50055 .32999 L F
.50194 .32498 m .50129 .3299 L .50114 .32516 L .735 .207 0 r
F
.49769 .32514 m .49706 .3295 L .4974 .32491 L 1 .499 0 r
F
.49769 .32514 m .49746 .32974 L .49706 .3295 L F
.50126 .29241 m .50407 .29983 L .50135 .29528 L .155 .145 0 r
F
.4976 .28832 m .50126 .29241 L .50135 .29528 L 0 .104 0 r
F
.50194 .32498 m .50215 .32978 L .50129 .3299 L .735 .207 0 r
F
.50291 .32473 m .50215 .32978 L .50194 .32498 L .71 .207 0 r
F
.554 .29512 m .57245 .28599 L .57741 .2919 L .474 .448 0 r
F
.50534 .31302 m .50651 .31809 L .50487 .31889 L .45 .165 0 r
F
.50704 .31173 m .50651 .31809 L .50534 .31302 L .455 .182 0 r
F
.4974 .32491 m .49668 .32914 L .49717 .32458 L 1 .507 0 r
F
.4974 .32491 m .49706 .3295 L .49668 .32914 L F
.50487 .31889 m .50558 .32392 L .50409 .32439 L .561 .186 0 r
F
.50651 .31809 m .50558 .32392 L .50487 .31889 L .559 .198 0 r
F
.47267 .40835 m .47646 .40577 L .48104 .40378 L .347 .396 0 r
F
.47267 .40835 m .46631 .40931 L .47646 .40577 L F
.50291 .32473 m .5032 .3296 L .50215 .32978 L .71 .207 0 r
F
.50409 .32439 m .5032 .3296 L .50291 .32473 L .696 .211 0 r
F
.35938 .76062 m .36875 .74706 L .39661 .7483 L .327 .382 0 r
F
.34972 .72943 m .3375 .7545 L .30031 .73961 L .423 .44 0 r
F
.34972 .72943 m .37663 .74232 L .3375 .7545 L F
.35938 .76062 m .32105 .75721 L .36875 .74706 L .327 .382 0 r
F
.50407 .29983 m .50674 .30473 L .50522 .30669 L .247 .14 0 r
F
.49717 .32458 m .49633 .32864 L .49702 .32409 L 1 .459 0 r
F
.49717 .32458 m .49668 .32914 L .49633 .32864 L F
.45232 .41414 m .46157 .4097 L .46631 .40931 L .355 .394 0 r
F
.45232 .41414 m .44566 .41291 L .46157 .4097 L F
.53175 .73663 m .49949 .72997 L .52588 .72421 L .49 .463 0 r
F
.53175 .73663 m .49652 .7423 L .49949 .72997 L F
.56626 .72897 m .53175 .73663 L .52588 .72421 L .523 .507 0 r
F
.50409 .32439 m .50449 .32936 L .5032 .3296 L .696 .211 0 r
F
.50558 .32392 m .50449 .32936 L .50409 .32439 L .691 .221 0 r
F
.52564 .35423 m .51736 .3591 L .51927 .35271 L 1 .897 0 r
F
.52734 .34693 m .52564 .35423 L .51927 .35271 L 1 .777 0 r
F
.53664 .34804 m .52564 .35423 L .52734 .34693 L 1 .836 0 r
F
.49592 .28451 m .50126 .29241 L .4976 .28832 L .106 .172 0 r
F
.49122 .28123 m .49592 .28451 L .4976 .28832 L 0 .144 0 r
F
.53762 .33952 m .53664 .34804 L .52734 .34693 L 1 .733 0 r
F
.55074 .3396 m .53664 .34804 L .53762 .33952 L 1 .78 0 r
F
.49702 .32409 m .496 .32793 L .49697 .32341 L 1 .419 0 r
F
.49702 .32409 m .49633 .32864 L .496 .32793 L F
.49934 .33006 m .49877 .33472 L .49882 .33005 L 1 .274 0 r
F
.49934 .33006 m .49933 .33474 L .49877 .33472 L F
.49991 .33004 m .49933 .33474 L .49934 .33006 L .991 .254 0 r
F
.49882 .33005 m .49824 .33465 L .49834 .33 L 1 .307 0 r
F
.49882 .33005 m .49877 .33472 L .49824 .33465 L F
.4881 .40918 m .49251 .41898 L .4855 .41371 L .123 .172 0 r
F
.48325 .4035 m .4855 .41371 L .47885 .40773 L .265 .201 0 r
F
.48325 .4035 m .4881 .40918 L .4855 .41371 L F
.50651 .31809 m .50748 .32329 L .50558 .32392 L .559 .198 0 r
F
.50864 .31699 m .50748 .32329 L .50651 .31809 L .566 .218 0 r
F
.50704 .31173 m .50864 .31699 L .50651 .31809 L .455 .182 0 r
F
.49991 .33004 m .49994 .33474 L .49933 .33474 L .991 .254 0 r
F
.50055 .32999 m .49994 .33474 L .49991 .33004 L .924 .241 0 r
F
.49834 .33 m .49773 .33455 L .49789 .3299 L 1 .354 0 r
F
.49834 .33 m .49824 .33465 L .49773 .33455 L F
.50055 .32999 m .50061 .33472 L .49994 .33474 L .924 .241 0 r
F
.50129 .3299 m .50061 .33472 L .50055 .32999 L .881 .236 0 r
F
.50558 .32392 m .50612 .32904 L .50449 .32936 L .691 .221 0 r
F
.50748 .32329 m .50612 .32904 L .50558 .32392 L .693 .237 0 r
F
.50129 .3299 m .50138 .33468 L .50061 .33472 L .881 .236 0 r
F
.50215 .32978 m .50138 .33468 L .50129 .3299 L .856 .235 0 r
F
.49789 .3299 m .49722 .33438 L .49746 .32974 L 1 .416 0 r
F
.49789 .3299 m .49773 .33455 L .49722 .33438 L F
.50059 .38963 m .49758 .39049 L .50115 .38622 L .728 .471 0 r
F
.50215 .32978 m .50229 .33461 L .50138 .33468 L .856 .235 0 r
F
.5032 .3296 m .50229 .33461 L .50215 .32978 L .843 .238 0 r
F
.49746 .32974 m .49671 .33414 L .49706 .3295 L 1 .481 0 r
F
.49746 .32974 m .49722 .33438 L .49671 .33414 L F
.50501 .29697 m .50674 .30473 L .50407 .29983 L .292 .177 0 r
F
.50126 .29241 m .50501 .29697 L .50407 .29983 L .155 .145 0 r
F
.53912 .44331 m .54781 .443 L .56757 .44907 L .143 .306 0 r
F
.5271 .43745 m .54781 .443 L .53912 .44331 L 0 .235 0 r
F
.51944 .43569 m .5271 .43745 L .53912 .44331 L 0 .238 0 r
F
.50923 .30995 m .50864 .31699 L .50704 .31173 L .469 .207 0 r
F
.5032 .3296 m .50338 .33451 L .50229 .33461 L .843 .238 0 r
F
.50449 .32936 m .50338 .33451 L .5032 .3296 L .84 .247 0 r
F
.65287 .5329 m .59785 .53723 L .6143 .52344 L .662 .775 0 r
F
.67066 .51406 m .65287 .5329 L .6143 .52344 L .662 .769 0 r
F
.72984 .52213 m .65287 .5329 L .67066 .51406 L .622 .722 0 r
F
.49706 .3295 m .49618 .33379 L .49668 .32914 L 1 .529 0 r
F
.49706 .3295 m .49671 .33414 L .49618 .33379 L F
.56757 .44907 m .57666 .44587 L .60728 .45118 L .288 .355 0 r
F
.54781 .443 m .57666 .44587 L .56757 .44907 L .139 .315 0 r
F
.49697 .32341 m .49572 .32693 L .49707 .32244 L .978 .41 0 r
F
.49697 .32341 m .496 .32793 L .49572 .32693 L F
.50449 .32936 m .50474 .33439 L .50338 .33451 L .84 .247 0 r
F
.50612 .32904 m .50474 .33439 L .50449 .32936 L .845 .262 0 r
F
.51483 .36523 m .50916 .3688 L .51134 .36328 L 1 1 0 r
F
.51483 .36523 m .51181 .37104 L .50916 .3688 L F
.51736 .3591 m .51483 .36523 L .51134 .36328 L 1 .946 0 r
F
.50748 .32329 m .50821 .3286 L .50612 .32904 L .693 .237 0 r
F
.50997 .32242 m .50821 .3286 L .50748 .32329 L .702 .262 0 r
F
.50864 .31699 m .50997 .32242 L .50748 .32329 L .566 .218 0 r
F
.47516 .3907 m .47285 .40106 L .46773 .39377 L .465 .276 0 r
F
.47516 .3907 m .47887 .39732 L .47285 .40106 L F
.74128 .30847 m .73726 .34121 L .67345 .34064 L .682 .745 0 r
F
.49321 .41434 m .49958 .42352 L .49251 .41898 L 0 .136 0 r
F
.4881 .40918 m .49321 .41434 L .49251 .41898 L .123 .172 0 r
F
.46102 .37774 m .45219 .38903 L .44839 .37954 L .685 .462 0 r
F
.46102 .37774 m .46373 .38596 L .45219 .38903 L F
.51736 .3591 m .51134 .36328 L .51315 .35754 L 1 .946 0 r
F
.51927 .35271 m .51736 .3591 L .51315 .35754 L 1 .822 0 r
F
.51181 .37104 m .50671 .37406 L .50916 .3688 L 1 1 0 r
F
.51181 .37104 m .50842 .37649 L .50671 .37406 L F
.49668 .32914 m .49562 .33329 L .49633 .32864 L 1 .549 0 r
F
.49668 .32914 m .49618 .33379 L .49562 .33329 L F
.48693 .2764 m .49592 .28451 L .49122 .28123 L .126 .22 0 r
F
.48125 .2744 m .48693 .2764 L .49122 .28123 L .018 .209 0 r
F
.50612 .32904 m .50645 .33422 L .50474 .33439 L .845 .262 0 r
F
.50821 .3286 m .50645 .33422 L .50612 .32904 L .854 .284 0 r
F
.52734 .34693 m .51927 .35271 L .52047 .34612 L 1 .777 0 r
F
.528 .33946 m .52734 .34693 L .52047 .34612 L 1 .667 0 r
F
.53762 .33952 m .52734 .34693 L .528 .33946 L 1 .733 0 r
F
.51143 .31547 m .50997 .32242 L .50864 .31699 L .579 .248 0 r
F
.50923 .30995 m .51143 .31547 L .50864 .31699 L .469 .207 0 r
F
.51927 .35271 m .51315 .35754 L .51452 .35161 L 1 .822 0 r
F
.52047 .34612 m .51927 .35271 L .51452 .35161 L 1 .701 0 r
F
.49994 .33474 m .4993 .33945 L .49933 .33474 L 1 .27 0 r
F
.49994 .33474 m .49993 .33947 L .4993 .33945 L F
.50061 .33472 m .49993 .33947 L .49994 .33474 L 1 .262 0 r
F
.49933 .33474 m .49871 .33941 L .49877 .33472 L 1 .285 0 r
F
.49933 .33474 m .4993 .33945 L .49871 .33941 L F
.50061 .33472 m .50063 .33948 L .49993 .33947 L 1 .262 0 r
F
.50138 .33468 m .50063 .33948 L .50061 .33472 L .991 .261 0 r
F
.49877 .33472 m .49814 .33935 L .49824 .33465 L 1 .311 0 r
F
.49877 .33472 m .49871 .33941 L .49814 .33935 L F
.50138 .33468 m .50142 .33948 L .50063 .33948 L .991 .261 0 r
F
.50229 .33461 m .50142 .33948 L .50138 .33468 L .985 .265 0 r
F
.50501 .29697 m .50869 .30201 L .50674 .30473 L .292 .177 0 r
F
.49824 .33465 m .49757 .33924 L .49773 .33455 L 1 .348 0 r
F
.49824 .33465 m .49814 .33935 L .49757 .33924 L F
.67462 .31581 m .67345 .34064 L .62704 .34023 L .71 .754 0 r
F
.74128 .30847 m .67345 .34064 L .67462 .31581 L .682 .745 0 r
F
.49633 .32864 m .49501 .33259 L .496 .32793 L 1 .551 0 r
F
.49633 .32864 m .49562 .33329 L .49501 .33259 L F
.50229 .33461 m .50234 .33947 L .50142 .33948 L .985 .265 0 r
F
.50338 .33451 m .50234 .33947 L .50229 .33461 L .99 .274 0 r
F
.50821 .3286 m .50866 .33399 L .50645 .33422 L .854 .284 0 r
F
.51096 .328 m .50866 .33399 L .50821 .3286 L .866 .316 0 r
F
.50997 .32242 m .51096 .328 L .50821 .3286 L .702 .262 0 r
F
.50842 .37649 m .5041 .37904 L .50671 .37406 L 1 .845 0 r
F
.50842 .37649 m .50482 .38155 L .5041 .37904 L F
.49773 .33455 m .49699 .33908 L .49722 .33438 L 1 .396 0 r
F
.49773 .33455 m .49757 .33924 L .49699 .33908 L F
.27901 .42436 m .33387 .4061 L .34027 .41937 L .501 .533 0 r
F
.27901 .42436 m .26785 .40431 L .33387 .4061 L F
.50338 .33451 m .50346 .33946 L .50234 .33947 L .99 .274 0 r
F
.50474 .33439 m .50346 .33946 L .50338 .33451 L 1 .289 0 r
F
.46659 .2686 m .47291 .26866 L .48125 .2744 L .156 .278 0 r
F
.45238 .26233 m .47291 .26866 L .46659 .2686 L .312 .343 0 r
F
.49707 .32244 m .49549 .32553 L .49737 .32109 L .95 .423 0 r
F
.49707 .32244 m .49572 .32693 L .49549 .32553 L F
.51325 .32124 m .51096 .328 L .50997 .32242 L .715 .299 0 r
F
.51143 .31547 m .51325 .32124 L .50997 .32242 L .579 .248 0 r
F
.50474 .33439 m .50483 .33944 L .50346 .33946 L 1 .289 0 r
F
.50645 .33422 m .50483 .33944 L .50474 .33439 L 1 .31 0 r
F
.49722 .33438 m .49637 .33885 L .49671 .33414 L 1 .452 0 r
F
.49722 .33438 m .49699 .33908 L .49637 .33885 L F
.50098 .28843 m .50501 .29697 L .50126 .29241 L .238 .196 0 r
F
.49592 .28451 m .50098 .28843 L .50126 .29241 L .106 .172 0 r
F
.47291 .26866 m .48693 .2764 L .48125 .2744 L .207 .277 0 r
F
.62698 .32105 m .62704 .34023 L .59327 .33994 L .747 .759 0 r
F
.67462 .31581 m .62704 .34023 L .62698 .32105 L .71 .754 0 r
F
.50645 .33422 m .50658 .33943 L .50483 .33944 L 1 .31 0 r
F
.50866 .33399 m .50658 .33943 L .50645 .33422 L 1 .34 0 r
F
.53325 .59879 m .56939 .60998 L .54682 .60976 L .162 .306 0 r
F
.51526 .59599 m .53325 .59879 L .54682 .60976 L .209 .31 0 r
F
.49671 .33414 m .49569 .33852 L .49618 .33379 L 1 .508 0 r
F
.49671 .33414 m .49637 .33885 L .49569 .33852 L F
.52047 .34612 m .51452 .35161 L .51538 .34555 L 1 .701 0 r
F
.52092 .33943 m .52047 .34612 L .51538 .34555 L 1 .592 0 r
F
.528 .33946 m .52047 .34612 L .52092 .33943 L 1 .667 0 r
F
.44655 .36966 m .43122 .38199 L .42852 .37019 L .778 .602 0 r
F
.44655 .36966 m .44839 .37954 L .43122 .38199 L F
.51096 .328 m .51157 .33368 L .50866 .33399 L .866 .316 0 r
F
.5146 .32719 m .51157 .33368 L .51096 .328 L .877 .36 0 r
F
.51325 .32124 m .5146 .32719 L .51096 .328 L .715 .299 0 r
F
.50866 .33399 m .50883 .33942 L .50658 .33943 L 1 .34 0 r
F
.51157 .33368 m .50883 .33942 L .50866 .33399 L 1 .381 0 r
F
.59275 .32482 m .59327 .33994 L .56868 .33974 L .796 .755 0 r
F
.62698 .32105 m .59327 .33994 L .59275 .32482 L .747 .759 0 r
F
.51212 .3075 m .51143 .31547 L .50923 .30995 L .49 .245 0 r
F
.496 .32793 m .49434 .3316 L .49572 .32693 L 1 .561 0 r
F
.496 .32793 m .49501 .33259 L .49434 .3316 L F
.57741 .2919 m .60387 .27729 L .61019 .28741 L .529 .538 0 r
F
.57741 .2919 m .57245 .28599 L .60387 .27729 L F
.47226 .3837 m .46773 .39377 L .46373 .38596 L .562 .328 0 r
F
.47226 .3837 m .47516 .3907 L .46773 .39377 L F
.51279 .43053 m .5271 .43745 L .51944 .43569 L 0 .138 0 r
F
.50644 .42735 m .51279 .43053 L .51944 .43569 L 0 .16 0 r
F
.49618 .33379 m .49493 .33805 L .49562 .33329 L 1 .558 0 r
F
.49618 .33379 m .49569 .33852 L .49493 .33805 L F
.56804 .32753 m .56868 .33974 L .55074 .3396 L .854 .736 0 r
F
.59275 .32482 m .56868 .33974 L .56804 .32753 L .796 .755 0 r
F
.51157 .33368 m .51177 .33941 L .50883 .33942 L 1 .381 0 r
F
.51542 .33327 m .51177 .33941 L .51157 .33368 L 1 .434 0 r
F
.5146 .32719 m .51542 .33327 L .51157 .33368 L .877 .36 0 r
F
.51452 .35161 m .50998 .35641 L .51096 .35082 L 1 .734 0 r
F
.51452 .35161 m .51315 .35754 L .50998 .35641 L F
.51538 .34555 m .51452 .35161 L .51096 .35082 L 1 .621 0 r
F
.55014 .32949 m .55074 .3396 L .53762 .33952 L .918 .698 0 r
F
.56804 .32753 m .55074 .3396 L .55014 .32949 L .854 .736 0 r
F
.50482 .38155 m .50144 .38373 L .5041 .37904 L .889 .538 0 r
F
.50482 .38155 m .50115 .38622 L .50144 .38373 L F
.49839 .41897 m .50644 .42735 L .49958 .42352 L 0 .093 0 r
F
.49321 .41434 m .49839 .41897 L .49958 .42352 L 0 .136 0 r
F
.51538 .34555 m .51096 .35082 L .51156 .34514 L 1 .621 0 r
F
.51568 .33941 m .51538 .34555 L .51156 .34514 L 1 .52 0 r
F
.52092 .33943 m .51538 .34555 L .51568 .33941 L 1 .592 0 r
F
.51315 .35754 m .50868 .36188 L .50998 .35641 L 1 .851 0 r
F
.51315 .35754 m .51134 .36328 L .50868 .36188 L F
.53711 .33092 m .53762 .33952 L .528 .33946 L .978 .64 0 r
F
.55014 .32949 m .53762 .33952 L .53711 .33092 L .918 .698 0 r
F
.50063 .33948 m .4999 .34423 L .49993 .33947 L 1 .283 0 r
F
.50063 .33948 m .50061 .34426 L .4999 .34423 L F
.50142 .33948 m .50061 .34426 L .50063 .33948 L 1 .287 0 r
F
.50142 .33948 m .5014 .3443 L .50061 .34426 L F
.50234 .33947 m .5014 .3443 L .50142 .33948 L 1 .298 0 r
F
.49993 .33947 m .49926 .34419 L .4993 .33945 L 1 .284 0 r
F
.49993 .33947 m .4999 .34423 L .49926 .34419 L F
.50234 .33947 m .50232 .34434 L .5014 .3443 L 1 .298 0 r
F
.50346 .33946 m .50232 .34434 L .50234 .33947 L 1 .315 0 r
F
.52759 .33196 m .528 .33946 L .52092 .33943 L 1 .57 0 r
F
.53711 .33092 m .528 .33946 L .52759 .33196 L .978 .64 0 r
F
.51515 .31338 m .51325 .32124 L .51143 .31547 L .597 .293 0 r
F
.51212 .3075 m .51515 .31338 L .51143 .31547 L .49 .245 0 r
F
.50346 .33946 m .50342 .34441 L .50232 .34434 L 1 .315 0 r
F
.50483 .33944 m .50342 .34441 L .50346 .33946 L 1 .337 0 r
F
.4993 .33945 m .49864 .34414 L .49871 .33941 L 1 .293 0 r
F
.4993 .33945 m .49926 .34419 L .49864 .34414 L F
.50483 .33944 m .50478 .34451 L .50342 .34441 L 1 .337 0 r
F
.50658 .33943 m .50478 .34451 L .50483 .33944 L 1 .368 0 r
F
.52059 .33271 m .52092 .33943 L .51568 .33941 L 1 .498 0 r
F
.52759 .33196 m .52092 .33943 L .52059 .33271 L 1 .57 0 r
F
.50658 .33943 m .50649 .34465 L .50478 .34451 L 1 .368 0 r
F
.50883 .33942 m .50649 .34465 L .50658 .33943 L 1 .407 0 r
F
.50883 .33942 m .50869 .34485 L .50649 .34465 L F
.51177 .33941 m .50869 .34485 L .50883 .33942 L 1 .458 0 r
F
.51568 .33941 m .51156 .34514 L .51177 .33941 L 1 .52 0 r
F
.51542 .33327 m .51568 .33941 L .51177 .33941 L 1 .434 0 r
F
.52059 .33271 m .51568 .33941 L .51542 .33327 L 1 .498 0 r
F
.49871 .33941 m .49804 .34407 L .49814 .33935 L 1 .311 0 r
F
.49871 .33941 m .49864 .34414 L .49804 .34407 L F
.51177 .33941 m .51156 .34514 L .50869 .34485 L 1 .458 0 r
F
.49814 .33935 m .49742 .34397 L .49757 .33924 L 1 .338 0 r
F
.49814 .33935 m .49804 .34407 L .49742 .34397 L F
.50532 .30936 m .50231 .31275 L .50512 .30937 L .561 .401 0 r
F
.4238 .41729 m .44153 .41112 L .44566 .41291 L .386 .401 0 r
F
.4238 .41729 m .4178 .41305 L .44153 .41112 L F
.59785 .53723 m .55925 .53833 L .57364 .52801 L .714 .838 0 r
F
.6143 .52344 m .59785 .53723 L .57364 .52801 L .725 .841 0 r
F
.51134 .36328 m .50711 .36718 L .50868 .36188 L 1 .939 0 r
F
.51134 .36328 m .50916 .3688 L .50711 .36718 L F
.49562 .33329 m .49405 .33738 L .49501 .33259 L 1 .605 0 r
F
.49562 .33329 m .49493 .33805 L .49405 .33738 L F
.51948 .32607 m .51542 .33327 L .5146 .32719 L .881 .418 0 r
F
.51948 .32607 m .52059 .33271 L .51542 .33327 L F
.49757 .33924 m .49676 .34383 L .49699 .33908 L 1 .374 0 r
F
.49757 .33924 m .49742 .34397 L .49676 .34383 L F
.51764 .3196 m .5146 .32719 L .51325 .32124 L .728 .35 0 r
F
.51515 .31338 m .51764 .3196 L .51325 .32124 L .597 .293 0 r
F
.51764 .3196 m .51948 .32607 L .5146 .32719 L .728 .35 0 r
F
.51156 .34514 m .50826 .35026 L .50869 .34485 L 1 .547 0 r
F
.51156 .34514 m .51096 .35082 L .50826 .35026 L F
.32119 .34907 m .25999 .37509 L .25428 .34338 L .688 .74 0 r
F
.32119 .34907 m .3236 .37325 L .25999 .37509 L F
.49737 .32109 m .49532 .32357 L .49795 .3192 L .943 .454 0 r
F
.49737 .32109 m .49549 .32553 L .49532 .32357 L F
.49699 .33908 m .49605 .34362 L .49637 .33885 L 1 .418 0 r
F
.49699 .33908 m .49676 .34383 L .49605 .34362 L F
.50617 .29301 m .50869 .30201 L .50501 .29697 L .345 .223 0 r
F
.50098 .28843 m .50617 .29301 L .50501 .29697 L .238 .196 0 r
F
.49572 .32693 m .49356 .33021 L .49549 .32553 L 1 .597 0 r
F
.49572 .32693 m .49434 .3316 L .49356 .33021 L F
.56626 .72897 m .52588 .72421 L .55166 .71692 L .523 .507 0 r
F
.59901 .71929 m .56626 .72897 L .55166 .71692 L .547 .554 0 r
F
.50869 .34485 m .50619 .34986 L .50649 .34465 L 1 .485 0 r
F
.50869 .34485 m .50826 .35026 L .50619 .34986 L F
.49637 .33885 m .49524 .34332 L .49569 .33852 L 1 .468 0 r
F
.49637 .33885 m .49605 .34362 L .49524 .34332 L F
.51096 .35082 m .50756 .3556 L .50826 .35026 L 1 .648 0 r
F
.51096 .35082 m .50998 .35641 L .50756 .3556 L F
.50916 .3688 m .50534 .3723 L .50711 .36718 L 1 .927 0 r
F
.50916 .3688 m .50671 .37406 L .50534 .3723 L F
.52609 .32454 m .52059 .33271 L .51948 .32607 L .874 .486 0 r
F
.52609 .32454 m .52759 .33196 L .52059 .33271 L F
.50649 .34465 m .50457 .34957 L .50478 .34451 L 1 .433 0 r
F
.50649 .34465 m .50619 .34986 L .50457 .34957 L F
.49501 .33259 m .49299 .33645 L .49434 .3316 L 1 .658 0 r
F
.49501 .33259 m .49405 .33738 L .49299 .33645 L F
.49342 .27921 m .50098 .28843 L .49592 .28451 L .228 .233 0 r
F
.48693 .2764 m .49342 .27921 L .49592 .28451 L .126 .22 0 r
F
.49569 .33852 m .4943 .3429 L .49493 .33805 L 1 .52 0 r
F
.49569 .33852 m .49524 .34332 L .4943 .3429 L F
.50478 .34451 m .50327 .34937 L .50342 .34441 L 1 .392 0 r
F
.50478 .34451 m .50457 .34957 L .50327 .34937 L F
.52507 .5546 m .50637 .55072 L .51998 .54501 L .67 .731 0 r
F
.52507 .5546 m .50659 .56043 L .50637 .55072 L F
.54284 .54722 m .52507 .5546 L .51998 .54501 L .723 .832 0 r
F
.50342 .34441 m .50222 .34923 L .50232 .34434 L 1 .359 0 r
F
.50342 .34441 m .50327 .34937 L .50222 .34923 L F
.50998 .35641 m .50663 .36086 L .50756 .3556 L 1 .752 0 r
F
.50998 .35641 m .50868 .36188 L .50663 .36086 L F
.50232 .34434 m .50132 .34913 L .5014 .3443 L 1 .333 0 r
F
.50232 .34434 m .50222 .34923 L .50132 .34913 L F
.5014 .3443 m .50055 .34905 L .50061 .34426 L 1 .314 0 r
F
.5014 .3443 m .50132 .34913 L .50055 .34905 L F
.50061 .34426 m .49985 .349 L .4999 .34423 L 1 .302 0 r
F
.50061 .34426 m .50055 .34905 L .49985 .349 L F
.50826 .35026 m .50569 .35502 L .50619 .34986 L 1 .571 0 r
F
.50826 .35026 m .50756 .3556 L .50569 .35502 L F
.4999 .34423 m .4992 .34894 L .49926 .34419 L 1 .296 0 r
F
.4999 .34423 m .49985 .349 L .4992 .34894 L F
.49926 .34419 m .49857 .34889 L .49864 .34414 L 1 .298 0 r
F
.49926 .34419 m .4992 .34894 L .49857 .34889 L F
.50115 .38622 m .49886 .38815 L .50144 .38373 L .709 .44 0 r
F
.50115 .38622 m .49787 .39015 L .49886 .38815 L F
.50144 .38373 m .49915 .38765 L .49968 .38646 L .679 .401 0 r
F
.49915 .38765 m .49886 .38815 L .49968 .38646 L F
.50144 .38373 m .49968 .38646 L .50154 .38194 L F
.49968 .38646 m .49892 .3897 L .50006 .38559 L 0 0 0 r
F
.49968 .38646 m .50006 .38559 L .50016 .38523 L F
.49886 .38815 m .49796 .39079 L .49958 .38671 L F
.49886 .38815 m .49958 .38671 L .49968 .38646 L F
.49787 .39015 m .49758 .39049 L .49886 .38815 L .709 .44 0 r
F
.49864 .34414 m .49794 .34882 L .49804 .34407 L 1 .307 0 r
F
.49864 .34414 m .49857 .34889 L .49794 .34882 L F
.52358 .31734 m .51948 .32607 L .51764 .3196 L .736 .414 0 r
F
.52358 .31734 m .52609 .32454 L .51948 .32607 L F
.49804 .34407 m .49728 .34874 L .49742 .34397 L 1 .325 0 r
F
.49804 .34407 m .49794 .34882 L .49728 .34874 L F
.50617 .29301 m .51126 .29825 L .50869 .30201 L .345 .223 0 r
F
.49493 .33805 m .49316 .3423 L .49405 .33738 L 1 .577 0 r
F
.49493 .33805 m .4943 .3429 L .49316 .3423 L F
.50671 .37406 m .50346 .37722 L .50534 .3723 L 1 .72 0 r
F
.50671 .37406 m .5041 .37904 L .50346 .37722 L F
.5351 .32242 m .52759 .33196 L .52609 .32454 L .853 .558 0 r
F
.5351 .32242 m .53711 .33092 L .52759 .33196 L F
.49742 .34397 m .49657 .34861 L .49676 .34383 L 1 .35 0 r
F
.49742 .34397 m .49728 .34874 L .49657 .34861 L F
.47032 .37642 m .46373 .38596 L .46102 .37774 L .681 .39 0 r
F
.47032 .37642 m .47226 .3837 L .46373 .38596 L F
.50868 .36188 m .5055 .36601 L .50663 .36086 L 1 .83 0 r
F
.50868 .36188 m .50711 .36718 L .5055 .36601 L F
.50619 .34986 m .50422 .35461 L .50457 .34957 L 1 .506 0 r
F
.50619 .34986 m .50569 .35502 L .50422 .35461 L F
.49676 .34383 m .49577 .34844 L .49605 .34362 L 1 .383 0 r
F
.49676 .34383 m .49657 .34861 L .49577 .34844 L F
.48104 .40378 m .47646 .40577 L .48377 .4032 L 0 0 0 r
F
.52017 .31049 m .51764 .3196 L .51515 .31338 L .616 .352 0 r
F
.52017 .31049 m .52358 .31734 L .51764 .3196 L F
.37386 .54169 m .34901 .56604 L .33019 .54807 L .56 .605 0 r
F
.37386 .54169 m .38699 .55646 L .34901 .56604 L F
.49434 .3316 m .49169 .33514 L .49356 .33021 L 1 .729 0 r
F
.49434 .3316 m .49299 .33645 L .49169 .33514 L F
.49605 .34362 m .49484 .34819 L .49524 .34332 L 1 .421 0 r
F
.49605 .34362 m .49577 .34844 L .49484 .34819 L F
.50756 .3556 m .50502 .36013 L .50569 .35502 L 1 .661 0 r
F
.50756 .3556 m .50663 .36086 L .50502 .36013 L F
.516 .3041 m .51515 .31338 L .51212 .3075 L .516 .3 0 r
F
.49549 .32553 m .49265 .32828 L .49532 .32357 L 1 .673 0 r
F
.49549 .32553 m .49356 .33021 L .49265 .32828 L F
.50457 .34957 m .50303 .35431 L .50327 .34937 L 1 .452 0 r
F
.50457 .34957 m .50422 .35461 L .50303 .35431 L F
.45974 .36926 m .44839 .37954 L .44655 .36966 L .804 .534 0 r
F
.45974 .36926 m .46102 .37774 L .44839 .37954 L F
.516 .3041 m .52017 .31049 L .51515 .31338 L .516 .3 0 r
F
.49405 .33738 m .49175 .34147 L .49299 .33645 L 1 .643 0 r
F
.49405 .33738 m .49316 .3423 L .49175 .34147 L F
.50327 .34937 m .50204 .35411 L .50222 .34923 L 1 .407 0 r
F
.50327 .34937 m .50303 .35431 L .50204 .35411 L F
.49524 .34332 m .49374 .34784 L .4943 .3429 L 1 .466 0 r
F
.49524 .34332 m .49484 .34819 L .49374 .34784 L F
.49795 .3192 m .49525 .32084 L .4989 .31657 L .953 .519 0 r
F
.49795 .3192 m .49532 .32357 L .49525 .32084 L F
.50222 .34923 m .5012 .35396 L .50132 .34913 L 1 .37 0 r
F
.50222 .34923 m .50204 .35411 L .5012 .35396 L F
.48069 .38845 m .47887 .39732 L .47516 .3907 L .438 .224 0 r
F
.48069 .38845 m .48339 .39458 L .47887 .39732 L F
.36915 .35313 m .3236 .37325 L .32119 .34907 L .723 .745 0 r
F
.36915 .35313 m .37 .37191 L .3236 .37325 L F
.46631 .40931 m .47307 .40737 L .47646 .40577 L .208 .352 0 r
F
.46631 .40931 m .46157 .4097 L .47307 .40737 L F
.50339 .42309 m .51279 .43053 L .50644 .42735 L 0 .048 0 r
F
.49839 .41897 m .50339 .42309 L .50644 .42735 L 0 .093 0 r
F
.50711 .36718 m .50423 .37102 L .5055 .36601 L 1 .816 0 r
F
.50711 .36718 m .50534 .3723 L .50423 .37102 L F
.50132 .34913 m .50046 .35385 L .50055 .34905 L 1 .341 0 r
F
.50132 .34913 m .5012 .35396 L .50046 .35385 L F
.50055 .34905 m .49978 .35378 L .49985 .349 L 1 .319 0 r
F
.50055 .34905 m .50046 .35385 L .49978 .35378 L F
.49011 .40585 m .49321 .41434 L .4881 .40918 L .019 .112 0 r
F
.50569 .35502 m .50374 .35961 L .50422 .35461 L 1 .582 0 r
F
.50569 .35502 m .50502 .36013 L .50374 .35961 L F
.49985 .349 m .49913 .35372 L .4992 .34894 L 1 .305 0 r
F
.49985 .349 m .49978 .35378 L .49913 .35372 L F
.46157 .74607 m .42792 .74803 L .44828 .73717 L .402 .407 0 r
F
.54747 .3195 m .53711 .33092 L .5351 .32242 L .821 .622 0 r
F
.54747 .3195 m .55014 .32949 L .53711 .33092 L F
.5041 .37904 m .50154 .38194 L .50346 .37722 L .896 .469 0 r
F
.5041 .37904 m .50144 .38373 L .50154 .38194 L F
.4992 .34894 m .4985 .35366 L .49857 .34889 L 1 .299 0 r
F
.4992 .34894 m .49913 .35372 L .4985 .35366 L F
.4943 .3429 m .49238 .34734 L .49316 .3423 L 1 .516 0 r
F
.4943 .3429 m .49374 .34784 L .49238 .34734 L F
.49857 .34889 m .49785 .3536 L .49794 .34882 L 1 .3 0 r
F
.49857 .34889 m .4985 .35366 L .49785 .3536 L F
.60728 .45118 m .6156 .444 L .66138 .4468 L .394 .408 0 r
F
.57666 .44587 m .6156 .444 L .60728 .45118 L .305 .366 0 r
F
.50231 .31275 m .4989 .31657 L .50038 .31288 L .793 .462 0 r
F
.50663 .36086 m .50422 .36516 L .50502 .36013 L 1 .731 0 r
F
.50663 .36086 m .5055 .36601 L .50422 .36516 L F
.49794 .34882 m .49716 .35353 L .49728 .34874 L 1 .309 0 r
F
.49794 .34882 m .49785 .3536 L .49716 .35353 L F
.49728 .34874 m .4964 .35344 L .49657 .34861 L 1 .325 0 r
F
.49728 .34874 m .49716 .35353 L .4964 .35344 L F
.48076 .26967 m .49342 .27921 L .48693 .2764 L .267 .284 0 r
F
.47291 .26866 m .48076 .26967 L .48693 .2764 L .207 .277 0 r
F
.50043 .28289 m .50617 .29301 L .50098 .28843 L .319 .254 0 r
F
.49342 .27921 m .50043 .28289 L .50098 .28843 L .228 .233 0 r
F
.53169 .31422 m .52609 .32454 L .52358 .31734 L .737 .486 0 r
F
.53169 .31422 m .5351 .32242 L .52609 .32454 L F
.49657 .34861 m .49554 .3533 L .49577 .34844 L 1 .347 0 r
F
.49657 .34861 m .4964 .35344 L .49554 .3533 L F
.50422 .35461 m .50269 .35924 L .50303 .35431 L 1 .515 0 r
F
.50422 .35461 m .50374 .35961 L .50269 .35924 L F
.50929 .30644 m .50919 .30464 L .51499 .30236 L .641 .451 0 r
F
.50929 .30644 m .50512 .30937 L .50919 .30464 L F
.54284 .54722 m .51998 .54501 L .53305 .53815 L .723 .832 0 r
F
.55925 .53833 m .54284 .54722 L .53305 .53815 L .771 .898 0 r
F
.47859 .38205 m .47516 .3907 L .47226 .3837 L .542 .27 0 r
F
.47859 .38205 m .48069 .38845 L .47516 .3907 L F
.49299 .33645 m .48996 .3403 L .49169 .33514 L 1 .721 0 r
F
.49299 .33645 m .49175 .34147 L .48996 .3403 L F
.49577 .34844 m .49452 .35312 L .49484 .34819 L 1 .374 0 r
F
.49577 .34844 m .49554 .3533 L .49452 .35312 L F
.49758 .39049 m .49647 .39231 L .49886 .38815 L 0 0 0 r
F
.49316 .3423 m .49066 .34665 L .49175 .34147 L 1 .575 0 r
F
.49316 .3423 m .49238 .34734 L .49066 .34665 L F
.50303 .35431 m .5018 .35898 L .50204 .35411 L 1 .458 0 r
F
.50303 .35431 m .50269 .35924 L .5018 .35898 L F
.49356 .33021 m .49005 .33332 L .49265 .32828 L 1 .825 0 r
F
.49356 .33021 m .49169 .33514 L .49005 .33332 L F
.50534 .3723 m .50288 .3759 L .50423 .37102 L 1 .63 0 r
F
.50534 .3723 m .50346 .37722 L .50288 .3759 L F
.49484 .34819 m .49329 .35285 L .49374 .34784 L 1 .408 0 r
F
.49484 .34819 m .49452 .35312 L .49329 .35285 L F
.62272 .61922 m .64587 .61384 L .69918 .62428 L .308 .364 0 r
F
.58935 .60865 m .64587 .61384 L .62272 .61922 L .228 .34 0 r
F
.56939 .60998 m .58935 .60865 L .62272 .61922 L .24 .338 0 r
F
.50502 .36013 m .50317 .36456 L .50374 .35961 L 1 .647 0 r
F
.50502 .36013 m .50422 .36516 L .50317 .36456 L F
.50204 .35411 m .50103 .35879 L .5012 .35396 L 1 .408 0 r
F
.50204 .35411 m .5018 .35898 L .50103 .35879 L F
.49384 .41093 m .49839 .41897 L .49321 .41434 L 0 .056 0 r
F
.49011 .40585 m .49384 .41093 L .49321 .41434 L .019 .112 0 r
F
.48054 .75827 m .5114 .77517 L .47576 .76972 L .209 .317 0 r
F
.45432 .75125 m .47576 .76972 L .44073 .76246 L .268 .332 0 r
F
.45432 .75125 m .48054 .75827 L .47576 .76972 L F
.5012 .35396 m .50034 .35866 L .50046 .35385 L 1 .366 0 r
F
.5012 .35396 m .50103 .35879 L .50034 .35866 L F
.5055 .36601 m .50331 .37011 L .50422 .36516 L 1 .729 0 r
F
.5055 .36601 m .50423 .37102 L .50331 .37011 L F
.49374 .34784 m .49175 .35248 L .49238 .34734 L 1 .448 0 r
F
.49374 .34784 m .49329 .35285 L .49175 .35248 L F
.50046 .35385 m .49969 .35857 L .49978 .35378 L 1 .334 0 r
F
.50046 .35385 m .50034 .35866 L .49969 .35857 L F
.40369 .35604 m .37 .37191 L .36915 .35313 L .767 .74 0 r
F
.40369 .35604 m .40384 .37092 L .37 .37191 L F
.49978 .35378 m .49906 .3585 L .49913 .35372 L 1 .311 0 r
F
.49978 .35378 m .49969 .35857 L .49906 .3585 L F
.49913 .35372 m .49843 .35845 L .4985 .35366 L 1 .297 0 r
F
.49913 .35372 m .49906 .3585 L .49843 .35845 L F
.61019 .28741 m .64851 .26496 L .6562 .28111 L .558 .611 0 r
F
.61019 .28741 m .60387 .27729 L .64851 .26496 L F
.49532 .32357 m .49154 .32558 L .49525 .32084 L 1 .792 0 r
F
.49532 .32357 m .49265 .32828 L .49154 .32558 L F
.4985 .35366 m .49778 .3584 L .49785 .3536 L 1 .291 0 r
F
.4985 .35366 m .49843 .35845 L .49778 .3584 L F
.46942 .36896 m .46102 .37774 L .45974 .36926 L .819 .461 0 r
F
.46942 .36896 m .47032 .37642 L .46102 .37774 L F
.56453 .31544 m .55014 .32949 L .54747 .3195 L .783 .672 0 r
F
.56453 .31544 m .56804 .32753 L .55014 .32949 L F
.49785 .3536 m .49707 .35835 L .49716 .35353 L 1 .292 0 r
F
.49785 .3536 m .49778 .3584 L .49707 .35835 L F
.50374 .35961 m .50228 .36413 L .50269 .35924 L 1 .574 0 r
F
.50374 .35961 m .50317 .36456 L .50228 .36413 L F
.47719 .37546 m .47226 .3837 L .47032 .37642 L .669 .326 0 r
F
.47719 .37546 m .47859 .38205 L .47226 .3837 L F
.49716 .35353 m .49629 .35829 L .4964 .35344 L 1 .299 0 r
F
.49716 .35353 m .49707 .35835 L .49629 .35829 L F
.49175 .34147 m .48845 .34567 L .48996 .3403 L 1 .646 0 r
F
.49175 .34147 m .49066 .34665 L .48845 .34567 L F
.52699 .30648 m .52358 .31734 L .52017 .31049 L .632 .423 0 r
F
.52699 .30648 m .53169 .31422 L .52358 .31734 L F
.4964 .35344 m .49538 .35821 L .49554 .3533 L 1 .312 0 r
F
.4964 .35344 m .49629 .35829 L .49538 .35821 L F
.49238 .34734 m .48978 .35195 L .49066 .34665 L 1 .496 0 r
F
.49238 .34734 m .49175 .35248 L .48978 .35195 L F
.50764 .28749 m .51126 .29825 L .50617 .29301 L .397 .284 0 r
F
.50043 .28289 m .50764 .28749 L .50617 .29301 L .319 .254 0 r
F
.49554 .3533 m .49429 .35809 L .49452 .35312 L 1 .33 0 r
F
.49554 .3533 m .49538 .35821 L .49429 .35809 L F
.7478 .49587 m .72984 .52213 L .67066 .51406 L .618 .713 0 r
F
.49169 .33514 m .48764 .33868 L .49005 .33332 L 1 .815 0 r
F
.49169 .33514 m .48996 .3403 L .48764 .33868 L F
.50269 .35924 m .50152 .36383 L .5018 .35898 L 1 .507 0 r
F
.50269 .35924 m .50228 .36413 L .50152 .36383 L F
.49452 .35312 m .49297 .35793 L .49329 .35285 L 1 .353 0 r
F
.49452 .35312 m .49429 .35809 L .49297 .35793 L F
.46106 .26062 m .48076 .26967 L .47291 .26866 L .336 .347 0 r
F
.45238 .26233 m .46106 .26062 L .47291 .26866 L .312 .343 0 r
F
.50422 .36516 m .50252 .36945 L .50317 .36456 L 1 .663 0 r
F
.50422 .36516 m .50331 .37011 L .50252 .36945 L F
.50346 .37722 m .5015 .38064 L .50288 .3759 L .91 .435 0 r
F
.50346 .37722 m .50154 .38194 L .5015 .38064 L F
.34027 .41937 m .38137 .40741 L .38511 .41572 L .47 .487 0 r
F
.34027 .41937 m .33387 .4061 L .38137 .40741 L F
.5271 .43745 m .53338 .43853 L .54781 .443 L 0 .235 0 r
F
.51836 .43312 m .53338 .43853 L .5271 .43745 L .341 0 0 r
F
.51279 .43053 m .51836 .43312 L .5271 .43745 L 0 .138 0 r
F
.5018 .35898 m .50083 .36361 L .50103 .35879 L 1 .445 0 r
F
.5018 .35898 m .50152 .36383 L .50083 .36361 L F
.50423 .37102 m .50234 .37495 L .50331 .37011 L 1 .585 0 r
F
.50423 .37102 m .50288 .3759 L .50234 .37495 L F
.49329 .35285 m .4913 .35769 L .49175 .35248 L 1 .383 0 r
F
.49329 .35285 m .49297 .35793 L .4913 .35769 L F
.43224 .25354 m .46106 .26062 L .45238 .26233 L .41 .423 0 r
F
.42866 .35812 m .40384 .37092 L .40369 .35604 L .821 .718 0 r
F
.42866 .35812 m .42852 .37019 L .40384 .37092 L F
.4989 .31657 m .49532 .31702 L .50038 .31288 L .978 .645 0 r
F
.4989 .31657 m .49525 .32084 L .49532 .31702 L F
.50103 .35879 m .50019 .36347 L .50034 .35866 L 1 .391 0 r
F
.50103 .35879 m .50083 .36361 L .50019 .36347 L F
.52124 .29936 m .52017 .31049 L .516 .3041 L .543 .369 0 r
F
.52124 .29936 m .52699 .30648 L .52017 .31049 L F
.50728 .76389 m .54666 .77889 L .5114 .77517 L .151 .307 0 r
F
.48054 .75827 m .50728 .76389 L .5114 .77517 L .209 .317 0 r
F
.64587 .61384 m .7252 .61317 L .69918 .62428 L .309 .367 0 r
F
.49066 .34665 m .48722 .35121 L .48845 .34567 L 1 .554 0 r
F
.49066 .34665 m .48978 .35195 L .48722 .35121 L F
.50034 .35866 m .49959 .36337 L .49969 .35857 L 1 .346 0 r
F
.50034 .35866 m .50019 .36347 L .49959 .36337 L F
.54282 .30988 m .5351 .32242 L .53169 .31422 L .728 .555 0 r
F
.54282 .30988 m .54747 .3195 L .5351 .32242 L F
.50764 .28749 m .51468 .293 L .51126 .29825 L .397 .284 0 r
F
.49762 .41563 m .50339 .42309 L .49839 .41897 L 0 0 0 r
F
.49384 .41093 m .49762 .41563 L .49839 .41897 L 0 .056 0 r
F
.44566 .41291 m .45869 .40972 L .46157 .4097 L .272 .368 0 r
F
.44566 .41291 m .44153 .41112 L .45869 .40972 L F
.49969 .35857 m .49899 .3633 L .49906 .3585 L 1 .313 0 r
F
.49969 .35857 m .49959 .36337 L .49899 .3633 L F
.50317 .36456 m .50182 .36898 L .50228 .36413 L 1 .607 0 r
F
.50317 .36456 m .50252 .36945 L .50182 .36898 L F
.49175 .35248 m .48915 .35735 L .48978 .35195 L 1 .419 0 r
F
.49175 .35248 m .4913 .35769 L .48915 .35735 L F
.49906 .3585 m .49837 .36325 L .49843 .35845 L 1 .291 0 r
F
.49906 .3585 m .49899 .3633 L .49837 .36325 L F
.54781 .443 m .55427 .44196 L .57666 .44587 L .139 .315 0 r
F
.53338 .43853 m .55427 .44196 L .54781 .443 L 0 .24 0 r
F
.49265 .32828 m .48792 .33078 L .49154 .32558 L 1 .941 0 r
F
.49265 .32828 m .49005 .33332 L .48792 .33078 L F
.49843 .35845 m .49773 .36322 L .49778 .3584 L 1 .278 0 r
F
.49843 .35845 m .49837 .36325 L .49773 .36322 L F
.48996 .3403 m .48554 .34431 L .48764 .33868 L 1 .729 0 r
F
.48996 .3403 m .48845 .34567 L .48554 .34431 L F
.49778 .3584 m .49702 .3632 L .49707 .35835 L 1 .273 0 r
F
.49778 .3584 m .49773 .36322 L .49702 .3632 L F
.49707 .35835 m .49622 .36317 L .49629 .35829 L F
.49707 .35835 m .49702 .3632 L .49622 .36317 L F
.48679 .39258 m .48657 .4004 L .48339 .39458 L .3 .154 0 r
F
.48483 .3868 m .48339 .39458 L .48069 .38845 L .415 .189 0 r
F
.48483 .3868 m .48679 .39258 L .48339 .39458 L F
.41549 .54929 m .40418 .56967 L .38699 .55646 L .523 .533 0 r
F
.41549 .54929 m .42785 .56052 L .40418 .56967 L F
.47655 .36874 m .47032 .37642 L .46942 .36896 L .821 .393 0 r
F
.47655 .36874 m .47719 .37546 L .47032 .37642 L F
.49629 .35829 m .49529 .36314 L .49538 .35821 L 1 .279 0 r
F
.49629 .35829 m .49622 .36317 L .49529 .36314 L F
.48331 .38084 m .48069 .38845 L .47859 .38205 L .523 .228 0 r
F
.48331 .38084 m .48483 .3868 L .48069 .38845 L F
.49538 .35821 m .49417 .3631 L .49429 .35809 L 1 .289 0 r
F
.49538 .35821 m .49529 .36314 L .49417 .3631 L F
.48679 .39258 m .48911 .39812 L .48657 .4004 L .3 .154 0 r
F
.44677 .35961 m .42852 .37019 L .42866 .35812 L .879 .676 0 r
F
.44677 .35961 m .44655 .36966 L .42852 .37019 L F
.49429 .35809 m .49279 .36305 L .49297 .35793 L 1 .304 0 r
F
.49429 .35809 m .49417 .3631 L .49279 .36305 L F
.50228 .36413 m .50119 .36865 L .50152 .36383 L 1 .548 0 r
F
.50228 .36413 m .50182 .36898 L .50119 .36865 L F
.50802 .42673 m .51836 .43312 L .51279 .43053 L .543 0 0 r
F
.50339 .42309 m .50802 .42673 L .51279 .43053 L 0 .048 0 r
F
.50331 .37011 m .50183 .37428 L .50252 .36945 L 1 .574 0 r
F
.50331 .37011 m .50234 .37495 L .50183 .37428 L F
.48978 .35195 m .48635 .35688 L .48722 .35121 L 1 .465 0 r
F
.48978 .35195 m .48915 .35735 L .48635 .35688 L F
.49886 .38815 m .49647 .39231 L .49796 .39079 L 0 0 0 r
F
.49297 .35793 m .49105 .36296 L .4913 .35769 L 1 .324 0 r
F
.49297 .35793 m .49279 .36305 L .49105 .36296 L F
.4823 .37475 m .47859 .38205 L .47719 .37546 L .654 .277 0 r
F
.4823 .37475 m .48331 .38084 L .47859 .38205 L F
.50152 .36383 m .5006 .36843 L .50083 .36361 L 1 .481 0 r
F
.50152 .36383 m .50119 .36865 L .5006 .36843 L F
.50288 .3759 m .50135 .3797 L .50234 .37495 L .935 .417 0 r
F
.50288 .3759 m .5015 .38064 L .50135 .3797 L F
.48977 .27178 m .50043 .28289 L .49342 .27921 L .329 .3 0 r
F
.48076 .26967 m .48977 .27178 L .49342 .27921 L .267 .284 0 r
F
.50154 .38194 m .50016 .38523 L .5015 .38064 L .668 .366 0 r
F
.50016 .38523 m .49951 .38891 L .50029 .38487 L 0 0 0 r
F
.50016 .38523 m .50029 .38487 L .50039 .38435 L F
.50154 .38194 m .49998 .38574 L .50016 .38523 L .668 .366 0 r
F
.49998 .38574 m .49968 .38646 L .50016 .38523 L F
.48845 .34567 m .48384 .35018 L .48554 .34431 L 1 .623 0 r
F
.48845 .34567 m .48722 .35121 L .48384 .35018 L F
.58822 .30977 m .56804 .32753 L .56453 .31544 L .746 .703 0 r
F
.58822 .30977 m .59275 .32482 L .56804 .32753 L F
.50512 .30937 m .50261 .30773 L .50919 .30464 L .799 .537 0 r
F
.50512 .30937 m .50038 .31288 L .50261 .30773 L F
.4913 .35769 m .4888 .36283 L .48915 .35735 L 1 .351 0 r
F
.4913 .35769 m .49105 .36296 L .4888 .36283 L F
.50083 .36361 m .50004 .36827 L .50019 .36347 L 1 .413 0 r
F
.50083 .36361 m .5006 .36843 L .50004 .36827 L F
.45997 .36068 m .44655 .36966 L .44677 .35961 L .933 .615 0 r
F
.45997 .36068 m .45974 .36926 L .44655 .36966 L F
.49005 .33332 m .48458 .33641 L .48792 .33078 L 1 .92 0 r
F
.49005 .33332 m .48764 .33868 L .48458 .33641 L F
.49169 .40341 m .49384 .41093 L .49011 .40585 L 0 .054 0 r
F
.50019 .36347 m .49948 .36817 L .49959 .36337 L 1 .356 0 r
F
.50019 .36347 m .50004 .36827 L .49948 .36817 L F
.47646 .40577 m .48134 .40568 L .48377 .4032 L 0 0 0 r
F
.47646 .40577 m .47307 .40737 L .48134 .40568 L F
.50252 .36945 m .50133 .37379 L .50182 .36898 L 1 .577 0 r
F
.50252 .36945 m .50183 .37428 L .50133 .37379 L F
.48915 .35735 m .48586 .36264 L .48635 .35688 L 1 .387 0 r
F
.48915 .35735 m .4888 .36283 L .48586 .36264 L F
.42948 .7428 m .44073 .76246 L .40734 .75334 L .325 .358 0 r
F
.42948 .7428 m .45432 .75125 L .44073 .76246 L F
.49959 .36337 m .49892 .3681 L .49899 .3633 L 1 .312 0 r
F
.49959 .36337 m .49948 .36817 L .49892 .3681 L F
.48183 .36857 m .47719 .37546 L .47655 .36874 L .814 .336 0 r
F
.48183 .36857 m .4823 .37475 L .47719 .37546 L F
.48722 .35121 m .48263 .35622 L .48384 .35018 L 1 .523 0 r
F
.48722 .35121 m .48635 .35688 L .48263 .35622 L F
.49899 .3633 m .49833 .36807 L .49837 .36325 L 1 .282 0 r
F
.49899 .3633 m .49892 .3681 L .49833 .36807 L F
.49837 .36325 m .4977 .36805 L .49773 .36322 L 1 .264 0 r
F
.49837 .36325 m .49833 .36807 L .4977 .36805 L F
.49773 .36322 m .497 .36806 L .49702 .3632 L .981 .253 0 r
F
.49773 .36322 m .4977 .36805 L .497 .36806 L F
.46961 .36144 m .45974 .36926 L .45997 .36068 L .973 .543 0 r
F
.46961 .36144 m .46942 .36896 L .45974 .36926 L F
.49702 .3632 m .49621 .36807 L .49622 .36317 L .949 .248 0 r
F
.49702 .3632 m .497 .36806 L .49621 .36807 L F
.49525 .32084 m .49015 .32181 L .49532 .31702 L 1 .935 0 r
F
.49525 .32084 m .49154 .32558 L .49015 .32181 L F
.49622 .36317 m .49528 .3681 L .49529 .36314 L .934 .248 0 r
F
.49622 .36317 m .49621 .36807 L .49528 .3681 L F
.49529 .36314 m .49416 .36814 L .49417 .3631 L .931 .252 0 r
F
.49529 .36314 m .49528 .3681 L .49416 .36814 L F
.49417 .3631 m .49277 .36819 L .49279 .36305 L .936 .261 0 r
F
.49417 .3631 m .49416 .36814 L .49277 .36819 L F
.49279 .36305 m .49101 .36825 L .49105 .36296 L .946 .274 0 r
F
.49279 .36305 m .49277 .36819 L .49101 .36825 L F
.31758 .5282 m .27169 .55663 L .25226 .53166 L .576 .645 0 r
F
.31758 .5282 m .33019 .54807 L .27169 .55663 L F
.61187 .78158 m .68911 .78972 L .6508 .79253 L .126 .315 0 r
F
.5805 .78098 m .61187 .78158 L .6508 .79253 L .147 .318 0 r
F
.49105 .36296 m .48875 .36833 L .4888 .36283 L .961 .293 0 r
F
.49105 .36296 m .49101 .36825 L .48875 .36833 L F
.50182 .36898 m .50085 .37346 L .50119 .36865 L 1 .562 0 r
F
.50182 .36898 m .50133 .37379 L .50085 .37346 L F
.48635 .35688 m .48195 .36237 L .48263 .35622 L 1 .434 0 r
F
.48635 .35688 m .48586 .36264 L .48195 .36237 L F
.4767 .36198 m .46942 .36896 L .46961 .36144 L .994 .471 0 r
F
.4767 .36198 m .47655 .36874 L .46942 .36896 L F
.48764 .33868 m .48167 .34241 L .48458 .33641 L 1 .82 0 r
F
.48764 .33868 m .48554 .34431 L .48167 .34241 L F
.51499 .30236 m .51506 .29801 L .5231 .29665 L .678 .499 0 r
F
.51499 .30236 m .50919 .30464 L .51506 .29801 L F
.50234 .37495 m .50112 .37903 L .50183 .37428 L .993 .417 0 r
F
.50234 .37495 m .50135 .3797 L .50112 .37903 L F
.55925 .53833 m .53305 .53815 L .54504 .53017 L .771 .898 0 r
F
.57364 .52801 m .55925 .53833 L .54504 .53017 L .805 .924 0 r
F
.4888 .36283 m .48578 .36844 L .48586 .36264 L .977 .32 0 r
F
.4888 .36283 m .48875 .36833 L .48578 .36844 L F
.48685 .37996 m .48483 .3868 L .48331 .38084 L .508 .199 0 r
F
.48611 .37422 m .48331 .38084 L .4823 .37475 L .639 .242 0 r
F
.48611 .37422 m .48685 .37996 L .48331 .38084 L F
.48195 .36237 m .47655 .36874 L .4767 .36198 L .999 .408 0 r
F
.48195 .36237 m .48183 .36857 L .47655 .36874 L F
.53637 .30089 m .53169 .31422 L .52699 .30648 L .642 .496 0 r
F
.53637 .30089 m .54282 .30988 L .53169 .31422 L F
.48578 .36844 m .4823 .37475 L .48183 .36857 L .801 .294 0 r
F
.48578 .36844 m .48611 .37422 L .4823 .37475 L F
.48586 .36264 m .48183 .36857 L .48195 .36237 L .991 .358 0 r
F
.48586 .36264 m .48578 .36844 L .48183 .36857 L F
.50119 .36865 m .50037 .37322 L .5006 .36843 L 1 .509 0 r
F
.50119 .36865 m .50085 .37346 L .50037 .37322 L F
.48796 .3856 m .48679 .39258 L .48483 .3868 L .399 .164 0 r
F
.48685 .37996 m .48796 .3856 L .48483 .3868 L .508 .199 0 r
F
.50127 .41995 m .50802 .42673 L .50339 .42309 L .649 .066 0 r
F
.49762 .41563 m .50127 .41995 L .50339 .42309 L 0 0 0 r
F
.49441 .40843 m .49762 .41563 L .49384 .41093 L F
.49169 .40341 m .49441 .40843 L .49384 .41093 L 0 .054 0 r
F
.48554 .34431 m .47932 .34873 L .48167 .34241 L 1 .703 0 r
F
.48554 .34431 m .48384 .35018 L .47932 .34873 L F
.5015 .38064 m .50039 .38435 L .50135 .3797 L .699 .35 0 r
F
.50046 .3842 m .50016 .38523 L .50039 .38435 L F
.50039 .38435 m .49951 .38891 L .49982 .38836 L 0 0 0 r
F
.50039 .38435 m .49982 .38836 L .50034 .38446 L F
.50039 .38435 m .50034 .38446 L .50044 .38373 L F
.5015 .38064 m .50046 .3842 L .50039 .38435 L .699 .35 0 r
F
.48875 .36833 m .48611 .37422 L .48578 .36844 L .789 .264 0 r
F
.5006 .36843 m .49988 .37307 L .50004 .36827 L 1 .433 0 r
F
.5006 .36843 m .50037 .37322 L .49988 .37307 L F
.48263 .35622 m .48195 .36237 L .4767 .36198 L 1 .493 0 r
F
.48939 .39111 m .48911 .39812 L .48679 .39258 L .276 .127 0 r
F
.48796 .3856 m .48939 .39111 L .48679 .39258 L .399 .164 0 r
F
.48384 .35018 m .47764 .35528 L .47932 .34873 L 1 .592 0 r
F
.48384 .35018 m .48263 .35622 L .47764 .35528 L F
.48875 .36833 m .48899 .37384 L .48611 .37422 L .789 .264 0 r
F
.49101 .36825 m .48899 .37384 L .48875 .36833 L .78 .244 0 r
F
.48263 .35622 m .4767 .36198 L .47764 .35528 L 1 .493 0 r
F
.49968 .38646 m .49796 .39079 L .49892 .3897 L 0 0 0 r
F
.50004 .36827 m .49938 .37297 L .49948 .36817 L 1 .361 0 r
F
.50004 .36827 m .49988 .37307 L .49938 .37297 L F
.49101 .36825 m .4912 .37355 L .48899 .37384 L .78 .244 0 r
F
.49277 .36819 m .4912 .37355 L .49101 .36825 L .776 .231 0 r
F
.50183 .37428 m .50084 .37856 L .50133 .37379 L 1 .455 0 r
F
.50183 .37428 m .50112 .37903 L .50084 .37856 L F
.49277 .36819 m .4929 .37334 L .4912 .37355 L .776 .231 0 r
F
.49416 .36814 m .4929 .37334 L .49277 .36819 L .778 .223 0 r
F
.48899 .37384 m .48685 .37996 L .48611 .37422 L .63 .219 0 r
F
.49948 .36817 m .49886 .37291 L .49892 .3681 L 1 .307 0 r
F
.49948 .36817 m .49938 .37297 L .49886 .37291 L F
.49416 .36814 m .49426 .37318 L .4929 .37334 L .778 .223 0 r
F
.49528 .3681 m .49426 .37318 L .49416 .36814 L .788 .22 0 r
F
.49892 .3681 m .49831 .37289 L .49833 .36807 L 1 .27 0 r
F
.49892 .3681 m .49886 .37291 L .49831 .37289 L F
.49528 .3681 m .49535 .37306 L .49426 .37318 L .788 .22 0 r
F
.49621 .36807 m .49535 .37306 L .49528 .3681 L .808 .22 0 r
F
.49647 .39231 m .49645 .39497 L .49796 .39079 L 0 0 0 r
F
.48224 .57694 m .49655 .5918 L .47777 .58616 L .254 .297 0 r
F
.46887 .57025 m .47777 .58616 L .45963 .57905 L .331 .329 0 r
F
.46887 .57025 m .48224 .57694 L .47777 .58616 L F
.49621 .36807 m .49626 .37298 L .49535 .37306 L .808 .22 0 r
F
.497 .36806 m .49626 .37298 L .49621 .36807 L .84 .224 0 r
F
.49833 .36807 m .4977 .37289 L .4977 .36805 L .965 .247 0 r
F
.49833 .36807 m .49831 .37289 L .4977 .37289 L F
.497 .36806 m .49703 .37292 L .49626 .37298 L .84 .224 0 r
F
.4977 .36805 m .49703 .37292 L .497 .36806 L .89 .232 0 r
F
.4977 .36805 m .4977 .37289 L .49703 .37292 L F
.47764 .35528 m .4767 .36198 L .46961 .36144 L 1 .563 0 r
F
.49154 .32558 m .48513 .32723 L .49015 .32181 L 1 1 0 r
F
.49154 .32558 m .48792 .33078 L .48513 .32723 L F
.55823 .30383 m .54747 .3195 L .54282 .30988 L .713 .613 0 r
F
.55823 .30383 m .56453 .31544 L .54747 .3195 L F
.48953 .37931 m .48796 .3856 L .48685 .37996 L .5 .181 0 r
F
.48899 .37384 m .48953 .37931 L .48685 .37996 L .63 .219 0 r
F
.48939 .39111 m .49108 .39646 L .48911 .39812 L .276 .127 0 r
F
.59901 .71929 m .55166 .71692 L .57596 .70808 L .547 .554 0 r
F
.62897 .70758 m .59901 .71929 L .57596 .70808 L .564 .598 0 r
F
.4912 .37355 m .48953 .37931 L .48899 .37384 L .626 .204 0 r
F
.49952 .27513 m .50764 .28749 L .50043 .28289 L .389 .326 0 r
F
.48977 .27178 m .49952 .27513 L .50043 .28289 L .329 .3 0 r
F
.50133 .37379 m .50051 .37823 L .50085 .37346 L 1 .52 0 r
F
.50133 .37379 m .50084 .37856 L .50051 .37823 L F
.50135 .3797 m .50044 .38373 L .50112 .37903 L .783 .355 0 r
F
.50135 .3797 m .50039 .38435 L .50044 .38373 L F
.47089 .35398 m .46961 .36144 L .45997 .36068 L 1 .637 0 r
F
.47764 .35528 m .46961 .36144 L .47089 .35398 L 1 .563 0 r
F
.4912 .37355 m .49159 .37883 L .48953 .37931 L .626 .204 0 r
F
.4929 .37334 m .49159 .37883 L .4912 .37355 L .629 .195 0 r
F
.49609 .58254 m .51526 .59599 L .49655 .5918 L .171 .279 0 r
F
.48224 .57694 m .49609 .58254 L .49655 .5918 L .254 .297 0 r
F
.54983 .60031 m .58935 .60865 L .56939 .60998 L .127 .304 0 r
F
.53325 .59879 m .54983 .60031 L .56939 .60998 L .162 .306 0 r
F
.50038 .31288 m .49556 .31168 L .50261 .30773 L .995 .809 0 r
F
.50038 .31288 m .49532 .31702 L .49556 .31168 L F
.47932 .34873 m .47764 .35528 L .47089 .35398 L 1 .668 0 r
F
.49034 .38472 m .48939 .39111 L .48796 .3856 L .392 .148 0 r
F
.48953 .37931 m .49034 .38472 L .48796 .3856 L .5 .181 0 r
F
.50085 .37346 m .50014 .378 L .50037 .37322 L 1 .523 0 r
F
.50085 .37346 m .50051 .37823 L .50014 .378 L F
.4929 .37334 m .49319 .37848 L .49159 .37883 L .629 .195 0 r
F
.49426 .37318 m .49319 .37848 L .4929 .37334 L .64 .191 0 r
F
.62132 .30183 m .59275 .32482 L .58822 .30977 L .714 .719 0 r
F
.62132 .30183 m .62698 .32105 L .59275 .32482 L F
.46157 .4097 m .47106 .40871 L .47307 .40737 L .088 .31 0 r
F
.46157 .4097 m .45869 .40972 L .47106 .40871 L F
.45869 .40972 m .46924 .40992 L .47106 .40871 L 0 .276 0 r
F
.46924 .40992 m .47053 .40995 L .47099 .40876 L F
.45869 .40972 m .45785 .40957 L .47053 .40995 L F
.45785 .40957 m .47009 .41107 L .47053 .40995 L 0 .252 0 r
F
.47009 .41107 m .47154 .41124 L .4705 .41002 L F
.45785 .40957 m .45913 .40947 L .47154 .41124 L F
.45913 .40947 m .47255 .41242 L .47154 .41124 L 0 .239 0 r
F
.47255 .41242 m .47408 .41276 L .47164 .41136 L F
.45913 .40947 m .46255 .40965 L .47408 .41276 L F
.46255 .40965 m .47652 .41416 L .47408 .41276 L 0 .236 0 r
F
.47652 .41416 m .47806 .41466 L .47438 .41293 L F
.48501 .41769 m .48899 .42091 L .48516 .41776 L 0 .147 0 r
F
.47806 .41466 m .48899 .42091 L .48501 .41769 L F
.49554 .42556 m .49808 .42993 L .49567 .42565 L 0 0 0 r
F
.49294 .42366 m .49808 .42993 L .49554 .42556 L F
.50012 .43182 m .50035 .43644 L .50131 .43656 L 1 .252 0 r
F
.49958 .43162 m .50035 .43644 L .50012 .43182 L 1 .289 0 r
F
.49958 .43162 m .49976 .43634 L .50035 .43644 L F
.4993 .43146 m .49976 .43634 L .49958 .43162 L 1 .35 0 r
F
.4993 .43146 m .49945 .43625 L .49976 .43634 L F
.4992 .43133 m .49945 .43625 L .4993 .43146 L 1 .422 0 r
F
.4992 .43133 m .49933 .43617 L .49945 .43625 L F
.49922 .43122 m .49933 .43617 L .4992 .43133 L 0 0 0 r
F
.49922 .43122 m .49935 .4361 L .49933 .43617 L F
.49934 .43112 m .49935 .4361 L .49922 .43122 L .166 .022 0 r
F
.49934 .43112 m .49946 .43602 L .49935 .4361 L F
.4995 .43101 m .49946 .43602 L .49934 .43112 L .312 .075 0 r
F
.4995 .43101 m .49963 .43593 L .49946 .43602 L F
.49969 .4309 m .49963 .43593 L .4995 .43101 L .329 .082 0 r
F
.49969 .4309 m .49985 .43583 L .49963 .43593 L F
.49929 .42691 m .49958 .43162 L .50012 .43182 L 1 .361 0 r
F
.49989 .43078 m .49985 .43583 L .49969 .4309 L .286 .067 0 r
F
.49989 .43078 m .50007 .4357 L .49985 .43583 L F
.49929 .42691 m .50012 .43182 L .49974 .4272 L 1 .361 0 r
F
.50006 .43063 m .50007 .4357 L .49989 .43078 L .187 .033 0 r
F
.50006 .43063 m .50029 .43555 L .50007 .4357 L F
.49974 .4272 m .50012 .43182 L .50101 .43208 L 1 .314 0 r
F
.50012 .43182 m .50131 .43656 L .50101 .43208 L 1 .252 0 r
F
.5002 .43044 m .50029 .43555 L .50006 .43063 L .02 0 0 r
F
.5002 .43044 m .50049 .43535 L .50029 .43555 L F
.50025 .4302 m .50036 .43244 L .5002 .43044 L 0 0 0 r
F
.50036 .43244 m .50049 .43535 L .50029 .43205 L F
.50036 .43244 m .50029 .43205 L .5002 .43044 L F
.50025 .4302 m .50064 .43508 L .50049 .43535 L F
.50019 .42989 m .50048 .43321 L .50025 .4302 L F
.50048 .43321 m .50064 .43508 L .50051 .43349 L F
.50048 .43321 m .50051 .43349 L .50025 .4302 L F
.50019 .42989 m .50071 .43473 L .50064 .43508 L F
.49997 .42947 m .50071 .43473 L .50019 .42989 L F
.50032 .43188 m .50067 .43426 L .50069 .4345 L F
.49997 .42947 m .50028 .43161 L .50032 .43188 L F
.50028 .43161 m .50067 .43426 L .50032 .43188 L F
.50061 .43398 m .50069 .4345 L .50071 .43473 L F
.49997 .42947 m .50069 .4345 L .50061 .43398 L F
.50131 .43656 m .50138 .44105 L .50287 .44101 L .812 .176 0 r
F
.50035 .43644 m .50138 .44105 L .50131 .43656 L .859 .192 0 r
F
.50035 .43644 m .50042 .44107 L .50138 .44105 L F
.50071 .43473 m .50106 .44002 L .50064 .43508 L 0 0 0 r
F
.50071 .43473 m .50128 .43965 L .50106 .44002 L F
.50067 .43426 m .50128 .43965 L .50071 .43473 L F
.50067 .43426 m .50144 .43915 L .50128 .43965 L F
.50046 .43363 m .50144 .43915 L .50067 .43426 L F
.50046 .43363 m .50151 .43846 L .50144 .43915 L F
.50003 .43276 m .50151 .43846 L .50046 .43363 L F
.50003 .43276 m .50146 .43753 L .50151 .43846 L F
.50064 .43508 m .50081 .44029 L .50049 .43535 L F
.50064 .43508 m .50106 .44002 L .50081 .44029 L F
.49928 .43156 m .50146 .43753 L .50003 .43276 L F
.49928 .43156 m .50123 .43625 L .50146 .43753 L F
.49808 .42993 m .50123 .43625 L .49928 .43156 L F
.49808 .42993 m .50077 .43449 L .50123 .43625 L F
.49448 .42553 m .49626 .42766 L .49808 .42993 L F
.49294 .42366 m .49626 .42766 L .49448 .42553 L F
.49281 .42357 m .49626 .42766 L .49294 .42366 L 0 .071 0 r
F
.48899 .42091 m .49626 .42766 L .49281 .42357 L F
.49626 .42766 m .50045 .43401 L .49808 .42993 L 0 .029 0 r
F
.50045 .43401 m .50077 .43449 L .49808 .42993 L F
.49907 .42668 m .4993 .43146 L .49958 .43162 L 1 .405 0 r
F
.49901 .42651 m .4993 .43146 L .49907 .42668 L 1 .349 0 r
F
.49901 .42651 m .4992 .43133 L .4993 .43146 L F
.49906 .42636 m .4992 .43133 L .49901 .42651 L 0 0 0 r
F
.49906 .42636 m .49922 .43122 L .4992 .43133 L F
.49907 .42668 m .49958 .43162 L .49929 .42691 L 1 .405 0 r
F
.49919 .42623 m .49922 .43122 L .49906 .42636 L .048 0 0 r
F
.49919 .42623 m .49934 .43112 L .49922 .43122 L F
.49936 .42612 m .49934 .43112 L .49919 .42623 L .233 .047 0 r
F
.49936 .42612 m .4995 .43101 L .49934 .43112 L F
.49954 .42601 m .4995 .43101 L .49936 .42612 L .271 .061 0 r
F
.49954 .42601 m .49969 .4309 L .4995 .43101 L F
.49875 .42814 m .50003 .43276 L .50046 .43363 L .794 .225 0 r
F
.49752 .42709 m .50003 .43276 L .49875 .42814 L .767 .187 0 r
F
.49752 .42709 m .49928 .43156 L .50003 .43276 L F
.49567 .42565 m .49928 .43156 L .49752 .42709 L .684 .124 0 r
F
.49567 .42565 m .49808 .42993 L .49928 .43156 L F
.49626 .42766 m .49996 .43206 L .50077 .43449 L 0 .029 0 r
F
.48899 .42091 m .49356 .42453 L .49626 .42766 L 0 .071 0 r
F
.49356 .42453 m .49805 .42981 L .49626 .42766 L 0 .115 0 r
F
.49805 .42981 m .49996 .43206 L .49626 .42766 L F
.47806 .41466 m .48332 .41709 L .48899 .42091 L 0 .147 0 r
F
.48332 .41709 m .49264 .42386 L .48899 .42091 L 0 .17 0 r
F
.49264 .42386 m .49356 .42453 L .48899 .42091 L F
.46255 .40965 m .46799 .41035 L .47806 .41466 L 0 .236 0 r
F
.46799 .41035 m .48184 .41644 L .47806 .41466 L .008 .239 0 r
F
.48184 .41644 m .48332 .41709 L .47806 .41466 L F
.47438 .41293 m .47806 .41466 L .47408 .41276 L 0 .236 0 r
F
.47164 .41136 m .47408 .41276 L .47154 .41124 L 0 .239 0 r
F
.4705 .41002 m .47154 .41124 L .47053 .40995 L 0 .252 0 r
F
.47099 .40876 m .47053 .40995 L .47106 .40871 L 0 .276 0 r
F
.47307 .40737 m .47106 .40871 L .47307 .40737 L .088 .31 0 r
F
.38511 .41572 m .41557 .40836 L .4178 .41305 L .422 .431 0 r
F
.38511 .41572 m .38137 .40741 L .41557 .40836 L F
.49159 .37883 m .49034 .38472 L .48953 .37931 L .5 .17 0 r
F
.48792 .33078 m .48049 .33324 L .48513 .32723 L 1 1 0 r
F
.48792 .33078 m .48458 .33641 L .48049 .33324 L F
.50037 .37322 m .49973 .37785 L .49988 .37307 L 1 .449 0 r
F
.50037 .37322 m .50014 .378 L .49973 .37785 L F
.49426 .37318 m .49447 .37822 L .49319 .37848 L .64 .191 0 r
F
.49535 .37306 m .49447 .37822 L .49426 .37318 L .66 .191 0 r
F
.49717 .41318 m .50127 .41995 L .49762 .41563 L .624 .101 0 r
F
.49441 .40843 m .49717 .41318 L .49762 .41563 L 0 0 0 r
F
.50016 .38523 m .49892 .3897 L .49951 .38891 L F
.49295 .40162 m .49441 .40843 L .49169 .40341 L 0 .007 0 r
F
.57666 .44587 m .5823 .44194 L .6156 .444 L .305 .366 0 r
F
.55427 .44196 m .5823 .44194 L .57666 .44587 L .16 .329 0 r
F
.49988 .37307 m .49929 .37776 L .49938 .37297 L 1 .361 0 r
F
.49988 .37307 m .49973 .37785 L .49929 .37776 L F
.49535 .37306 m .4955 .37803 L .49447 .37822 L .66 .191 0 r
F
.49626 .37298 m .4955 .37803 L .49535 .37306 L .69 .194 0 r
F
.47932 .34873 m .47089 .35398 L .4732 .34672 L 1 .668 0 r
F
.48167 .34241 m .47932 .34873 L .4732 .34672 L 1 .786 0 r
F
.49626 .37298 m .49636 .37789 L .4955 .37803 L .69 .194 0 r
F
.49703 .37292 m .49636 .37789 L .49626 .37298 L .734 .2 0 r
F
.50112 .37903 m .50036 .38328 L .50084 .37856 L .903 .372 0 r
F
.50112 .37903 m .50044 .38373 L .50036 .38328 L F
.49938 .37297 m .49882 .37772 L .49886 .37291 L 1 .296 0 r
F
.49938 .37297 m .49929 .37776 L .49882 .37772 L F
.49703 .37292 m .4971 .3778 L .49636 .37789 L .734 .2 0 r
F
.4977 .37289 m .4971 .3778 L .49703 .37292 L .796 .211 0 r
F
.49886 .37291 m .49831 .37771 L .49831 .37289 L 1 .255 0 r
F
.49886 .37291 m .49882 .37772 L .49831 .37771 L F
.49138 .39003 m .49108 .39646 L .48939 .39111 L .266 .107 0 r
F
.49034 .38472 m .49138 .39003 L .48939 .39111 L .392 .148 0 r
F
.4977 .37289 m .49774 .37774 L .4971 .3778 L .796 .211 0 r
F
.49831 .37289 m .49774 .37774 L .4977 .37289 L .884 .228 0 r
F
.49831 .37289 m .49831 .37771 L .49774 .37774 L F
.48377 .4032 m .48725 .40446 L .48898 .40133 L .199 0 0 r
F
.48377 .4032 m .48134 .40568 L .48725 .40446 L F
.47192 .2602 m .48977 .27178 L .48076 .26967 L .368 .359 0 r
F
.46106 .26062 m .47192 .2602 L .48076 .26967 L .336 .347 0 r
F
.48458 .33641 m .47645 .33976 L .48049 .33324 L 1 .91 0 r
F
.48458 .33641 m .48167 .34241 L .47645 .33976 L F
.46169 .35217 m .45997 .36068 L .44677 .35961 L 1 .706 0 r
F
.47089 .35398 m .45997 .36068 L .46169 .35217 L 1 .637 0 r
F
.49159 .37883 m .49218 .38407 L .49034 .38472 L .5 .17 0 r
F
.49319 .37848 m .49218 .38407 L .49159 .37883 L .508 .164 0 r
F
.48167 .34241 m .4732 .34672 L .47645 .33976 L 1 .786 0 r
F
.49796 .39079 m .49784 .39405 L .49892 .3897 L .043 0 0 r
F
.49796 .39079 m .49645 .39497 L .49784 .39405 L F
.49218 .38407 m .49138 .39003 L .49034 .38472 L .394 .137 0 r
F
.50953 .27976 m .51468 .293 L .50764 .28749 L .444 .358 0 r
F
.49952 .27513 m .50953 .27976 L .50764 .28749 L .389 .326 0 r
F
.50084 .37856 m .50018 .38298 L .50051 .37823 L 1 .413 0 r
F
.50084 .37856 m .50036 .38328 L .50018 .38298 L F
.49319 .37848 m .49363 .38359 L .49218 .38407 L .508 .164 0 r
F
.49447 .37822 m .49363 .38359 L .49319 .37848 L .524 .163 0 r
F
.52291 .43524 m .52622 .43699 L .52636 .43701 L .345 0 0 r
F
.51984 .43365 m .52291 .43524 L .53338 .43853 L .341 0 0 r
F
.52291 .43524 m .53799 .43909 L .53338 .43853 L .345 0 0 r
F
.52291 .43524 m .52636 .43701 L .53799 .43909 L F
.51836 .43312 m .52291 .43524 L .51984 .43365 L .341 0 0 r
F
.50897 .42731 m .51208 .42995 L .51836 .43312 L .543 0 0 r
F
.50802 .42673 m .51208 .42995 L .50897 .42731 L F
.51208 .42995 m .51537 .43282 L .51553 .43287 L .579 .001 0 r
F
.51208 .42995 m .52291 .43524 L .51836 .43312 L F
.51208 .42995 m .51553 .43287 L .52291 .43524 L F
.6562 .28111 m .71256 .2473 L .72105 .27223 L .577 .655 0 r
F
.6562 .28111 m .64851 .26496 L .71256 .2473 L F
.4732 .34672 m .47089 .35398 L .46169 .35217 L 1 .743 0 r
F
.49138 .39003 m .49261 .39524 L .49108 .39646 L .266 .107 0 r
F
.50051 .37823 m .49991 .38277 L .50014 .378 L 1 .509 0 r
F
.50051 .37823 m .50018 .38298 L .49991 .38277 L F
.49447 .37822 m .49478 .38324 L .49363 .38359 L .524 .163 0 r
F
.4955 .37803 m .49478 .38324 L .49447 .37822 L .549 .165 0 r
F
.50183 .42051 m .50465 .42393 L .50802 .42673 L .649 .066 0 r
F
.50127 .41995 m .50465 .42393 L .50183 .42051 L F
.50465 .42393 m .5076 .42762 L .50774 .42769 L .729 .096 0 r
F
.50465 .42393 m .51208 .42995 L .50802 .42673 L F
.50465 .42393 m .50774 .42769 L .51208 .42995 L F
.50953 .27976 m .51933 .28566 L .51468 .293 L .444 .358 0 r
F
.49494 .4066 m .49717 .41318 L .49441 .40843 L 0 0 0 r
F
.49295 .40162 m .49494 .4066 L .49441 .40843 L 0 .007 0 r
F
.4955 .37803 m .49573 .38299 L .49478 .38324 L .549 .165 0 r
F
.49636 .37789 m .49573 .38299 L .4955 .37803 L .585 .17 0 r
F
.50014 .378 m .49959 .38263 L .49973 .37785 L 1 .459 0 r
F
.50014 .378 m .49991 .38277 L .49959 .38263 L F
.49218 .38407 m .49294 .38924 L .49138 .39003 L .394 .137 0 r
F
.49363 .38359 m .49294 .38924 L .49218 .38407 L .405 .133 0 r
F
.49636 .37789 m .49653 .3828 L .49573 .38299 L .585 .17 0 r
F
.4971 .3778 m .49653 .3828 L .49636 .37789 L .634 .179 0 r
F
.49294 .38924 m .49261 .39524 L .49138 .39003 L .271 .096 0 r
F
.49973 .37785 m .49922 .38256 L .49929 .37776 L 1 .354 0 r
F
.49973 .37785 m .49959 .38263 L .49922 .38256 L F
.44909 .34963 m .44677 .35961 L .42866 .35812 L .98 .757 0 r
F
.46169 .35217 m .44677 .35961 L .44909 .34963 L 1 .706 0 r
F
.49532 .31702 m .48837 .31653 L .49556 .31168 L 1 1 0 r
F
.49532 .31702 m .49015 .32181 L .48837 .31653 L F
.4971 .3778 m .49721 .38267 L .49653 .3828 L .634 .179 0 r
F
.49774 .37774 m .49721 .38267 L .4971 .3778 L .701 .191 0 r
F
.49929 .37776 m .4988 .38253 L .49882 .37772 L 1 .28 0 r
F
.49929 .37776 m .49922 .38256 L .4988 .38253 L F
.49774 .37774 m .4978 .38259 L .49721 .38267 L .701 .191 0 r
F
.49831 .37771 m .4978 .38259 L .49774 .37774 L .795 .209 0 r
F
.53338 .43853 m .53799 .43909 L .55427 .44196 L 0 .24 0 r
F
.49882 .37772 m .49833 .38254 L .49831 .37771 L .933 .236 0 r
F
.49882 .37772 m .4988 .38253 L .49833 .38254 L F
.49831 .37771 m .49833 .38254 L .4978 .38259 L .795 .209 0 r
F
.66138 .4468 m .73413 .43126 L .72409 .45062 L .462 .471 0 r
F
.50044 .38373 m .49982 .38836 L .49992 .38797 L 0 0 0 r
F
.50044 .38373 m .49992 .38797 L .50036 .38328 L F
.53369 .76817 m .5805 .78098 L .54666 .77889 L .1 .297 0 r
F
.50728 .76389 m .53369 .76817 L .54666 .77889 L .151 .307 0 r
F
.50919 .30464 m .5059 .30048 L .51506 .29801 L .795 .684 0 r
F
.50919 .30464 m .50261 .30773 L .5059 .30048 L F
.49892 .3897 m .49874 .3934 L .49951 .38891 L .048 0 0 r
F
.49892 .3897 m .49784 .39405 L .49874 .3934 L F
.49363 .38359 m .49418 .38867 L .49294 .38924 L .405 .133 0 r
F
.49478 .38324 m .49418 .38867 L .49363 .38359 L .426 .133 0 r
F
.6143 .52344 m .57364 .52801 L .58542 .51639 L .725 .841 0 r
F
.62661 .50808 m .6143 .52344 L .58542 .51639 L .722 .825 0 r
F
.67066 .51406 m .6143 .52344 L .62661 .50808 L .662 .769 0 r
F
.4984 .4152 m .49983 .41765 L .50127 .41995 L .624 .101 0 r
F
.49983 .41765 m .50465 .42393 L .50127 .41995 L .792 .156 0 r
F
.49983 .41765 m .5024 .42198 L .50465 .42393 L F
.49889 .41597 m .50128 .42012 L .49983 .41765 L .874 .218 0 r
F
.49983 .41765 m .50229 .42189 L .5024 .42198 L .792 .156 0 r
F
.50128 .42012 m .50229 .42189 L .49983 .41765 L .874 .218 0 r
F
.49745 .41365 m .49983 .41765 L .4984 .4152 L .624 .101 0 r
F
.49717 .41318 m .49983 .41765 L .49745 .41365 L F
.57245 .28599 m .59198 .26824 L .60387 .27729 L .573 .599 0 r
F
.50036 .38328 m .49988 .3877 L .50018 .38298 L .872 .35 0 r
F
.50036 .38328 m .49992 .38797 L .49988 .3877 L F
.49478 .38324 m .49519 .38824 L .49418 .38867 L .426 .133 0 r
F
.49573 .38299 m .49519 .38824 L .49478 .38324 L .455 .138 0 r
F
.4732 .34672 m .46169 .35217 L .46487 .34391 L 1 .743 0 r
F
.47645 .33976 m .4732 .34672 L .46487 .34391 L 1 .86 0 r
F
.49294 .38924 m .49384 .39434 L .49261 .39524 L .271 .096 0 r
F
.49418 .38867 m .49384 .39434 L .49294 .38924 L .291 .093 0 r
F
.41496 .57786 m .42704 .56832 L .43904 .56917 L .396 .404 0 r
F
.41496 .57786 m .3982 .57487 L .42704 .56832 L F
.48898 .40133 m .49143 .40359 L .49266 .39998 L .337 0 0 r
F
.48898 .40133 m .48725 .40446 L .49143 .40359 L F
.47307 .40737 m .47993 .40799 L .48134 .40568 L .147 0 0 r
F
.47307 .40737 m .47106 .40871 L .47993 .40799 L F
.49573 .38299 m .49603 .38793 L .49519 .38824 L .455 .138 0 r
F
.49653 .3828 m .49603 .38793 L .49573 .38299 L .493 .147 0 r
F
.50991 .58705 m .53325 .59879 L .51526 .59599 L .09 .268 0 r
F
.49609 .58254 m .50991 .58705 L .51526 .59599 L .171 .279 0 r
F
.50018 .38298 m .49972 .38752 L .49991 .38277 L 1 .446 0 r
F
.50018 .38298 m .49988 .3877 L .49972 .38752 L F
.54938 .29306 m .54282 .30988 L .53637 .30089 L .646 .56 0 r
F
.54938 .29306 m .55823 .30383 L .54282 .30988 L F
.49951 .38891 m .49928 .39294 L .49982 .38836 L 0 0 0 r
F
.49951 .38891 m .49874 .3934 L .49928 .39294 L F
.49653 .3828 m .49674 .38771 L .49603 .38793 L .493 .147 0 r
F
.49721 .38267 m .49674 .38771 L .49653 .3828 L .543 .157 0 r
F
.49645 .39497 m .49697 .39832 L .49784 .39405 L .286 0 0 r
F
.49991 .38277 m .49948 .38741 L .49959 .38263 L 1 .463 0 r
F
.49991 .38277 m .49972 .38752 L .49948 .38741 L F
.35941 .58364 m .38559 .57069 L .3982 .57487 L .396 .406 0 r
F
.35941 .58364 m .34119 .57616 L .38559 .57069 L F
.49695 .41138 m .49983 .41765 L .49717 .41318 L .724 .169 0 r
F
.49494 .4066 m .49695 .41138 L .49717 .41318 L 0 0 0 r
F
.49015 .32181 m .48138 .32226 L .48837 .31653 L 1 1 0 r
F
.49015 .32181 m .48513 .32723 L .48138 .32226 L F
.49721 .38267 m .49735 .38755 L .49674 .38771 L .543 .157 0 r
F
.4978 .38259 m .49735 .38755 L .49721 .38267 L .61 .171 0 r
F
.49959 .38263 m .49916 .38735 L .49922 .38256 L 1 .338 0 r
F
.49959 .38263 m .49948 .38741 L .49916 .38735 L F
.46487 .34391 m .46169 .35217 L .44909 .34963 L 1 .805 0 r
F
.4178 .41305 m .44017 .40906 L .44153 .41112 L .341 .38 0 r
F
.4178 .41305 m .41557 .40836 L .44017 .40906 L F
.4978 .38259 m .49789 .38744 L .49735 .38755 L .61 .171 0 r
F
.49833 .38254 m .49789 .38744 L .4978 .38259 L .702 .189 0 r
F
.49418 .38867 m .49484 .39369 L .49384 .39434 L .291 .093 0 r
F
.49519 .38824 m .49484 .39369 L .49418 .38867 L .323 .097 0 r
F
.49922 .38256 m .49879 .38734 L .4988 .38253 L 1 .258 0 r
F
.49922 .38256 m .49916 .38735 L .49879 .38734 L F
.49833 .38254 m .49837 .38737 L .49789 .38744 L .702 .189 0 r
F
.4988 .38253 m .49837 .38737 L .49833 .38254 L .836 .215 0 r
F
.4988 .38253 m .49879 .38734 L .49837 .38737 L F
.4317 .3461 m .42866 .35812 L .40369 .35604 L .894 .786 0 r
F
.44909 .34963 m .42866 .35812 L .4317 .3461 L .98 .757 0 r
F
.57974 .29533 m .56453 .31544 L .55823 .30383 L .695 .655 0 r
F
.57974 .29533 m .58822 .30977 L .56453 .31544 L F
.44416 .24927 m .47192 .2602 L .46106 .26062 L .421 .427 0 r
F
.43224 .25354 m .44416 .24927 L .46106 .26062 L .41 .423 0 r
F
.47645 .33976 m .46487 .34391 L .46935 .33607 L 1 .86 0 r
F
.48049 .33324 m .47645 .33976 L .46935 .33607 L 1 .98 0 r
F
.49982 .38836 m .49955 .39262 L .49992 .38797 L 0 0 0 r
F
.49982 .38836 m .49928 .39294 L .49955 .39262 L F
.49543 .40526 m .49695 .41138 L .49494 .4066 L F
.49519 .38824 m .49567 .39321 L .49484 .39369 L .323 .097 0 r
F
.49603 .38793 m .49567 .39321 L .49519 .38824 L .364 .107 0 r
F
.48513 .32723 m .47494 .32881 L .48138 .32226 L 1 1 0 r
F
.48513 .32723 m .48049 .33324 L .47494 .32881 L F
.66795 .29062 m .62698 .32105 L .62132 .30183 L .687 .725 0 r
F
.66795 .29062 m .67462 .31581 L .62698 .32105 L F
.48049 .33324 m .46935 .33607 L .47494 .32881 L 1 .98 0 r
F
.5231 .29665 m .51506 .29801 L .52348 .28866 L .682 .619 0 r
F
.49992 .38797 m .49963 .3924 L .49988 .3877 L 0 0 0 r
F
.49992 .38797 m .49955 .39262 L .49963 .3924 L F
.49784 .39405 m .49813 .39782 L .49874 .3934 L .302 .021 0 r
F
.49603 .38793 m .49638 .39286 L .49567 .39321 L .364 .107 0 r
F
.49674 .38771 m .49638 .39286 L .49603 .38793 L .411 .12 0 r
F
.49266 .39998 m .49435 .40296 L .49523 .39901 L .415 .022 0 r
F
.49266 .39998 m .49143 .40359 L .49435 .40296 L F
.57364 .52801 m .54504 .53017 L .55548 .52114 L .805 .924 0 r
F
.58542 .51639 m .57364 .52801 L .55548 .52114 L .818 .915 0 r
F
.49674 .38771 m .49699 .3926 L .49638 .39286 L .411 .12 0 r
F
.49735 .38755 m .49699 .3926 L .49674 .38771 L .463 .135 0 r
F
.49988 .3877 m .49956 .39226 L .49972 .38752 L .971 .362 0 r
F
.49988 .3877 m .49963 .3924 L .49956 .39226 L F
.40359 .24112 m .44416 .24927 L .43224 .25354 L .473 .498 0 r
F
.48446 .26133 m .49952 .27513 L .48977 .27178 L .405 .378 0 r
F
.47192 .2602 m .48446 .26133 L .48977 .27178 L .368 .359 0 r
F
.49567 .39321 m .49557 .39865 L .49484 .39369 L .187 .05 0 r
F
.49735 .38755 m .49753 .39241 L .49699 .3926 L .463 .135 0 r
F
.49789 .38744 m .49753 .39241 L .49735 .38755 L .527 .151 0 r
F
.49972 .38752 m .49939 .39218 L .49948 .38741 L 1 .458 0 r
F
.49972 .38752 m .49956 .39226 L .49939 .39218 L F
.49789 .38744 m .49801 .39228 L .49753 .39241 L .527 .151 0 r
F
.49837 .38737 m .49801 .39228 L .49789 .38744 L .609 .169 0 r
F
.49948 .38741 m .49913 .39214 L .49916 .38735 L 1 .305 0 r
F
.49948 .38741 m .49939 .39218 L .49913 .39214 L F
.48134 .40568 m .48625 .40747 L .48725 .40446 L .35 0 0 r
F
.48134 .40568 m .47993 .40799 L .48625 .40747 L F
.49837 .38737 m .49844 .3922 L .49801 .39228 L .609 .169 0 r
F
.49879 .38734 m .49844 .3922 L .49837 .38737 L .727 .192 0 r
F
.49916 .38735 m .49881 .39215 L .49879 .38734 L .919 .229 0 r
F
.49916 .38735 m .49913 .39214 L .49881 .39215 L F
.49879 .38734 m .49881 .39215 L .49844 .3922 L .727 .192 0 r
F
.50229 .42189 m .5076 .42762 L .50465 .42393 L .873 .175 0 r
F
.49874 .3934 m .49885 .39748 L .49928 .39294 L .288 .03 0 r
F
.49874 .3934 m .49813 .39782 L .49885 .39748 L F
.5076 .42762 m .51537 .43282 L .51208 .42995 L .742 .103 0 r
F
.49695 .41138 m .49889 .41597 L .49983 .41765 L .724 .169 0 r
F
.49567 .39321 m .49621 .39814 L .49557 .39865 L .187 .05 0 r
F
.49638 .39286 m .49621 .39814 L .49567 .39321 L .251 .067 0 r
F
.50261 .30773 m .49606 .30417 L .5059 .30048 L .973 .933 0 r
F
.50261 .30773 m .49556 .31168 L .49606 .30417 L F
.55427 .44196 m .55815 .44044 L .5823 .44194 L .16 .329 0 r
F
.53799 .43909 m .55782 .44041 L .55427 .44196 L .055 0 0 r
F
.54008 .43923 m .5407 .43933 L .55815 .44044 L F
.53799 .43909 m .5407 .43933 L .54008 .43923 L F
.52853 .43998 m .53981 .43966 L .54133 .43945 L .103 0 0 r
F
.54133 .43945 m .53981 .43966 L .53982 .43966 L .107 .316 0 r
F
.5407 .43933 m .54133 .43945 L .54137 .43944 L 0 0 0 r
F
.5407 .43933 m .55919 .4387 L .55815 .44044 L F
.5407 .43933 m .5414 .43945 L .55919 .4387 L F
.52813 .43852 m .54133 .43945 L .5407 .43933 L .222 0 0 r
F
.52813 .43852 m .52853 .43998 L .54133 .43945 L F
.54133 .43945 m .53982 .43966 L .55725 .43704 L .107 .316 0 r
F
.54137 .43944 m .54133 .43945 L .5414 .43945 L 0 0 0 r
F
.52622 .43699 m .5407 .43933 L .53799 .43909 L .303 0 0 r
F
.52643 .43702 m .52813 .43852 L .5407 .43933 L F
.52622 .43699 m .52624 .437 L .52643 .43702 L F
.52624 .437 m .52813 .43852 L .52643 .43702 L F
.55782 .44041 m .55815 .44044 L .55812 .44045 L .055 0 0 r
F
.55782 .44041 m .55812 .44045 L .55427 .44196 L F
.7054 .70439 m .62897 .70758 L .65501 .69387 L .536 .568 0 r
F
.73557 .68569 m .7054 .70439 L .65501 .69387 L .539 .582 0 r
F
.4969 .41006 m .49889 .41597 L .49695 .41138 L .768 .213 0 r
F
.49543 .40526 m .4969 .41006 L .49695 .41138 L 0 0 0 r
F
.4959 .40428 m .4969 .41006 L .49543 .40526 L F
.49928 .39294 m .49926 .39724 L .49955 .39262 L .229 .019 0 r
F
.49928 .39294 m .49885 .39748 L .49926 .39724 L F
.49638 .39286 m .49677 .39776 L .49621 .39814 L .251 .067 0 r
F
.49699 .3926 m .49677 .39776 L .49638 .39286 L .32 .087 0 r
F
.44153 .41112 m .45785 .40957 L .45869 .40972 L .207 .344 0 r
F
.44153 .41112 m .44017 .40906 L .45785 .40957 L F
.46487 .34391 m .44909 .34963 L .45342 .33998 L 1 .805 0 r
F
.46935 .33607 m .46487 .34391 L .45342 .33998 L 1 .911 0 r
F
.40758 .34114 m .40369 .35604 L .36915 .35313 L .818 .793 0 r
F
.4317 .3461 m .40369 .35604 L .40758 .34114 L .894 .786 0 r
F
.49955 .39262 m .49943 .39709 L .49963 .3924 L .052 0 0 r
F
.49955 .39262 m .49926 .39724 L .49943 .39709 L F
.49699 .3926 m .49728 .39748 L .49677 .39776 L .32 .087 0 r
F
.49753 .39241 m .49728 .39748 L .49699 .3926 L .387 .108 0 r
F
.51537 .43282 m .52622 .43699 L .52291 .43524 L .558 0 0 r
F
.49753 .39241 m .49774 .39728 L .49728 .39748 L .387 .108 0 r
F
.49801 .39228 m .49774 .39728 L .49753 .39241 L .452 .129 0 r
F
.45342 .33998 m .44909 .34963 L .4317 .3461 L 1 .843 0 r
F
.49963 .3924 m .49943 .39709 L .49944 .39699 L 0 0 0 r
F
.49963 .3924 m .49944 .39699 L .49956 .39226 L F
.49801 .39228 m .49815 .39713 L .49774 .39728 L .452 .129 0 r
F
.49844 .3922 m .49815 .39713 L .49801 .39228 L .523 .148 0 r
F
.49956 .39226 m .49933 .39694 L .49939 .39218 L 1 .434 0 r
F
.49956 .39226 m .49944 .39699 L .49933 .39694 L F
.48725 .40446 m .49073 .40711 L .49143 .40359 L .477 .013 0 r
F
.48725 .40446 m .48625 .40747 L .49073 .40711 L F
.51998 .54501 m .50609 .54347 L .51607 .53786 L .725 .765 0 r
F
.51998 .54501 m .50637 .55072 L .50609 .54347 L F
.53305 .53815 m .51998 .54501 L .51607 .53786 L .81 .91 0 r
F
.49844 .3922 m .49853 .39703 L .49815 .39713 L .523 .148 0 r
F
.49881 .39215 m .49853 .39703 L .49844 .3922 L .615 .168 0 r
F
.49939 .39218 m .49913 .39694 L .49913 .39214 L 1 .252 0 r
F
.49939 .39218 m .49933 .39694 L .49913 .39694 L F
.49881 .39215 m .49886 .39697 L .49853 .39703 L .615 .168 0 r
F
.49913 .39214 m .49886 .39697 L .49881 .39215 L .757 .195 0 r
F
.49913 .39214 m .49913 .39694 L .49886 .39697 L F
.4959 .40428 m .49697 .4091 L .4969 .41006 L 0 0 0 r
F
.49635 .40355 m .49697 .4091 L .4959 .40428 L F
.66138 .4468 m .66692 .43413 L .73413 .43126 L .462 .471 0 r
F
.6156 .444 m .66692 .43413 L .66138 .4468 L .415 .421 0 r
F
.68212 .49332 m .67066 .51406 L .62661 .50808 L .654 .752 0 r
F
.7478 .49587 m .67066 .51406 L .68212 .49332 L .618 .713 0 r
F
.4969 .41006 m .49832 .41474 L .49889 .41597 L .768 .213 0 r
F
.49697 .4091 m .49832 .41474 L .4969 .41006 L .765 .234 0 r
F
.49813 .39782 m .49855 .40199 L .49885 .39748 L .488 .107 0 r
F
.49889 .41597 m .50069 .42039 L .50229 .42189 L .874 .218 0 r
F
.49832 .41474 m .50069 .42039 L .49889 .41597 L .925 .258 0 r
F
.49806 .26419 m .50953 .27976 L .49952 .27513 L .444 .403 0 r
F
.48446 .26133 m .49806 .26419 L .49952 .27513 L .405 .378 0 r
F
.49885 .39748 m .49906 .40185 L .49926 .39724 L .475 .112 0 r
F
.49885 .39748 m .49855 .40199 L .49906 .40185 L F
.49143 .40359 m .49386 .40686 L .49435 .40296 L .559 .077 0 r
F
.49143 .40359 m .49073 .40711 L .49386 .40686 L F
.49635 .40355 m .49713 .40839 L .49697 .4091 L 0 0 0 r
F
.49678 .40302 m .49713 .40839 L .49635 .40355 L F
.50229 .42189 m .50444 .42591 L .5076 .42762 L .873 .175 0 r
F
.50069 .42039 m .50444 .42591 L .50229 .42189 L 1 .228 0 r
F
.53305 .53815 m .51607 .53786 L .52562 .5314 L .81 .91 0 r
F
.54504 .53017 m .53305 .53815 L .52562 .5314 L .889 .995 0 r
F
.49556 .31168 m .48603 .30911 L .49606 .30417 L 1 1 0 r
F
.49556 .31168 m .48837 .31653 L .48603 .30911 L F
.40627 .53697 m .38699 .55646 L .37386 .54169 L .573 .593 0 r
F
.40627 .53697 m .41549 .54929 L .38699 .55646 L F
.49815 .39713 m .49796 .40213 L .49774 .39728 L .38 .103 0 r
F
.46935 .33607 m .45342 .33998 L .45959 .33089 L 1 .911 0 r
F
.47494 .32881 m .46935 .33607 L .45959 .33089 L 1 1 0 r
F
.49926 .39724 m .49931 .40177 L .49943 .39709 L .431 .103 0 r
F
.49926 .39724 m .49906 .40185 L .49931 .40177 L F
.49815 .39713 m .49831 .40197 L .49796 .40213 L .38 .103 0 r
F
.49853 .39703 m .49831 .40197 L .49815 .39713 L .447 .125 0 r
F
.49943 .39709 m .49938 .40172 L .49944 .39699 L .219 .03 0 r
F
.49943 .39709 m .49931 .40177 L .49938 .40172 L F
.49853 .39703 m .49864 .40186 L .49831 .40197 L .447 .125 0 r
F
.49886 .39697 m .49864 .40186 L .49853 .39703 L .513 .143 0 r
F
.5076 .42762 m .50999 .43106 L .51537 .43282 L .742 .103 0 r
F
.50444 .42591 m .50999 .43106 L .5076 .42762 L .952 .171 0 r
F
.49944 .39699 m .49932 .40171 L .49933 .39694 L 1 .305 0 r
F
.49944 .39699 m .49938 .40172 L .49932 .40171 L F
.49886 .39697 m .49892 .40178 L .49864 .40186 L .513 .143 0 r
F
.49913 .39694 m .49892 .40178 L .49886 .39697 L .588 .16 0 r
F
.49933 .39694 m .49916 .40173 L .49913 .39694 L .713 .184 0 r
F
.49933 .39694 m .49932 .40171 L .49916 .40173 L F
.49913 .39694 m .49916 .40173 L .49892 .40178 L .588 .16 0 r
F
.49678 .40302 m .49735 .40787 L .49713 .40839 L 0 0 0 r
F
.49719 .40263 m .49735 .40787 L .49678 .40302 L F
.49697 .4091 m .49801 .41383 L .49832 .41474 L .765 .234 0 r
F
.49713 .40839 m .49801 .41383 L .49697 .4091 L .708 .233 0 r
F
.49435 .40296 m .49602 .40668 L .49635 .40252 L .628 .117 0 r
F
.49435 .40296 m .49386 .40686 L .49602 .40668 L F
.52315 .59052 m .54983 .60031 L .53325 .59879 L .017 .258 0 r
F
.50991 .58705 m .52315 .59052 L .53325 .59879 L .09 .268 0 r
F
.49719 .40263 m .49761 .40748 L .49735 .40787 L 0 0 0 r
F
.49758 .40234 m .49761 .40748 L .49719 .40263 L .054 0 0 r
F
.47106 .40871 m .47959 .41023 L .47993 .40799 L .254 0 0 r
F
.47106 .40871 m .47053 .40995 L .47959 .41023 L F
.32774 .71475 m .30031 .73961 L .26893 .7222 L .458 .481 0 r
F
.32774 .71475 m .34972 .72943 L .30031 .73961 L F
.49635 .40252 m .49747 .40657 L .49769 .40221 L .684 .144 0 r
F
.49635 .40252 m .49602 .40668 L .49747 .40657 L F
.49832 .41474 m .49963 .41929 L .50069 .42039 L .925 .258 0 r
F
.49801 .41383 m .49963 .41929 L .49832 .41474 L .938 .284 0 r
F
.47494 .32881 m .45959 .33089 L .46734 .32259 L 1 1 0 r
F
.48138 .32226 m .47494 .32881 L .46734 .32259 L F
.51206 .26886 m .51933 .28566 L .50953 .27976 L .485 .434 0 r
F
.49806 .26419 m .51206 .26886 L .50953 .27976 L .444 .403 0 r
F
.48837 .31653 m .4763 .31528 L .48603 .30911 L 1 1 0 r
F
.48837 .31653 m .48138 .32226 L .4763 .31528 L F
.49758 .40234 m .4979 .40719 L .49761 .40748 L .054 0 0 r
F
.49793 .40215 m .4979 .40719 L .49758 .40234 L .194 .038 0 r
F
.49796 .40221 m .4979 .40719 L .49793 .40215 L F
.49796 .40221 m .49819 .40698 L .4979 .40719 L F
.49793 .40215 m .49798 .40226 L .49855 .40199 L .728 .162 0 r
F
.49829 .40275 m .49849 .40682 L .49819 .40698 L .301 .074 0 r
F
.49798 .40226 m .49842 .40295 L .49855 .40199 L .728 .162 0 r
F
.4986 .40309 m .49849 .40682 L .49835 .40289 L .377 .1 0 r
F
.49842 .40295 m .49852 .40309 L .49852 .40302 L .728 .162 0 r
F
.49842 .40295 m .49852 .40302 L .49855 .40199 L F
.49864 .40186 m .4986 .40309 L .49831 .40197 L .377 .1 0 r
F
.4986 .40309 m .49835 .40289 L .49831 .40197 L F
.49831 .40197 m .49835 .40289 L .49829 .40275 L .301 .074 0 r
F
.49835 .40289 m .49849 .40682 L .49829 .40275 L F
.49798 .40226 m .4985 .40346 L .49851 .40332 L .728 .162 0 r
F
.49829 .40275 m .49851 .40332 L .49852 .40309 L F
.49829 .40275 m .49819 .40698 L .49796 .40224 L .301 .074 0 r
F
.49798 .40226 m .49851 .40332 L .49829 .40275 L .728 .162 0 r
F
.49831 .40197 m .49829 .40275 L .49796 .40213 L .301 .074 0 r
F
.49829 .40275 m .49796 .40224 L .49796 .40213 L F
.49796 .40213 m .49796 .40224 L .49796 .40221 L .194 .038 0 r
F
.49796 .40224 m .49819 .40698 L .49796 .40221 L F
.49769 .40221 m .4984 .4065 L .49848 .40413 L .728 .162 0 r
F
.49815 .4029 m .49848 .40413 L .4985 .40346 L F
.49769 .40221 m .49848 .40413 L .49815 .4029 L F
.49769 .40221 m .4985 .40346 L .49793 .40215 L F
.49796 .40213 m .49796 .40221 L .49793 .40215 L .194 .038 0 r
F
.49713 .40839 m .4979 .41317 L .49801 .41383 L .708 .233 0 r
F
.49735 .40787 m .4979 .41317 L .49713 .40839 L 0 0 0 r
F
.51506 .29801 m .5107 .29025 L .52348 .28866 L .782 .803 0 r
F
.51506 .29801 m .5059 .30048 L .5107 .29025 L F
.49769 .40221 m .49747 .40657 L .4984 .4065 L .728 .162 0 r
F
.37393 .33419 m .36915 .35313 L .32119 .34907 L .758 .786 0 r
F
.40758 .34114 m .36915 .35313 L .37393 .33419 L .818 .793 0 r
F
.51537 .43282 m .51776 .43545 L .52622 .43699 L .558 0 0 r
F
.50999 .43106 m .51776 .43545 L .51537 .43282 L .712 .093 0 r
F
.51206 .26886 m .52572 .27532 L .51933 .28566 L .485 .434 0 r
F
.49855 .40199 m .49871 .4037 L .49906 .40185 L .772 .178 0 r
F
.49892 .40178 m .49886 .40365 L .49864 .40186 L .427 .116 0 r
F
.49871 .4037 m .49876 .4067 L .49869 .4037 L F
.49885 .40403 m .49876 .4067 L .49871 .4037 L F
.49859 .40325 m .49876 .4067 L .49849 .40682 L .377 .1 0 r
F
.49855 .40199 m .49851 .40321 L .49871 .4037 L .772 .178 0 r
F
.49864 .40186 m .49868 .40363 L .49859 .40325 L .377 .1 0 r
F
.49868 .40363 m .49876 .4067 L .49859 .40325 L F
.49872 .40378 m .4984 .4065 L .49897 .40646 L .772 .178 0 r
F
.49871 .4037 m .49871 .40373 L .49872 .40378 L F
.49871 .40373 m .4984 .4065 L .49872 .40378 L F
.49851 .40321 m .4984 .4065 L .49871 .4037 L F
.49886 .40365 m .49885 .40403 L .49871 .4037 L .427 .116 0 r
F
.49886 .40365 m .49869 .4037 L .49864 .40186 L F
.49886 .40365 m .49901 .4066 L .49876 .4067 L F
.49871 .4037 m .49903 .4036 L .49906 .40185 L .772 .178 0 r
F
.49892 .40178 m .49896 .40378 L .49886 .40365 L .427 .116 0 r
F
.49896 .40378 m .49901 .4066 L .49886 .40365 L F
.49871 .4037 m .49897 .40646 L .49902 .40387 L .772 .178 0 r
F
.49909 .4039 m .49921 .40654 L .49901 .4066 L .451 .123 0 r
F
.49916 .40414 m .49915 .40429 L .49918 .40446 L .846 .197 0 r
F
.49906 .40185 m .49918 .40446 L .49931 .40177 L F
.49919 .40445 m .49919 .40451 L .49918 .40446 L .451 .123 0 r
F
.49928 .4035 m .49934 .40649 L .49921 .40654 L .429 .114 0 r
F
.49931 .40177 m .49929 .40384 L .49936 .4053 L 1 .264 0 r
F
.49932 .40171 m .49933 .40471 L .49928 .4035 L .429 .114 0 r
F
.49933 .40471 m .49934 .40649 L .49928 .4035 L F
.49936 .4053 m .49927 .40645 L .49938 .40646 L 1 .264 0 r
F
.49929 .40384 m .49927 .40645 L .49936 .4053 L F
.49918 .40446 m .49927 .40645 L .49929 .40442 L .846 .197 0 r
F
.49919 .40445 m .4993 .40364 L .49931 .40177 L F
.49932 .40171 m .49927 .40383 L .49916 .40173 L .429 .114 0 r
F
.49927 .40383 m .49921 .40654 L .49919 .40445 L F
.49918 .40446 m .49919 .40445 L .49931 .40177 L .846 .197 0 r
F
.49927 .40383 m .49919 .40445 L .49916 .40173 L .429 .114 0 r
F
.49919 .40445 m .49929 .40442 L .4993 .40364 L .846 .197 0 r
F
.49916 .40173 m .49919 .40445 L .49909 .4039 L .451 .123 0 r
F
.49909 .4039 m .49901 .4066 L .49902 .40368 L F
.49902 .40368 m .49897 .40646 L .49916 .40414 L .846 .197 0 r
F
.49919 .40445 m .49918 .40446 L .49909 .4039 L .451 .123 0 r
F
.49919 .40451 m .49921 .40654 L .49909 .4039 L F
.49918 .40446 m .49897 .40646 L .49927 .40645 L .846 .197 0 r
F
.49915 .40429 m .49897 .40646 L .49918 .40446 L F
.49906 .40185 m .49902 .40368 L .49916 .40414 L F
.49902 .40368 m .49901 .4066 L .49896 .40378 L .451 .123 0 r
F
.4991 .40357 m .49909 .4039 L .49902 .40368 L F
.49916 .40173 m .4991 .40357 L .49892 .40178 L F
.49896 .40378 m .49902 .40368 L .49903 .4036 L .772 .178 0 r
F
.4991 .40357 m .49896 .40378 L .49892 .40178 L .451 .123 0 r
F
.49886 .40365 m .49896 .40378 L .49903 .4036 L .772 .178 0 r
F
.49896 .40378 m .49902 .40387 L .49902 .40368 L F
.49871 .4037 m .49902 .40387 L .49886 .40365 L F
.48138 .32226 m .46734 .32259 L .4763 .31528 L 1 1 0 r
F
.50069 .42039 m .50226 .42466 L .50444 .42591 L 1 .228 0 r
F
.49963 .41929 m .50226 .42466 L .50069 .42039 L 1 .27 0 r
F
.5676 .282 m .55823 .30383 L .54938 .29306 L .645 .61 0 r
F
.5676 .282 m .57974 .29533 L .55823 .30383 L F
.47993 .40799 m .48604 .41045 L .48625 .40747 L .46 0 0 r
F
.47993 .40799 m .47959 .41023 L .48604 .41045 L F
.61003 .28331 m .58822 .30977 L .57974 .29533 L .677 .681 0 r
F
.61003 .28331 m .62132 .30183 L .58822 .30977 L F
.49938 .40172 m .49934 .40649 L .49934 .40583 L .078 0 0 r
F
.49931 .40177 m .49935 .40466 L .49938 .40172 L 1 .264 0 r
F
.49938 .40172 m .49934 .40583 L .49932 .40171 L .078 0 0 r
F
.49938 .40172 m .49938 .40646 L .49934 .40649 L F
.49935 .40466 m .49938 .40646 L .49938 .40172 L 1 .264 0 r
F
.49735 .40787 m .49792 .41267 L .4979 .41317 L 0 0 0 r
F
.49761 .40748 m .49792 .41267 L .49735 .40787 L F
.73436 .27463 m .67462 .31581 L .66795 .29062 L .667 .724 0 r
F
.73436 .27463 m .74128 .30847 L .67462 .31581 L F
.49801 .41383 m .49898 .41848 L .49963 .41929 L .938 .284 0 r
F
.4979 .41317 m .49898 .41848 L .49801 .41383 L .917 .296 0 r
F
.45922 .24678 m .48446 .26133 L .47192 .2602 L .438 .438 0 r
F
.44416 .24927 m .45922 .24678 L .47192 .2602 L .421 .427 0 r
F
.45342 .33998 m .4317 .3461 L .43757 .33448 L 1 .843 0 r
F
.45959 .33089 m .45342 .33998 L .43757 .33448 L 1 .931 0 r
F
.50444 .42591 m .50619 .42976 L .50999 .43106 L .952 .171 0 r
F
.50226 .42466 m .50619 .42976 L .50444 .42591 L 1 .219 0 r
F
.43757 .33448 m .4317 .3461 L .40758 .34114 L .958 .855 0 r
F
.49761 .40748 m .49803 .41231 L .49792 .41267 L 0 0 0 r
F
.4979 .40719 m .49803 .41231 L .49761 .40748 L F
.48625 .40747 m .4906 .41061 L .49073 .40711 L .591 .056 0 r
F
.48625 .40747 m .48604 .41045 L .4906 .41061 L F
.54504 .53017 m .52562 .5314 L .53437 .52411 L .889 .995 0 r
F
.55548 .52114 m .54504 .53017 L .53437 .52411 L .94 1 0 r
F
.4979 .40719 m .49821 .41203 L .49803 .41231 L 0 0 0 r
F
.49819 .40698 m .49821 .41203 L .4979 .40719 L .066 0 0 r
F
.6156 .444 m .6187 .43618 L .66692 .43413 L .415 .421 0 r
F
.5823 .44194 m .6187 .43618 L .6156 .444 L .337 .381 0 r
F
.49073 .40711 m .49378 .41074 L .49386 .40686 L .721 .117 0 r
F
.49073 .40711 m .4906 .41061 L .49378 .41074 L F
.32105 .75721 m .34552 .74449 L .36875 .74706 L .291 .372 0 r
F
.32105 .75721 m .2881 .75192 L .34552 .74449 L F
.4979 .41317 m .49861 .41789 L .49898 .41848 L .917 .296 0 r
F
.49826 .41522 m .49861 .41789 L .4983 .41582 L .853 .29 0 r
F
.49826 .41522 m .4983 .41582 L .4979 .41317 L F
.49792 .41267 m .49844 .41744 L .49861 .41789 L F
.49818 .41413 m .49843 .41711 L .49844 .41744 L 0 0 0 r
F
.49803 .41231 m .49816 .41384 L .49818 .41413 L F
.49816 .41384 m .49843 .41711 L .49818 .41413 L F
.49792 .41267 m .49826 .41522 L .4979 .41317 L .853 .29 0 r
F
.49963 .41929 m .50078 .42374 L .50226 .42466 L 1 .27 0 r
F
.49898 .41848 m .50078 .42374 L .49963 .41929 L 1 .306 0 r
F
.49819 .40698 m .49843 .41182 L .49821 .41203 L .066 0 0 r
F
.49849 .40682 m .49843 .41182 L .49819 .40698 L .215 .043 0 r
F
.43674 .54397 m .42785 .56052 L .41549 .54929 L .521 .492 0 r
F
.43674 .54397 m .44564 .55368 L .42785 .56052 L F
.49386 .40686 m .49598 .41085 L .49602 .40668 L .845 .157 0 r
F
.49386 .40686 m .49378 .41074 L .49598 .41085 L F
.49849 .40682 m .49867 .41166 L .49843 .41182 L .215 .043 0 r
F
.49876 .4067 m .49867 .41166 L .49849 .40682 L .307 .074 0 r
F
.36553 .52566 m .33019 .54807 L .31758 .5282 L .598 .656 0 r
F
.36553 .52566 m .37386 .54169 L .33019 .54807 L F
.49876 .4067 m .4989 .41154 L .49867 .41166 L .307 .074 0 r
F
.49901 .4066 m .4989 .41154 L .49876 .4067 L .351 .089 0 r
F
.49602 .40668 m .49745 .41094 L .49747 .40657 L .95 .186 0 r
F
.49602 .40668 m .49598 .41085 L .49745 .41094 L F
.49901 .4066 m .49912 .41143 L .4989 .41154 L .351 .089 0 r
F
.49921 .40654 m .49912 .41143 L .49901 .4066 L .342 .084 0 r
F
.49747 .40657 m .49841 .41101 L .4984 .4065 L 1 .214 0 r
F
.49747 .40657 m .49745 .41094 L .49841 .41101 L F
.49921 .40654 m .4993 .41135 L .49912 .41143 L .342 .084 0 r
F
.49934 .40649 m .4993 .41135 L .49921 .40654 L .221 .039 0 r
F
.49803 .41231 m .49844 .41744 L .49792 .41267 L 0 0 0 r
F
.4984 .4065 m .499 .41108 L .49897 .40646 L 1 .248 0 r
F
.4984 .4065 m .49841 .41101 L .499 .41108 L F
.49934 .40649 m .49941 .41127 L .4993 .41135 L .221 .039 0 r
F
.49938 .40646 m .49941 .41127 L .49934 .40649 L 0 0 0 r
F
.50999 .43106 m .51172 .43432 L .51776 .43545 L .712 .093 0 r
F
.50619 .42976 m .51172 .43432 L .50999 .43106 L .91 .154 0 r
F
.49897 .40646 m .49931 .41114 L .49927 .40645 L 1 .305 0 r
F
.49897 .40646 m .499 .41108 L .49931 .41114 L F
.49938 .40646 m .49943 .41121 L .49941 .41127 L 0 0 0 r
F
.49927 .40645 m .49943 .41121 L .49938 .40646 L 1 .421 0 r
F
.49927 .40645 m .49931 .41114 L .49943 .41121 L F
.60387 .27729 m .6328 .25003 L .64851 .26496 L .589 .659 0 r
F
.60387 .27729 m .59198 .26824 L .6328 .25003 L F
.51776 .43545 m .52813 .43852 L .52622 .43699 L .499 0 0 r
F
.62897 .70758 m .57596 .70808 L .59791 .69772 L .564 .598 0 r
F
.65501 .69387 m .62897 .70758 L .59791 .69772 L .574 .63 0 r
F
.50226 .42466 m .50353 .42881 L .50619 .42976 L 1 .219 0 r
F
.50078 .42374 m .50353 .42881 L .50226 .42466 L 1 .264 0 r
F
.49898 .41848 m .49982 .42306 L .50078 .42374 L 1 .306 0 r
F
.49861 .41789 m .49982 .42306 L .49898 .41848 L 1 .328 0 r
F
.49821 .41203 m .49843 .41711 L .49803 .41231 L 0 0 0 r
F
.49821 .41203 m .49851 .41686 L .49843 .41711 L F
.49843 .41182 m .49851 .41686 L .49821 .41203 L F
.49843 .41182 m .49866 .41667 L .49851 .41686 L F
.49867 .41166 m .49866 .41667 L .49843 .41182 L .129 .012 0 r
F
.58542 .51639 m .55548 .52114 L .56392 .51118 L .818 .915 0 r
F
.59401 .50367 m .58542 .51639 L .56392 .51118 L .81 .882 0 r
F
.62661 .50808 m .58542 .51639 L .59401 .50367 L .722 .825 0 r
F
.49861 .41789 m .49923 .42256 L .49982 .42306 L 1 .328 0 r
F
.49844 .41744 m .49891 .42218 L .49923 .42256 L F
.49843 .41711 m .49891 .42218 L .49844 .41744 L .907 .315 0 r
F
.49843 .41711 m .49878 .4219 L .49891 .42218 L F
.49866 .41975 m .49878 .42168 L .49878 .4219 L 0 0 0 r
F
.49851 .41686 m .4987 .4202 L .49866 .41975 L F
.4987 .4202 m .49878 .42168 L .49866 .41975 L F
.4985 .4176 m .49923 .42256 L .49861 .41789 L 1 .328 0 r
F
.49844 .41744 m .49853 .41802 L .4985 .4176 L F
.49853 .41802 m .49923 .42256 L .4985 .4176 L F
.49867 .41166 m .49885 .41651 L .49866 .41667 L .129 .012 0 r
F
.4989 .41154 m .49885 .41651 L .49867 .41166 L .245 .052 0 r
F
.58935 .60865 m .60586 .60598 L .64587 .61384 L .228 .34 0 r
F
.56435 .60069 m .60586 .60598 L .58935 .60865 L .108 .306 0 r
F
.54983 .60031 m .56435 .60069 L .58935 .60865 L .127 .304 0 r
F
.4989 .41154 m .49905 .41638 L .49885 .41651 L .245 .052 0 r
F
.49912 .41143 m .49905 .41638 L .4989 .41154 L .287 .066 0 r
F
.55888 .77121 m .61187 .78158 L .5805 .78098 L .059 .289 0 r
F
.53369 .76817 m .55888 .77121 L .5805 .78098 L .1 .297 0 r
F
.49912 .41143 m .49925 .41627 L .49905 .41638 L .287 .066 0 r
F
.4993 .41135 m .49925 .41627 L .49912 .41143 L .253 .053 0 r
F
.50078 .42374 m .50172 .42811 L .50353 .42881 L 1 .264 0 r
F
.49982 .42306 m .50172 .42811 L .50078 .42374 L 1 .309 0 r
F
.5059 .30048 m .49694 .29355 L .5107 .29025 L .915 .975 0 r
F
.5059 .30048 m .49606 .30417 L .49694 .29355 L F
.4993 .41135 m .49941 .41617 L .49925 .41627 L .253 .053 0 r
F
.49941 .41127 m .49941 .41617 L .4993 .41135 L .072 0 0 r
F
.50619 .42976 m .50744 .43349 L .51172 .43432 L .91 .154 0 r
F
.50353 .42881 m .50744 .43349 L .50619 .42976 L 1 .196 0 r
F
.49941 .41127 m .49952 .41608 L .49941 .41617 L .072 0 0 r
F
.49943 .41121 m .49952 .41608 L .49941 .41127 L 0 0 0 r
F
.49943 .41121 m .49954 .41597 L .49952 .41608 L F
.49931 .41114 m .49954 .41597 L .49943 .41121 L 1 .371 0 r
F
.49931 .41114 m .49943 .41586 L .49954 .41597 L F
.499 .41108 m .49943 .41586 L .49931 .41114 L 1 .386 0 r
F
.5823 .44194 m .58407 .43765 L .6187 .43618 L .337 .381 0 r
F
.55815 .44044 m .58407 .43765 L .5823 .44194 L .207 .348 0 r
F
.499 .41108 m .49914 .41572 L .49943 .41586 L 1 .386 0 r
F
.49841 .41101 m .49914 .41572 L .499 .41108 L 1 .322 0 r
F
.49841 .41101 m .49858 .41555 L .49914 .41572 L F
.49745 .41094 m .49858 .41555 L .49841 .41101 L 1 .271 0 r
F
.45959 .33089 m .43757 .33448 L .44606 .32361 L 1 .931 0 r
F
.46734 .32259 m .45959 .33089 L .44606 .32361 L 1 1 0 r
F
.28127 .58354 m .32934 .56735 L .34119 .57616 L .406 .415 0 r
F
.28127 .58354 m .26271 .56966 L .32934 .56735 L F
.49851 .41686 m .49878 .4219 L .49843 .41711 L 0 0 0 r
F
.49745 .41094 m .49767 .41533 L .49858 .41555 L 1 .271 0 r
F
.49598 .41085 m .49767 .41533 L .49745 .41094 L 1 .229 0 r
F
.49598 .41085 m .49625 .41505 L .49767 .41533 L F
.49378 .41074 m .49625 .41505 L .49598 .41085 L 1 .19 0 r
F
.51776 .43545 m .51912 .43792 L .52813 .43852 L .499 0 0 r
F
.51172 .43432 m .51912 .43792 L .51776 .43545 L .63 .07 0 r
F
.49378 .41074 m .49413 .41467 L .49625 .41505 L 1 .19 0 r
F
.4906 .41061 m .49413 .41467 L .49378 .41074 L .879 .148 0 r
F
.49982 .42306 m .50051 .42759 L .50172 .42811 L 1 .309 0 r
F
.49923 .42256 m .50051 .42759 L .49982 .42306 L 1 .349 0 r
F
.32661 .32436 m .32119 .34907 L .25428 .34338 L .713 .771 0 r
F
.37393 .33419 m .32119 .34907 L .32661 .32436 L .758 .786 0 r
F
.49866 .41667 m .49878 .42168 L .49851 .41686 L 0 0 0 r
F
.4906 .41061 m .49105 .41416 L .49413 .41467 L .879 .148 0 r
F
.48604 .41045 m .49105 .41416 L .4906 .41061 L .689 .085 0 r
F
.49866 .41667 m .49887 .42151 L .49878 .42168 L 0 0 0 r
F
.49885 .41651 m .49887 .42151 L .49866 .41667 L .057 0 0 r
F
.48604 .41045 m .48664 .41347 L .49105 .41416 L .689 .085 0 r
F
.47959 .41023 m .48664 .41347 L .48604 .41045 L .536 0 0 r
F
.48569 .57004 m .49609 .58254 L .48224 .57694 L .166 .248 0 r
F
.47588 .56367 m .48224 .57694 L .46887 .57025 L .274 .274 0 r
F
.47588 .56367 m .48569 .57004 L .48224 .57694 L F
.49885 .41651 m .49902 .42137 L .49887 .42151 L .057 0 0 r
F
.49905 .41638 m .49902 .42137 L .49885 .41651 L .203 .037 0 r
F
.50353 .42881 m .50445 .43287 L .50744 .43349 L 1 .196 0 r
F
.50172 .42811 m .50445 .43287 L .50353 .42881 L 1 .234 0 r
F
.64587 .61384 m .66361 .6069 L .7252 .61317 L .309 .367 0 r
F
.60586 .60598 m .66361 .6069 L .64587 .61384 L .229 .346 0 r
F
.47959 .41023 m .48037 .41253 L .48664 .41347 L .536 0 0 r
F
.47053 .40995 m .48037 .41253 L .47959 .41023 L .32 0 0 r
F
.49923 .42256 m .49974 .4272 L .50051 .42759 L 1 .349 0 r
F
.49891 .42218 m .49974 .4272 L .49923 .42256 L 1 .376 0 r
F
.49905 .41638 m .4992 .42124 L .49902 .42137 L .203 .037 0 r
F
.49925 .41627 m .4992 .42124 L .49905 .41638 L .246 .052 0 r
F
.49925 .41627 m .49939 .42113 L .4992 .42124 L F
.49941 .41617 m .49939 .42113 L .49925 .41627 L .201 .035 0 r
F
.55548 .52114 m .53437 .52411 L .54193 .51607 L .94 1 0 r
F
.56392 .51118 m .55548 .52114 L .54193 .51607 L .954 .987 0 r
F
.49941 .41617 m .49955 .42102 L .49939 .42113 L .201 .035 0 r
F
.49952 .41608 m .49955 .42102 L .49941 .41617 L .018 0 0 r
F
.47053 .40995 m .47154 .41124 L .48037 .41253 L .32 0 0 r
F
.49952 .41608 m .49967 .4209 L .49955 .42102 L .018 0 0 r
F
.49954 .41597 m .49967 .4209 L .49952 .41608 L 0 0 0 r
F
.49891 .42218 m .49929 .42691 L .49974 .4272 L 1 .376 0 r
F
.49878 .4219 m .49929 .42691 L .49891 .42218 L 1 .357 0 r
F
.49954 .41597 m .49971 .42076 L .49967 .4209 L 0 0 0 r
F
.49943 .41586 m .49971 .42076 L .49954 .41597 L .918 .324 0 r
F
.4199 .23311 m .45922 .24678 L .44416 .24927 L .477 .499 0 r
F
.40359 .24112 m .4199 .23311 L .44416 .24927 L .473 .498 0 r
F
.49943 .41586 m .49964 .4206 L .49971 .42076 L .918 .324 0 r
F
.49914 .41572 m .49964 .4206 L .49943 .41586 L 1 .369 0 r
F
.49587 .5756 m .50991 .58705 L .49609 .58254 L .047 .228 0 r
F
.48569 .57004 m .49587 .5756 L .49609 .58254 L .166 .248 0 r
F
.51172 .43432 m .5127 .43748 L .51912 .43792 L .63 .07 0 r
F
.50744 .43349 m .5127 .43748 L .51172 .43432 L .774 .129 0 r
F
.50172 .42811 m .50239 .43242 L .50445 .43287 L 1 .234 0 r
F
.50051 .42759 m .50239 .43242 L .50172 .42811 L 1 .273 0 r
F
.44017 .40906 m .45913 .40947 L .45785 .40957 L .165 .325 0 r
F
.55815 .44044 m .55919 .4387 L .58407 .43765 L .207 .348 0 r
F
.49878 .4219 m .49907 .42668 L .49929 .42691 L 1 .357 0 r
F
.49878 .42168 m .49907 .42668 L .49878 .4219 L .871 .312 0 r
F
.47674 .24647 m .49806 .26419 L .48446 .26133 L .461 .454 0 r
F
.45922 .24678 m .47674 .24647 L .48446 .26133 L .438 .438 0 r
F
.49914 .41572 m .49939 .42039 L .49964 .4206 L 1 .369 0 r
F
.49858 .41555 m .49939 .42039 L .49914 .41572 L 1 .359 0 r
F
.49858 .41555 m .49891 .42013 L .49939 .42039 L F
.49767 .41533 m .49891 .42013 L .49858 .41555 L 1 .314 0 r
F
.49878 .42168 m .49901 .42651 L .49907 .42668 L .871 .312 0 r
F
.49887 .42151 m .49901 .42651 L .49878 .42168 L 0 0 0 r
F
.63407 .49147 m .62661 .50808 L .59401 .50367 L .708 .795 0 r
F
.68212 .49332 m .62661 .50808 L .63407 .49147 L .654 .752 0 r
F
.49606 .30417 m .48289 .29862 L .49694 .29355 L 1 1 0 r
F
.49606 .30417 m .48603 .30911 L .48289 .29862 L F
.49887 .42151 m .49906 .42636 L .49901 .42651 L 0 0 0 r
F
.49902 .42137 m .49906 .42636 L .49887 .42151 L .02 0 0 r
F
.49767 .41533 m .49809 .41978 L .49891 .42013 L 1 .314 0 r
F
.49625 .41505 m .49809 .41978 L .49767 .41533 L 1 .265 0 r
F
.41548 .32674 m .40758 .34114 L .37393 .33419 L .862 .846 0 r
F
.43757 .33448 m .40758 .34114 L .41548 .32674 L .958 .855 0 r
F
.46734 .32259 m .44606 .32361 L .4568 .31383 L 1 1 0 r
F
.4763 .31528 m .46734 .32259 L .4568 .31383 L F
.44017 .40906 m .44175 .40702 L .45913 .40947 L .165 .325 0 r
F
.41557 .40836 m .44175 .40702 L .44017 .40906 L .31 .364 0 r
F
.50051 .42759 m .50101 .43208 L .50239 .43242 L 1 .273 0 r
F
.49974 .4272 m .50101 .43208 L .50051 .42759 L 1 .314 0 r
F
.49902 .42137 m .49919 .42623 L .49906 .42636 L .02 0 0 r
F
.4992 .42124 m .49919 .42623 L .49902 .42137 L .196 .034 0 r
F
.52588 .72421 m .50165 .7205 L .52125 .71467 L .52 .475 0 r
F
.52588 .72421 m .49949 .72997 L .50165 .7205 L F
.55166 .71692 m .52588 .72421 L .52125 .71467 L .562 .54 0 r
F
.4992 .42124 m .49936 .42612 L .49919 .42623 L .196 .034 0 r
F
.49939 .42113 m .49936 .42612 L .4992 .42124 L .241 .05 0 r
F
.49625 .41505 m .49681 .41931 L .49809 .41978 L 1 .265 0 r
F
.49413 .41467 m .49681 .41931 L .49625 .41505 L 1 .217 0 r
F
.49939 .42113 m .49954 .42601 L .49936 .42612 L .241 .05 0 r
F
.49955 .42102 m .49954 .42601 L .49939 .42113 L .195 .034 0 r
F
.50744 .43349 m .50816 .43715 L .5127 .43748 L .774 .129 0 r
F
.50445 .43287 m .50816 .43715 L .50744 .43349 L .907 .167 0 r
F
.44606 .32361 m .43757 .33448 L .41548 .32674 L 1 .922 0 r
F
.49955 .42102 m .49971 .42589 L .49954 .42601 L .195 .034 0 r
F
.49967 .4209 m .49971 .42589 L .49955 .42102 L .038 0 0 r
F
.53529 .59305 m .56435 .60069 L .54983 .60031 L 0 .25 0 r
F
.52315 .59052 m .53529 .59305 L .54983 .60031 L .017 .258 0 r
F
.49967 .4209 m .49985 .42575 L .49971 .42589 L .038 0 0 r
F
.49971 .42076 m .49993 .42558 L .49985 .42575 L 0 0 0 r
F
.49964 .4206 m .49991 .42538 L .49993 .42551 L .733 .269 0 r
F
.49988 .42466 m .49993 .42551 L .49993 .42558 L F
.49964 .4206 m .49993 .42551 L .49988 .42466 L F
.49971 .42076 m .49977 .4227 L .49967 .4209 L 0 0 0 r
F
.49977 .4227 m .49985 .42575 L .49968 .42119 L F
.49977 .4227 m .49968 .42119 L .49967 .4209 L F
.49413 .41467 m .49489 .41867 L .49681 .41931 L 1 .217 0 r
F
.49105 .41416 m .49489 .41867 L .49413 .41467 L .959 .169 0 r
F
.49964 .4206 m .49993 .42558 L .49971 .42076 L .733 .269 0 r
F
.41557 .40836 m .41739 .40362 L .44175 .40702 L .31 .364 0 r
F
.38137 .40741 m .41739 .40362 L .41557 .40836 L .399 .414 0 r
F
.43904 .56917 m .44827 .56349 L .45688 .5627 L .337 .39 0 r
F
.43904 .56917 m .42704 .56832 L .44827 .56349 L F
.49939 .42039 m .49991 .42538 L .49964 .4206 L .946 .32 0 r
F
.36246 .22337 m .4199 .23311 L .40359 .24112 L .515 .559 0 r
F
.38744 .72168 m .37663 .74232 L .34972 .72943 L .428 .444 0 r
F
.38744 .72168 m .4069 .73293 L .37663 .74232 L F
.48603 .30911 m .46928 .30543 L .48289 .29862 L 1 1 0 r
F
.48603 .30911 m .4763 .31528 L .46928 .30543 L F
.50445 .43287 m .50498 .4369 L .50816 .43715 L .907 .167 0 r
F
.50239 .43242 m .50498 .4369 L .50445 .43287 L 1 .196 0 r
F
.4763 .31528 m .4568 .31383 L .46928 .30543 L 1 1 0 r
F
.49939 .42039 m .49975 .42511 L .49991 .42538 L .946 .32 0 r
F
.49891 .42013 m .49975 .42511 L .49939 .42039 L 1 .328 0 r
F
.49105 .41416 m .49208 .41781 L .49489 .41867 L .959 .169 0 r
F
.48664 .41347 m .49208 .41781 L .49105 .41416 L .74 .102 0 r
F
.51607 .53786 m .50577 .5381 L .51305 .53257 L .791 .778 0 r
F
.51607 .53786 m .50609 .54347 L .50577 .5381 L F
.52562 .5314 m .51607 .53786 L .51305 .53257 L .929 .981 0 r
F
.39661 .7483 m .40502 .73932 L .42522 .7388 L .3 .378 0 r
F
.39661 .7483 m .36875 .74706 L .40502 .73932 L F
.49891 .42013 m .49938 .42476 L .49975 .42511 L 1 .328 0 r
F
.49809 .41978 m .49938 .42476 L .49891 .42013 L 1 .312 0 r
F
.3982 .57487 m .41823 .56665 L .42704 .56832 L .344 .386 0 r
F
.3982 .57487 m .38559 .57069 L .41823 .56665 L F
.45894 .5486 m .4565 .56247 L .44564 .55368 L .442 .368 0 r
F
.45894 .5486 m .46684 .55651 L .4565 .56247 L F
.50239 .43242 m .50278 .43671 L .50498 .4369 L 1 .196 0 r
F
.50101 .43208 m .50278 .43671 L .50239 .43242 L 1 .223 0 r
F
.51912 .43792 m .52853 .43998 L .52813 .43852 L .41 0 0 r
F
.52562 .5314 m .51305 .53257 L .52002 .52641 L .929 .981 0 r
F
.53437 .52411 m .52562 .5314 L .52002 .52641 L 1 1 0 r
F
.49971 .42589 m .49969 .4309 L .49954 .42601 L .228 .046 0 r
F
.38137 .40741 m .38322 .39889 L .41739 .40362 L .399 .414 0 r
F
.33387 .4061 m .38322 .39889 L .38137 .40741 L .453 .47 0 r
F
.50602 .58035 m .52315 .59052 L .50991 .58705 L 0 .205 0 r
F
.49587 .5756 m .50602 .58035 L .50991 .58705 L .047 .228 0 r
F
.49809 .41978 m .49872 .42429 L .49938 .42476 L 1 .312 0 r
F
.49681 .41931 m .49872 .42429 L .49809 .41978 L 1 .275 0 r
F
.49971 .42589 m .49989 .43078 L .49969 .4309 L .228 .046 0 r
F
.49985 .42575 m .49989 .43078 L .49971 .42589 L .103 .003 0 r
F
.50101 .43208 m .50131 .43656 L .50278 .43671 L 1 .223 0 r
F
.48664 .41347 m .48802 .41663 L .49208 .41781 L .74 .102 0 r
F
.48037 .41253 m .48802 .41663 L .48664 .41347 L .575 .001 0 r
F
.65319 .26612 m .62132 .30183 L .61003 .28331 L .662 .695 0 r
F
.65319 .26612 m .66795 .29062 L .62132 .30183 L F
.49985 .42575 m .50006 .43063 L .49989 .43078 L .103 .003 0 r
F
.49993 .42558 m .50006 .43063 L .49985 .42575 L 0 0 0 r
F
.50609 .54347 m .49847 .54302 L .50577 .5381 L .688 .563 0 r
F
.49993 .42558 m .5002 .43044 L .50006 .43063 L 0 0 0 r
F
.49991 .42538 m .5002 .43044 L .49993 .42558 L F
.55166 .71692 m .52125 .71467 L .54035 .70769 L .562 .54 0 r
F
.57596 .70808 m .55166 .71692 L .54035 .70769 L .592 .613 0 r
F
.51912 .43792 m .51939 .44036 L .52853 .43998 L .41 0 0 r
F
.5127 .43748 m .51939 .44036 L .51912 .43792 L .525 .036 0 r
F
.59343 .26624 m .57974 .29533 L .5676 .282 L .641 .645 0 r
F
.59343 .26624 m .61003 .28331 L .57974 .29533 L F
.49681 .41931 m .49766 .42366 L .49872 .42429 L 1 .275 0 r
F
.49489 .41867 m .49766 .42366 L .49681 .41931 L 1 .231 0 r
F
.49583 .24861 m .51206 .26886 L .49806 .26419 L .488 .476 0 r
F
.47674 .24647 m .49583 .24861 L .49806 .26419 L .461 .454 0 r
F
.49991 .42538 m .50025 .4302 L .5002 .43044 L 0 0 0 r
F
.49975 .42511 m .50025 .4302 L .49991 .42538 L .762 .267 0 r
F
.43021 .53349 m .41549 .54929 L .40627 .53697 L .588 .56 0 r
F
.43021 .53349 m .43674 .54397 L .41549 .54929 L F
.52348 .28866 m .51769 .27567 L .53559 .27537 L .757 .849 0 r
F
.52348 .28866 m .5107 .29025 L .51769 .27567 L F
.49975 .42511 m .50019 .42989 L .50025 .4302 L .762 .267 0 r
F
.49938 .42476 m .50019 .42989 L .49975 .42511 L .896 .295 0 r
F
.5127 .43748 m .51288 .44062 L .51939 .44036 L .525 .036 0 r
F
.50816 .43715 m .51288 .44062 L .5127 .43748 L .615 .095 0 r
F
.48037 .41253 m .48225 .415 L .48802 .41663 L .575 .001 0 r
F
.47154 .41124 m .48225 .415 L .48037 .41253 L .341 0 0 r
F
.49489 .41867 m .49604 .4228 L .49766 .42366 L 1 .231 0 r
F
.49208 .41781 m .49604 .4228 L .49489 .41867 L .904 .179 0 r
F
.53437 .52411 m .52002 .52641 L .52637 .51965 L 1 1 0 r
F
.54193 .51607 m .53437 .52411 L .52637 .51965 L F
.49938 .42476 m .49997 .42947 L .50019 .42989 L .896 .295 0 r
F
.49872 .42429 m .49997 .42947 L .49938 .42476 L .94 .288 0 r
F
.50816 .43715 m .50829 .44081 L .51288 .44062 L .615 .095 0 r
F
.50498 .4369 m .50829 .44081 L .50816 .43715 L .697 .133 0 r
F
.33387 .4061 m .33511 .39227 L .38322 .39889 L .453 .47 0 r
F
.26785 .40431 m .33511 .39227 L .33387 .4061 L .488 .517 0 r
F
.50498 .4369 m .50508 .44093 L .50829 .44081 L .697 .133 0 r
F
.50278 .43671 m .50508 .44093 L .50498 .4369 L .761 .158 0 r
F
.51549 .25334 m .52572 .27532 L .51206 .26886 L .519 .502 0 r
F
.51549 .25334 m .53466 .26063 L .52572 .27532 L F
.49872 .42429 m .49952 .42891 L .49997 .42947 L .94 .288 0 r
F
.49766 .42366 m .49952 .42891 L .49872 .42429 L .947 .265 0 r
F
.50278 .43671 m .50287 .44101 L .50508 .44093 L .761 .158 0 r
F
.50131 .43656 m .50287 .44101 L .50278 .43671 L .812 .176 0 r
F
.56392 .51118 m .54193 .51607 L .54799 .50735 L .954 .987 0 r
F
.56996 .50045 m .56392 .51118 L .54799 .50735 L .934 .929 0 r
F
.59401 .50367 m .56392 .51118 L .56996 .50045 L .81 .882 0 r
F
.49583 .24861 m .51549 .25334 L .51206 .26886 L .488 .476 0 r
F
.32661 .32436 m .25428 .34338 L .25941 .31036 L .713 .771 0 r
F
.49208 .41781 m .49364 .42162 L .49604 .4228 L .904 .179 0 r
F
.48802 .41663 m .49364 .42162 L .49208 .41781 L .74 .103 0 r
F
.49976 .43634 m .50042 .44107 L .50035 .43644 L .92 .21 0 r
F
.49976 .43634 m .49983 .44107 L .50042 .44107 L F
.49945 .43625 m .49983 .44107 L .49976 .43634 L 1 .239 0 r
F
.49945 .43625 m .49952 .44106 L .49983 .44107 L F
.49933 .43617 m .49952 .44106 L .49945 .43625 L 1 .346 0 r
F
.49933 .43617 m .49941 .44103 L .49952 .44106 L F
.49935 .4361 m .49941 .44103 L .49933 .43617 L 0 0 0 r
F
.47154 .41124 m .47408 .41276 L .48225 .415 L .341 0 0 r
F
.49935 .4361 m .49943 .44099 L .49941 .44103 L 0 0 0 r
F
.49946 .43602 m .49943 .44099 L .49935 .4361 L .362 .092 0 r
F
.49766 .42366 m .49875 .42814 L .49952 .42891 L .947 .265 0 r
F
.49604 .4228 m .49875 .42814 L .49766 .42366 L .899 .226 0 r
F
.49946 .43602 m .49956 .44094 L .49943 .44099 L .362 .092 0 r
F
.49963 .43593 m .49956 .44094 L .49946 .43602 L .415 .112 0 r
F
.40066 .5238 m .37386 .54169 L .36553 .52566 L .627 .654 0 r
F
.40066 .5238 m .40627 .53697 L .37386 .54169 L F
.49963 .43593 m .49975 .44087 L .49956 .44094 L .415 .112 0 r
F
.49985 .43583 m .49975 .44087 L .49963 .43593 L .402 .108 0 r
F
.49985 .43583 m .49999 .44078 L .49975 .44087 L F
.50007 .4357 m .49999 .44078 L .49985 .43583 L .355 .092 0 r
F
.50007 .4357 m .50026 .44066 L .49999 .44078 L F
.50029 .43555 m .50026 .44066 L .50007 .4357 L .274 .065 0 r
F
.49952 .42891 m .50067 .43426 L .49997 .42947 L .765 .238 0 r
F
.44606 .32361 m .41548 .32674 L .42712 .31332 L 1 .922 0 r
F
.4568 .31383 m .44606 .32361 L .42712 .31332 L 1 .982 0 r
F
.50029 .43555 m .50054 .4405 L .50026 .44066 L .274 .065 0 r
F
.50049 .43535 m .50054 .4405 L .50029 .43555 L .156 .026 0 r
F
.45251 .54004 m .44564 .55368 L .43674 .54397 L .516 .432 0 r
F
.45251 .54004 m .45894 .5486 L .44564 .55368 L F
.26785 .40431 m .26704 .38293 L .33511 .39227 L .488 .517 0 r
F
.50049 .43535 m .50081 .44029 L .50054 .4405 L .156 .026 0 r
F
.48802 .41663 m .49016 .42 L .49364 .42162 L .74 .103 0 r
F
.48225 .415 m .49016 .42 L .48802 .41663 L .564 0 0 r
F
.49604 .4228 m .49752 .42709 L .49875 .42814 L .899 .226 0 r
F
.49364 .42162 m .49752 .42709 L .49604 .4228 L .817 .168 0 r
F
.59895 .49013 m .59401 .50367 L .56996 .50045 L .785 .834 0 r
F
.63407 .49147 m .59401 .50367 L .59895 .49013 L .708 .795 0 r
F
.54193 .51607 m .52637 .51965 L .53184 .51234 L 1 1 0 r
F
.54799 .50735 m .54193 .51607 L .53184 .51234 L F
.49952 .42891 m .50046 .43363 L .50067 .43426 L .765 .238 0 r
F
.49875 .42814 m .50046 .43363 L .49952 .42891 L .794 .225 0 r
F
.49983 .44107 m .50032 .44574 L .50042 .44107 L .573 .146 0 r
F
.49983 .44107 m .49979 .44534 L .50032 .44574 L F
.49999 .44078 m .49986 .44559 L .49975 .44087 L .484 .136 0 r
F
.49986 .44559 m .49985 .44584 L .49985 .44555 L F
.49986 .44559 m .49985 .44555 L .49975 .44087 L F
.49964 .4454 m .49985 .44584 L .49963 .44589 L .54 .15 0 r
F
.49979 .44534 m .49979 .4455 L .49985 .44555 L .573 .146 0 r
F
.49952 .44106 m .49975 .44532 L .49983 .44107 L .55 .144 0 r
F
.49985 .44555 m .49985 .44584 L .49964 .4454 L .54 .15 0 r
F
.49975 .44532 m .49978 .44584 L .49979 .4455 L .55 .144 0 r
F
.49975 .44532 m .49979 .4455 L .49983 .44107 L F
.49975 .44087 m .49985 .44555 L .49979 .4455 L .54 .15 0 r
F
.49975 .44532 m .49951 .4459 L .49978 .44584 L .55 .144 0 r
F
.49948 .44532 m .49963 .44589 L .49947 .44592 L .606 .164 0 r
F
.49952 .44106 m .49951 .44521 L .49955 .44523 L .55 .144 0 r
F
.49952 .44106 m .49955 .44481 L .49974 .44498 L F
.49955 .44481 m .49955 .44523 L .49962 .44514 L F
.49955 .44481 m .49962 .44514 L .49974 .44498 L F
.49975 .44087 m .49964 .44527 L .49956 .44094 L .54 .15 0 r
F
.49964 .44527 m .49963 .44589 L .49962 .44514 L F
.49964 .44527 m .49962 .44514 L .49956 .44094 L F
.49956 .44094 m .49962 .44514 L .49948 .44532 L .606 .164 0 r
F
.49962 .44514 m .49963 .44589 L .49948 .44532 L F
.49974 .44498 m .49955 .44523 L .49975 .44532 L .55 .144 0 r
F
.49964 .44527 m .49979 .4455 L .49964 .4454 L .54 .15 0 r
F
.49975 .44532 m .49979 .4455 L .49964 .44527 L F
.49951 .44521 m .49951 .4459 L .49975 .44532 L .55 .144 0 r
F
.49966 .44474 m .49975 .44532 L .49964 .44527 L .54 .15 0 r
F
.49975 .44087 m .49979 .4455 L .49966 .44474 L F
.49985 .44555 m .49978 .44584 L .49992 .44581 L .573 .146 0 r
F
.49979 .4455 m .49978 .44584 L .49985 .44555 L F
.49986 .44559 m .49999 .4458 L .50032 .44574 L F
.49999 .44078 m .50013 .44576 L .49999 .4458 L .484 .136 0 r
F
.49986 .44559 m .49999 .4458 L .49985 .44584 L F
.49979 .44534 m .49986 .44559 L .50032 .44574 L .573 .146 0 r
F
.49999 .44078 m .49999 .4458 L .49986 .44559 L .484 .136 0 r
F
.49986 .44559 m .49992 .44581 L .49999 .4458 L .573 .146 0 r
F
.50042 .44107 m .50123 .44558 L .50138 .44105 L .579 .141 0 r
F
.50042 .44107 m .50032 .44574 L .50123 .44558 L F
.49941 .44103 m .49948 .4448 L .49952 .44106 L .467 .124 0 r
F
.49948 .4448 m .49951 .44554 L .49952 .44106 L F
.49956 .44094 m .49949 .44499 L .49943 .44099 L .606 .164 0 r
F
.49949 .44499 m .49947 .44592 L .49946 .44452 L F
.49941 .44103 m .49941 .44391 L .49946 .44452 L .467 .124 0 r
F
.49941 .44103 m .49946 .44452 L .49947 .44421 L F
.49949 .44499 m .49946 .44452 L .49948 .4448 L .606 .164 0 r
F
.49941 .44391 m .49942 .44592 L .49948 .4448 L .467 .124 0 r
F
.49943 .44099 m .49946 .44452 L .49942 .44592 L .837 .207 0 r
F
.49946 .44452 m .49947 .44592 L .49942 .44592 L F
.49947 .44421 m .49946 .44452 L .49948 .4448 L .467 .124 0 r
F
.49948 .4448 m .49942 .44592 L .49951 .4459 L F
.49948 .4448 m .49946 .44452 L .49946 .44399 L .606 .164 0 r
F
.49949 .44499 m .49946 .44399 L .49943 .44099 L F
.49948 .4448 m .49951 .4459 L .49951 .44554 L .467 .124 0 r
F
.50138 .44105 m .50264 .44534 L .50287 .44101 L .572 .132 0 r
F
.50138 .44105 m .50123 .44558 L .50264 .44534 L F
.49943 .44099 m .49942 .44592 L .49941 .44103 L .837 .207 0 r
F
.51573 .58435 m .53529 .59305 L .52315 .59052 L 0 .183 0 r
F
.50602 .58035 m .51573 .58435 L .52315 .59052 L 0 .205 0 r
F
.50287 .44101 m .50476 .445 L .50508 .44093 L .553 .115 0 r
F
.50287 .44101 m .50264 .44534 L .50476 .445 L F
.50508 .44093 m .50783 .44452 L .50829 .44081 L .521 .09 0 r
F
.50508 .44093 m .50476 .445 L .50783 .44452 L F
.50829 .44081 m .51225 .44383 L .51288 .44062 L .475 .05 0 r
F
.50829 .44081 m .50783 .44452 L .51225 .44383 L F
.61187 .78158 m .63963 .78084 L .68911 .78972 L .126 .315 0 r
F
.50026 .44066 m .50013 .44576 L .49999 .44078 L .425 .118 0 r
F
.50026 .44066 m .50044 .44565 L .50013 .44576 L F
.50054 .4405 m .50044 .44565 L .50026 .44066 L .356 .095 0 r
F
.44175 .40702 m .46255 .40965 L .45913 .40947 L .148 .311 0 r
F
.51288 .44062 m .51852 .44287 L .51939 .44036 L .407 0 0 r
F
.51288 .44062 m .51225 .44383 L .51852 .44287 L F
.50054 .4405 m .50078 .44549 L .50044 .44565 L .356 .095 0 r
F
.50081 .44029 m .50078 .44549 L .50054 .4405 L .269 .066 0 r
F
.51939 .44036 m .52737 .44153 L .52853 .43998 L .287 0 0 r
F
.51939 .44036 m .51852 .44287 L .52737 .44153 L F
.49364 .42162 m .49567 .42565 L .49752 .42709 L .817 .168 0 r
F
.49016 .42 m .49567 .42565 L .49364 .42162 L .689 .082 0 r
F
.50081 .44029 m .50114 .44529 L .50078 .44549 L .269 .066 0 r
F
.50106 .44002 m .50114 .44529 L .50081 .44029 L .163 .033 0 r
F
.3844 .31578 m .37393 .33419 L .32661 .32436 L .787 .824 0 r
F
.41548 .32674 m .37393 .33419 L .3844 .31578 L .862 .846 0 r
F
.48434 .74945 m .50728 .76389 L .48054 .75827 L .145 .29 0 r
F
.46487 .74264 m .48054 .75827 L .45432 .75125 L .225 .307 0 r
F
.46487 .74264 m .48434 .74945 L .48054 .75827 L F
.44085 .22755 m .47674 .24647 L .45922 .24678 L .487 .506 0 r
F
.4199 .23311 m .44085 .22755 L .45922 .24678 L .477 .499 0 r
F
.50106 .44002 m .5015 .44501 L .50114 .44529 L .163 .033 0 r
F
.50128 .43965 m .5015 .44501 L .50106 .44002 L .046 0 0 r
F
.52853 .43998 m .52737 .44153 L .53981 .43966 L .103 0 0 r
F
.5107 .29025 m .49834 .2784 L .51769 .27567 L .846 .956 0 r
F
.5107 .29025 m .49694 .29355 L .49834 .2784 L F
.48225 .415 m .48516 .41776 L .49016 .42 L .564 0 0 r
F
.47408 .41276 m .48516 .41776 L .48225 .415 L .311 0 0 r
F
.64851 .26496 m .69235 .22353 L .71256 .2473 L .6 .689 0 r
F
.64851 .26496 m .6328 .25003 L .69235 .22353 L F
.57596 .70808 m .54035 .70769 L .55826 .69954 L .592 .613 0 r
F
.59791 .69772 m .57596 .70808 L .55826 .69954 L .613 .677 0 r
F
.75614 .46727 m .7478 .49587 L .68212 .49332 L .609 .698 0 r
F
.49947 .44592 m .49938 .45084 L .49942 .44592 L 1 .411 0 r
F
.49947 .44592 m .49947 .45087 L .49938 .45084 L F
.49942 .44592 m .49941 .45077 L .49951 .4459 L 0 0 0 r
F
.49942 .44592 m .49938 .45084 L .49941 .45077 L F
.49963 .44589 m .49947 .45087 L .49947 .44592 L .947 .231 0 r
F
.49963 .44589 m .49966 .45087 L .49947 .45087 L F
.49985 .44584 m .49966 .45087 L .49963 .44589 L .701 .185 0 r
F
.49951 .4459 m .49962 .45064 L .49978 .44584 L .216 .029 0 r
F
.49951 .4459 m .49941 .45077 L .49962 .45064 L F
.50128 .43965 m .50187 .44463 L .5015 .44501 L .046 0 0 r
F
.50144 .43915 m .50187 .44463 L .50128 .43965 L 0 0 0 r
F
.49985 .44584 m .49993 .45084 L .49966 .45087 L .701 .185 0 r
F
.49999 .4458 m .49993 .45084 L .49985 .44584 L .581 .161 0 r
F
.50012 .44594 m .49993 .45084 L .49999 .4458 L F
.50013 .44633 m .50025 .45077 L .5001 .44638 L F
.50013 .44594 m .50025 .45077 L .50012 .44594 L F
.50032 .44574 m .50031 .44594 L .50034 .44588 L .382 .079 0 r
F
.50044 .44565 m .50042 .44618 L .50013 .44576 L .498 .142 0 r
F
.50042 .44618 m .50025 .45077 L .50014 .4463 L F
.50034 .44588 m .50032 .44622 L .50038 .4462 L .382 .079 0 r
F
.50005 .44579 m .5003 .44614 L .50032 .44574 L .339 .069 0 r
F
.49999 .4458 m .50015 .44597 L .50005 .44579 L F
.50015 .44597 m .5003 .44614 L .50005 .44579 L F
.50042 .44618 m .5003 .44623 L .50013 .44576 L .498 .142 0 r
F
.5003 .44623 m .50014 .4463 L .50013 .44594 L F
.5003 .44623 m .50013 .44594 L .50013 .44576 L F
.50042 .44618 m .50062 .45067 L .50025 .45077 L F
.50032 .44574 m .50037 .44609 L .50123 .44558 L .382 .079 0 r
F
.50074 .44681 m .50062 .45067 L .50046 .44628 L .429 .122 0 r
F
.50072 .44729 m .50102 .45053 L .50062 .45067 L F
.50077 .44728 m .50102 .45053 L .50072 .44729 L F
.50085 .44693 m .50102 .45053 L .50074 .44681 L F
.50049 .44601 m .50108 .44746 L .50123 .44558 L .382 .079 0 r
F
.50037 .44609 m .50098 .44726 L .50049 .44601 L F
.50098 .44726 m .50108 .44746 L .50049 .44601 L F
.50109 .44753 m .50108 .44752 L .50078 .44549 L .362 .1 0 r
F
.50108 .44752 m .50087 .44726 L .50085 .44693 L F
.50108 .44752 m .50085 .44693 L .50078 .44549 L F
.50114 .44529 m .50109 .44753 L .50078 .44549 L F
.50108 .44752 m .50102 .45053 L .50087 .44726 L F
.50074 .44681 m .50087 .45016 L .50108 .44752 L .382 .079 0 r
F
.50098 .44726 m .50108 .44752 L .50108 .44746 L F
.50074 .44681 m .50108 .44752 L .50098 .44726 L F
.50109 .44753 m .50109 .44755 L .50108 .44752 L .362 .1 0 r
F
.50109 .44755 m .50102 .45053 L .50108 .44752 L F
.50123 .44558 m .5011 .44723 L .50157 .44715 L .397 .075 0 r
F
.50109 .44753 m .50146 .45033 L .50102 .45053 L .362 .1 0 r
F
.5011 .44723 m .5011 .44724 L .50157 .44715 L .397 .075 0 r
F
.5011 .44724 m .50108 .44753 L .5012 .44743 L F
.5011 .44724 m .5012 .44743 L .50157 .44715 L F
.50148 .44799 m .50194 .45007 L .50146 .45033 L .288 .077 0 r
F
.50154 .44804 m .50194 .45007 L .50148 .44799 L F
.50179 .44825 m .50194 .45007 L .50148 .44777 L F
.50148 .44799 m .50146 .45033 L .50129 .44761 L F
.50129 .44761 m .50146 .45033 L .50109 .44753 L .362 .1 0 r
F
.50123 .44558 m .50133 .44604 L .50264 .44534 L .397 .075 0 r
F
.50133 .44604 m .50181 .44829 L .50192 .4479 L F
.50133 .44604 m .50192 .4479 L .50264 .44534 L F
.50181 .44829 m .502 .44858 L .50264 .44534 L F
.50193 .44887 m .50247 .4497 L .50194 .45007 L .211 .056 0 r
F
.50193 .44866 m .50216 .44911 L .50193 .44887 L F
.50216 .44911 m .50247 .4497 L .50193 .44887 L F
.50264 .44534 m .50223 .44886 L .50402 .44916 L .394 .06 0 r
F
.50223 .44886 m .50222 .44887 L .50224 .44887 L F
.50223 .44886 m .50224 .44887 L .50402 .44916 L F
.50222 .44887 m .50233 .44914 L .50402 .44916 L F
.50233 .44914 m .50263 .44959 L .50402 .44916 L F
.50219 .44914 m .50244 .44939 L .50233 .44914 L F
.50244 .44939 m .50263 .44959 L .50233 .44914 L F
.50247 .44965 m .50246 .44963 L .50244 .44939 L .141 .04 0 r
F
.50197 .44873 m .50219 .44914 L .50219 .44913 L .397 .075 0 r
F
.50197 .44871 m .50219 .44913 L .50264 .44534 L F
.50197 .44873 m .50219 .44913 L .50197 .44871 L F
.50378 .45116 m .50384 .45437 L .50324 .45041 L .255 .089 0 r
F
.50328 .45043 m .50324 .45041 L .50323 .45036 L F
.50378 .45116 m .50324 .45041 L .50328 .45043 L F
.50259 .4496 m .50305 .45484 L .50247 .4497 L .289 .09 0 r
F
.50306 .45005 m .50384 .45437 L .50305 .45484 L F
.5027 .44957 m .50327 .45012 L .50402 .44916 L .203 0 0 r
F
.50306 .4492 m .5032 .4501 L .50306 .45005 L .289 .09 0 r
F
.5032 .4501 m .50384 .45437 L .50306 .45005 L F
.50327 .45012 m .50366 .45051 L .50372 .45028 L .203 0 0 r
F
.50327 .45012 m .50372 .45028 L .50402 .44916 L F
.50259 .4496 m .50327 .45018 L .5027 .44957 L F
.50327 .45018 m .50366 .45051 L .5027 .44957 L F
.50372 .44852 m .50377 .45072 L .50306 .4492 L .255 .089 0 r
F
.50377 .45072 m .50378 .45116 L .50351 .45044 L F
.50341 .45039 m .50364 .4506 L .50366 .45051 L .203 0 0 r
F
.50377 .45072 m .50351 .45044 L .50306 .4492 L .255 .089 0 r
F
.50306 .4492 m .50306 .45005 L .50259 .4496 L .289 .09 0 r
F
.50306 .45005 m .50305 .45484 L .50259 .4496 L F
.50247 .4497 m .50237 .45518 L .50194 .45007 L .334 .099 0 r
F
.50247 .4497 m .50305 .45484 L .50237 .45518 L F
.50212 .44975 m .5029 .45345 L .50364 .4506 L .203 0 0 r
F
.50212 .44975 m .50364 .4506 L .50341 .45039 L F
.50377 .45064 m .50479 .45374 L .50384 .45437 L .255 .089 0 r
F
.5038 .45041 m .50365 .45058 L .50377 .45064 L .185 0 0 r
F
.50402 .44916 m .50371 .45035 L .5038 .45041 L F
.50371 .45035 m .50365 .45058 L .5038 .45041 L F
.50264 .44534 m .50402 .44916 L .50476 .445 L .394 .06 0 r
F
.50476 .445 m .50402 .44916 L .5068 .44834 L .374 .034 0 r
F
.50467 .45129 m .50595 .45286 L .50479 .45374 L .236 .096 0 r
F
.50465 .45084 m .50491 .45125 L .50467 .45129 L F
.50491 .45125 m .50595 .45286 L .50467 .45129 L F
.50465 .45084 m .50595 .45286 L .50465 .45084 L F
.50545 .45106 m .50595 .45286 L .50465 .45084 L F
.5068 .44834 m .50586 .45076 L .50861 .4507 L .136 0 0 r
F
.50586 .45076 m .50571 .45113 L .50675 .45098 L F
.50586 .45076 m .50675 .45098 L .50861 .4507 L F
.50733 .45112 m .50734 .4512 L .50718 .45108 L .252 .139 0 r
F
.50734 .4512 m .5074 .45167 L .50722 .4512 L F
.50734 .4512 m .50722 .4512 L .50718 .45108 L F
.50571 .45113 m .50567 .45122 L .50861 .4507 L .136 0 0 r
F
.50581 .45127 m .50584 .45154 L .50574 .45124 L .236 .112 0 r
F
.50584 .45154 m .50595 .45286 L .50558 .45153 L F
.50581 .45127 m .5074 .45167 L .50595 .45286 L F
.50718 .45108 m .5074 .45167 L .50581 .45127 L F
.50567 .45122 m .50599 .45132 L .50861 .4507 L .136 0 0 r
F
.50599 .45132 m .50681 .45157 L .50793 .45103 L F
.50599 .45132 m .50793 .45103 L .50861 .4507 L F
.50733 .45112 m .50816 .45099 L .5074 .45167 L .252 .139 0 r
F
.50861 .4507 m .50524 .45233 L .50866 .45076 L .136 0 0 r
F
.50476 .445 m .5068 .44834 L .50783 .44452 L .374 .034 0 r
F
.50783 .44452 m .5068 .44834 L .51082 .44719 L .331 0 0 r
F
.5068 .44834 m .50866 .45076 L .51082 .44719 L .136 0 0 r
F
.51082 .44719 m .50866 .45076 L .51356 .44858 L .047 0 0 r
F
.50648 .44454 m .50925 .45002 L .50816 .45099 L .252 .139 0 r
F
.50648 .44454 m .50816 .45099 L .50733 .45112 L F
.50402 .44916 m .50447 .45033 L .5068 .44834 L .185 0 0 r
F
.50447 .45033 m .50467 .45084 L .50486 .45062 L F
.50447 .45033 m .50486 .45062 L .5068 .44834 L F
.50584 .45154 m .50558 .45153 L .50545 .45106 L .236 .112 0 r
F
.50467 .45084 m .50468 .45085 L .5068 .44834 L .185 0 0 r
F
.50467 .45086 m .50555 .45155 L .5068 .44834 L F
.50575 .45128 m .50545 .45106 L .50448 .44759 L .236 .112 0 r
F
.50584 .45154 m .50545 .45106 L .50575 .45128 L F
.50539 .44631 m .50718 .45108 L .50581 .45127 L F
.50581 .45127 m .50524 .45233 L .50681 .45157 L .136 0 0 r
F
.50567 .45122 m .50565 .45129 L .50581 .45127 L F
.50565 .45129 m .50524 .45233 L .50581 .45127 L F
.50539 .44631 m .50581 .45127 L .50448 .44759 L .236 .112 0 r
F
.50581 .45127 m .50574 .45124 L .50448 .44759 L F
.50595 .45286 m .50578 .45907 L .50479 .45374 L .367 .138 0 r
F
.50595 .45286 m .5073 .4583 L .50578 .45907 L F
.5074 .45167 m .5073 .4583 L .50595 .45286 L .367 .152 0 r
F
.5074 .45167 m .50925 .45723 L .5073 .4583 L F
.50816 .45099 m .50925 .45723 L .5074 .45167 L .378 .175 0 r
F
.50816 .45099 m .50855 .45091 L .50866 .45076 L 0 0 0 r
F
.50866 .45076 m .50869 .4508 L .51356 .44858 L F
.50869 .4508 m .50882 .45076 L .51356 .44858 L F
.5117 .44984 m .5117 .45006 L .50949 .45055 L .397 .207 0 r
F
.5117 .45006 m .5118 .45577 L .50981 .45129 L F
.5117 .45006 m .50981 .45129 L .50949 .45055 L F
.5087 .45081 m .50925 .45064 L .51356 .44858 L 0 0 0 r
F
.50949 .45055 m .5118 .45577 L .50925 .45064 L .378 .175 0 r
F
.5117 .44984 m .51516 .45375 L .5118 .45577 L .397 .207 0 r
F
.50925 .45064 m .51134 .44998 L .51288 .44917 L 0 0 0 r
F
.51134 .44998 m .51247 .44953 L .51288 .44917 L F
.50925 .45064 m .51288 .44917 L .51356 .44858 L F
.51166 .44773 m .51266 .44945 L .5117 .44984 L .397 .207 0 r
F
.51266 .44945 m .51516 .45375 L .5117 .44984 L F
.51134 .44998 m .51229 .44969 L .51247 .44953 L 0 0 0 r
F
.50925 .45064 m .5118 .45577 L .50925 .45723 L .378 .175 0 r
F
.50925 .45002 m .50949 .45055 L .50925 .45064 L F
.51225 .44383 m .51656 .44558 L .51852 .44287 L .254 0 0 r
F
.51225 .44383 m .51082 .44719 L .51656 .44558 L F
.51082 .44719 m .51356 .44858 L .51656 .44558 L .047 0 0 r
F
.51656 .44558 m .51356 .44858 L .52055 .44552 L 0 0 0 r
F
.51485 .44457 m .51497 .44789 L .51166 .44773 L .421 .254 0 r
F
.51356 .44858 m .51408 .44847 L .52055 .44552 L 0 0 0 r
F
.51497 .4481 m .51516 .45375 L .51408 .44847 L .421 .254 0 r
F
.5169 .44727 m .51969 .45095 L .51497 .4481 L F
.51945 .44621 m .51969 .45095 L .51705 .44746 L .448 .316 0 r
F
.51797 .44683 m .51705 .44746 L .5169 .44727 L F
.51945 .44621 m .51705 .44746 L .51797 .44683 L F
.51463 .44822 m .51797 .44683 L .52055 .44552 L 0 0 0 r
F
.51656 .44558 m .52055 .44552 L .52468 .44333 L F
.51813 .44674 m .51797 .44683 L .52161 .44444 L .442 .41 0 r
F
.51408 .44847 m .51763 .447 L .51797 .44683 L 0 0 0 r
F
.51408 .44847 m .51797 .44683 L .51463 .44822 L F
.51797 .44683 m .51943 .44582 L .52161 .44444 L .442 .41 0 r
F
.51852 .44287 m .52468 .44333 L .52737 .44153 L .125 0 0 r
F
.51852 .44287 m .51656 .44558 L .52468 .44333 L F
.51915 .44016 m .52259 .44372 L .52181 .44424 L .448 .316 0 r
F
.51941 .44533 m .52181 .44424 L .51943 .44582 L F
.51915 .44016 m .52181 .44424 L .51941 .44533 L F
.52737 .44153 m .53615 .44019 L .53981 .43966 L 0 0 0 r
F
.52737 .44153 m .52468 .44333 L .53615 .44019 L F
.52468 .44333 m .53047 .44124 L .53615 .44019 L F
.52468 .44333 m .52055 .44552 L .53047 .44124 L F
.52055 .44552 m .52181 .44424 L .53047 .44124 L .442 .41 0 r
F
.52202 .44417 m .52609 .44229 L .53047 .44124 L F
.52181 .44424 m .5227 .44383 L .52202 .44417 L F
.5227 .44383 m .52609 .44229 L .52202 .44417 L F
.52501 .43399 m .52554 .44244 L .51915 .44016 L .473 .387 0 r
F
.52554 .44244 m .5227 .44383 L .52259 .44372 L F
.52482 .44219 m .52259 .44372 L .51915 .44016 L F
.52554 .44244 m .52259 .44372 L .52482 .44219 L F
.51915 .44016 m .51943 .44582 L .51485 .44457 L .448 .316 0 r
F
.52055 .44552 m .51813 .44674 L .52161 .44444 L .442 .41 0 r
F
.51943 .44582 m .51945 .44621 L .51906 .44607 L .448 .316 0 r
F
.51943 .44582 m .51906 .44607 L .51485 .44457 L F
.51945 .44621 m .5169 .44727 L .51485 .44457 L F
.51685 .44721 m .5169 .44727 L .51638 .4475 L .421 .254 0 r
F
.51685 .44721 m .51638 .4475 L .51497 .4481 L F
.51485 .44457 m .51685 .44721 L .51497 .4481 L F
.51497 .4481 m .51515 .44825 L .51763 .447 L 0 0 0 r
F
.522 .44404 m .51515 .44825 L .523 .44303 L .442 .41 0 r
F
.52175 .4443 m .52085 .44484 L .522 .44404 L F
.52085 .44484 m .51515 .44825 L .522 .44404 L F
.52161 .44444 m .52112 .44473 L .52175 .4443 L F
.52112 .44473 m .51515 .44825 L .52175 .4443 L F
.51943 .44582 m .52064 .44501 L .52161 .44444 L F
.52181 .44424 m .52583 .44706 L .51943 .44582 L .448 .316 0 r
F
.52259 .44372 m .5227 .44383 L .52181 .44424 L F
.5227 .44383 m .52583 .44706 L .52181 .44424 L F
.52181 .44424 m .52199 .44405 L .52609 .44229 L .442 .41 0 r
F
.52199 .44405 m .52565 .44239 L .52609 .44229 L F
.52554 .44244 m .53426 .44162 L .52583 .44706 L .473 .387 0 r
F
.53047 .44124 m .53286 .43768 L .54454 .43523 L .509 .438 0 r
F
.53311 .42529 m .53392 .4368 L .52501 .43399 L .494 .453 0 r
F
.53392 .4368 m .53378 .4369 L .52501 .43399 L F
.53047 .44124 m .52634 .44223 L .53098 .43891 L .509 .438 0 r
F
.53286 .43768 m .53098 .43891 L .53301 .43745 L F
.53047 .44124 m .53098 .43891 L .53286 .43768 L F
.52546 .44122 m .52871 .44039 L .52554 .44244 L .473 .387 0 r
F
.52871 .44039 m .52565 .44239 L .52554 .44244 L F
.53286 .43768 m .53301 .43745 L .53733 .43554 L .509 .438 0 r
F
.53301 .43745 m .53393 .43695 L .53733 .43554 L F
.53311 .42529 m .54216 .43139 L .53392 .4368 L .494 .453 0 r
F
.54448 .41291 m .54566 .42957 L .53311 .42529 L .509 .507 0 r
F
.54454 .43523 m .53688 .43556 L .5488 .4278 L .54 .466 0 r
F
.54566 .42957 m .5427 .43176 L .53311 .42529 L .509 .507 0 r
F
.53392 .4368 m .53743 .43519 L .53393 .43695 L .494 .453 0 r
F
.53743 .43519 m .53688 .43556 L .53393 .43695 L F
.54216 .43139 m .54361 .43237 L .53392 .4368 L F
.53688 .43556 m .53647 .43557 L .5488 .4278 L .54 .466 0 r
F
.54448 .41291 m .55875 .42104 L .54904 .42737 L .509 .507 0 r
F
.54562 .42904 m .54904 .42737 L .54566 .42957 L F
.54448 .41291 m .54904 .42737 L .54562 .42904 L F
.54454 .43523 m .54904 .42737 L .56457 .42674 L .54 .466 0 r
F
.54904 .42737 m .55287 .4255 L .56457 .42674 L F
.53647 .43557 m .54643 .42907 L .5488 .4278 L F
.5488 .4278 m .54609 .42926 L .54933 .42686 L F
.55875 .42104 m .55927 .42133 L .54566 .42957 L .509 .507 0 r
F
.56457 .42674 m .55366 .42558 L .57192 .41311 L .552 .517 0 r
F
.55366 .42558 m .55287 .4255 L .55927 .42133 L F
.55366 .42558 m .55927 .42133 L .57192 .41311 L F
.5607 .39507 m .56218 .41913 L .54448 .41291 L .521 .545 0 r
F
.56218 .41913 m .55927 .42133 L .54448 .41291 L F
.55927 .42133 m .54796 .42869 L .54566 .42957 L .509 .507 0 r
F
.55287 .4255 m .55247 .42545 L .57192 .41311 L .552 .517 0 r
F
.5607 .39507 m .58249 .40591 L .57218 .41262 L .521 .545 0 r
F
.56209 .4177 m .57218 .41262 L .56218 .41913 L F
.5607 .39507 m .57218 .41262 L .56209 .4177 L F
.56457 .42674 m .57218 .41262 L .59324 .41464 L .552 .517 0 r
F
.57218 .41262 m .57587 .41077 L .59324 .41464 L F
.55247 .42545 m .56846 .41504 L .57192 .41311 L F
.57192 .41311 m .55027 .42522 L .57347 .41023 L F
.58249 .40591 m .58297 .40615 L .56218 .41913 L .521 .545 0 r
F
.59324 .41464 m .57671 .41095 L .6059 .39122 L .554 .559 0 r
F
.57671 .41095 m .57587 .41077 L .58297 .40615 L F
.57671 .41095 m .58297 .40615 L .6059 .39122 L F
.58435 .36887 m .58572 .40403 L .5607 .39507 L .529 .57 0 r
F
.58572 .40403 m .58297 .40615 L .5607 .39507 L F
.58297 .40615 m .56551 .41751 L .56218 .41913 L .521 .545 0 r
F
.57587 .41077 m .57549 .41068 L .6059 .39122 L .554 .559 0 r
F
.58435 .36887 m .61705 .38365 L .60617 .39073 L .529 .57 0 r
F
.58561 .40131 m .60617 .39073 L .58572 .40403 L F
.58435 .36887 m .60617 .39073 L .58561 .40131 L F
.59324 .41464 m .60617 .39073 L .63474 .39719 L .554 .559 0 r
F
.60617 .39073 m .60945 .38904 L .63474 .39719 L F
.57549 .41068 m .60094 .39413 L .6059 .39122 L F
.6059 .39122 m .57347 .41023 L .60743 .38839 L F
.61705 .38365 m .61745 .38383 L .58572 .40403 L .529 .57 0 r
F
.63474 .39719 m .61035 .38933 L .65694 .3581 L .554 .585 0 r
F
.61035 .38933 m .60945 .38904 L .61745 .38383 L F
.61035 .38933 m .61745 .38383 L .65694 .3581 L F
.61987 .32933 m .61986 .38196 L .58435 .36887 L .534 .586 0 r
F
.61986 .38196 m .61745 .38383 L .58435 .36887 L F
.61745 .38383 m .59082 .40118 L .58572 .40403 L .529 .57 0 r
F
.60945 .38904 m .60913 .38894 L .65694 .3581 L .554 .585 0 r
F
.61987 .32933 m .66858 .35027 L .65717 .35769 L .534 .586 0 r
F
.61986 .37731 m .65717 .35769 L .61986 .38196 L F
.61987 .32933 m .65717 .35769 L .61986 .37731 L F
.63474 .39719 m .65717 .35769 L .69583 .37156 L .554 .585 0 r
F
.65717 .35769 m .6596 .35641 L .69583 .37156 L F
.60913 .38894 m .65016 .36225 L .65694 .3581 L F
.65694 .3581 m .60743 .38839 L .65823 .35584 L F
.66858 .35027 m .67045 .35108 L .61986 .38196 L .534 .586 0 r
F
.65717 .35769 m .65823 .35584 L .6596 .35641 L .554 .585 0 r
F
.60913 .38894 m .60743 .38839 L .65016 .36225 L F
.61986 .38196 m .67045 .35108 L .61986 .38492 L .534 .586 0 r
F
.61986 .38196 m .61986 .38492 L .61745 .38383 L F
.61745 .38383 m .61986 .38492 L .59082 .40118 L .529 .57 0 r
F
.60617 .39073 m .60743 .38839 L .60945 .38904 L .554 .559 0 r
F
.57549 .41068 m .57347 .41023 L .60094 .39413 L F
.58572 .40403 m .61986 .38492 L .58586 .40758 L .529 .57 0 r
F
.58572 .40403 m .58586 .40758 L .58297 .40615 L F
.58297 .40615 m .58586 .40758 L .56551 .41751 L .521 .545 0 r
F
.57218 .41262 m .57347 .41023 L .57587 .41077 L .552 .517 0 r
F
.55247 .42545 m .55027 .42522 L .56846 .41504 L F
.56218 .41913 m .58586 .40758 L .56242 .42313 L .521 .545 0 r
F
.56218 .41913 m .56242 .42313 L .55927 .42133 L F
.55927 .42133 m .56242 .42313 L .54796 .42869 L .509 .507 0 r
F
.54904 .42737 m .55027 .42522 L .55287 .4255 L .54 .466 0 r
F
.53647 .43557 m .53421 .43567 L .54643 .42907 L F
.54566 .42957 m .56242 .42313 L .54597 .43397 L .509 .507 0 r
F
.54566 .42957 m .54597 .43397 L .5427 .43176 L F
.54933 .42686 m .53421 .43567 L .55027 .42522 L .54 .466 0 r
F
.54609 .42926 m .53421 .43567 L .54933 .42686 L F
.53743 .43519 m .54361 .43237 L .53688 .43556 L .494 .453 0 r
F
.53393 .43695 m .53072 .4387 L .52501 .43399 L F
.52501 .43399 m .53072 .4387 L .52546 .44122 L .473 .387 0 r
F
.53072 .4387 m .53098 .43891 L .52546 .44122 L F
.52634 .44223 m .52565 .44239 L .53098 .43891 L .509 .438 0 r
F
.53098 .43891 m .53182 .4396 L .52871 .44039 L .473 .387 0 r
F
.53098 .43891 m .52871 .44039 L .52546 .44122 L F
.53301 .43745 m .53098 .43891 L .53072 .4387 L .494 .453 0 r
F
.53098 .43891 m .523 .44303 L .53301 .43745 L .509 .438 0 r
F
.52565 .44239 m .523 .44303 L .53098 .43891 L F
.53308 .43735 m .523 .44303 L .53421 .43567 L F
.53301 .43745 m .53245 .43776 L .53308 .43735 L F
.53245 .43776 m .523 .44303 L .53308 .43735 L F
.53393 .43695 m .53645 .43557 L .53688 .43556 L F
.53393 .43695 m .53688 .43556 L .53733 .43554 L F
.53286 .43768 m .53733 .43554 L .54454 .43523 L F
.53981 .43966 m .53615 .44019 L .55232 .43579 L .231 .358 0 r
F
.53615 .44019 m .54454 .43523 L .55232 .43579 L .371 .401 0 r
F
.53615 .44019 m .53047 .44124 L .54454 .43523 L F
.53393 .43695 m .54597 .43397 L .53426 .44162 L .494 .453 0 r
F
.54361 .43237 m .54597 .43397 L .53393 .43695 L F
.53393 .43695 m .53426 .44162 L .53098 .43891 L F
.53393 .43695 m .53098 .43891 L .53301 .43745 L F
.52871 .44039 m .53182 .4396 L .52565 .44239 L .473 .387 0 r
F
.53392 .4368 m .53393 .43695 L .53378 .4369 L .494 .453 0 r
F
.53301 .43745 m .53421 .43567 L .53645 .43557 L .509 .438 0 r
F
.53182 .4396 m .53426 .44162 L .52554 .44244 L .473 .387 0 r
F
.52199 .44405 m .523 .44303 L .52565 .44239 L .442 .41 0 r
F
.52554 .44244 m .52583 .44706 L .5227 .44383 L .473 .387 0 r
F
.51943 .44582 m .52032 .4452 L .52064 .44501 L .442 .41 0 r
F
.51943 .44582 m .52583 .44706 L .51969 .45095 L .448 .316 0 r
F
.51797 .44683 m .51515 .44825 L .52032 .4452 L .442 .41 0 r
F
.515 .44882 m .51969 .45095 L .51516 .45375 L .421 .254 0 r
F
.51497 .4481 m .51555 .44845 L .515 .44882 L F
.51555 .44845 m .51969 .45095 L .515 .44882 L F
.51408 .44847 m .51414 .44846 L .51497 .4481 L 0 0 0 r
F
.51414 .44846 m .51515 .44825 L .51497 .4481 L F
.51408 .44847 m .51516 .45375 L .51264 .44941 L .421 .254 0 r
F
.51497 .44789 m .51497 .4481 L .51408 .44847 L F
.51356 .44858 m .5125 .4495 L .51408 .44847 L 0 0 0 r
F
.51497 .44789 m .51264 .44941 L .51166 .44773 L .421 .254 0 r
F
.51408 .44847 m .51235 .44963 L .51415 .44845 L 0 0 0 r
F
.5125 .4495 m .51235 .44963 L .51408 .44847 L F
.51415 .44845 m .50966 .45197 L .51515 .44825 L F
.51235 .44963 m .50966 .45197 L .51415 .44845 L F
.51166 .44773 m .5117 .44984 L .50925 .45002 L .397 .207 0 r
F
.5117 .44984 m .50949 .45055 L .50925 .45002 L F
.50869 .4508 m .5087 .45081 L .50882 .45076 L 0 0 0 r
F
.50925 .45064 m .50925 .45075 L .50817 .45098 L .378 .175 0 r
F
.50925 .45075 m .50925 .45723 L .50818 .45114 L F
.50855 .45091 m .50818 .45114 L .50816 .45099 L F
.50925 .45075 m .50818 .45114 L .50855 .45091 L F
.5087 .45081 m .50592 .45453 L .50966 .45197 L 0 0 0 r
F
.5087 .45081 m .50966 .45197 L .51229 .44969 L F
.50966 .45197 m .50873 .45162 L .51494 .44836 L .588 .43 0 r
F
.50966 .45197 m .51494 .44836 L .51515 .44825 L F
.50592 .45453 m .50585 .45463 L .50966 .45197 L 0 0 0 r
F
.50866 .45076 m .50855 .45091 L .5087 .45081 L F
.50855 .45091 m .50585 .45463 L .5087 .45081 L F
.50817 .45098 m .50925 .45075 L .50816 .45099 L .378 .175 0 r
F
.50925 .45002 m .50925 .45064 L .50817 .45098 L F
.50769 .45121 m .50832 .45122 L .50855 .45091 L 0 0 0 r
F
.50769 .45121 m .50855 .45091 L .50816 .45099 L F
.50524 .45233 m .50585 .45463 L .50802 .45164 L F
.50726 .45161 m .50802 .45164 L .50832 .45122 L F
.50524 .45233 m .50802 .45164 L .50726 .45161 L F
.50524 .45233 m .50832 .45122 L .50769 .45121 L F
.50648 .44454 m .50733 .45112 L .50539 .44631 L .252 .139 0 r
F
.50733 .45112 m .50718 .45108 L .50539 .44631 L F
.50465 .45084 m .50479 .45374 L .50414 .45058 L .236 .096 0 r
F
.50414 .45058 m .50479 .45374 L .50377 .45064 L .255 .089 0 r
F
.5043 .45087 m .5029 .45345 L .50476 .45107 L .185 0 0 r
F
.50365 .45058 m .50355 .45093 L .5043 .45087 L F
.50355 .45093 m .5029 .45345 L .5043 .45087 L F
.50454 .45052 m .50377 .45064 L .50476 .45107 L F
.50465 .45084 m .50465 .45084 L .50465 .45084 L .236 .096 0 r
F
.50448 .44759 m .50545 .45106 L .50465 .45084 L F
.50467 .45084 m .50467 .45086 L .50468 .45085 L .185 0 0 r
F
.50467 .45086 m .50524 .45233 L .50555 .45155 L F
.50448 .44759 m .50465 .45084 L .50372 .44852 L .236 .096 0 r
F
.50465 .45084 m .50465 .45084 L .50464 .45083 L F
.50402 .44916 m .50377 .45064 L .50454 .45052 L .185 0 0 r
F
.50465 .45084 m .50464 .45083 L .50372 .44852 L .236 .096 0 r
F
.50465 .45084 m .50414 .45058 L .50372 .44852 L F
.50372 .44852 m .50414 .45058 L .50377 .45064 L .255 .089 0 r
F
.50476 .45107 m .5029 .45345 L .50524 .45233 L .185 0 0 r
F
.50247 .44965 m .50249 .44969 L .50247 .4497 L .141 .04 0 r
F
.50247 .44965 m .50247 .4497 L .50246 .44963 L F
.50212 .44975 m .50366 .45051 L .50259 .4496 L .203 0 0 r
F
.50225 .44412 m .50306 .4492 L .50259 .4496 L .141 .04 0 r
F
.50248 .44951 m .50259 .4496 L .50249 .44969 L F
.50225 .44412 m .50259 .4496 L .50248 .44951 L F
.50225 .44412 m .50249 .44969 L .50247 .44965 L F
.50244 .4494 m .50244 .44939 L .50187 .44463 L F
.50247 .44965 m .50244 .44939 L .50244 .4494 L F
.50378 .45116 m .50323 .45036 L .50306 .4492 L .255 .089 0 r
F
.50225 .44412 m .50246 .44945 L .50187 .44463 L .141 .04 0 r
F
.50246 .44945 m .50247 .44965 L .50244 .4494 L F
.50246 .44945 m .50244 .4494 L .50187 .44463 L F
.50222 .44887 m .50219 .44914 L .50233 .44914 L .394 .06 0 r
F
.50246 .44963 m .50247 .4497 L .50193 .44866 L .211 .056 0 r
F
.50219 .44914 m .50212 .44975 L .50263 .44959 L .394 .06 0 r
F
.50194 .44889 m .50216 .44943 L .50219 .44914 L .397 .075 0 r
F
.50194 .44889 m .50219 .44914 L .50197 .44873 L F
.50187 .44463 m .50246 .44963 L .50193 .44866 L .211 .056 0 r
F
.50187 .44463 m .50193 .44866 L .5015 .44501 L F
.50193 .44866 m .50194 .45007 L .50179 .44825 L F
.50181 .44829 m .50183 .44837 L .502 .44858 L .397 .075 0 r
F
.50193 .44866 m .50179 .44825 L .5015 .44501 L .211 .056 0 r
F
.50183 .44837 m .50194 .44889 L .50196 .44876 L .397 .075 0 r
F
.50183 .44837 m .50196 .44876 L .502 .44858 L F
.50142 .44794 m .50087 .45016 L .50184 .44845 L F
.50139 .4479 m .50139 .44791 L .50142 .44794 L F
.50139 .44791 m .50087 .45016 L .50142 .44794 L F
.50157 .44715 m .50139 .4479 L .50184 .44845 L F
.50148 .44777 m .50154 .44804 L .50148 .44799 L .288 .077 0 r
F
.5015 .44501 m .50179 .44825 L .50148 .44777 L F
.50194 .44889 m .50212 .44975 L .50216 .44943 L .397 .075 0 r
F
.5015 .44501 m .50148 .44777 L .50114 .44529 L .288 .077 0 r
F
.50148 .44777 m .50148 .44799 L .50144 .44767 L F
.50148 .44777 m .50144 .44767 L .50114 .44529 L F
.50108 .44753 m .50144 .44767 L .50157 .44715 L .397 .075 0 r
F
.50148 .44799 m .50129 .44761 L .50114 .44529 L .288 .077 0 r
F
.50114 .44529 m .50129 .44761 L .50109 .44753 L .362 .1 0 r
F
.50108 .44753 m .50087 .45016 L .50144 .44767 L .397 .075 0 r
F
.50184 .44845 m .50087 .45016 L .50212 .44975 L F
.50074 .44681 m .50077 .44728 L .50072 .44729 L .429 .122 0 r
F
.50078 .44549 m .50085 .44693 L .50074 .44681 L F
.50037 .44609 m .50041 .44642 L .50074 .44681 L .382 .079 0 r
F
.50041 .44642 m .50087 .45016 L .50074 .44681 L F
.50078 .44549 m .50074 .44681 L .50044 .44565 L .429 .122 0 r
F
.50074 .44681 m .50046 .44628 L .50044 .44565 L F
.50044 .44565 m .50046 .44613 L .50042 .44618 L .498 .142 0 r
F
.50046 .44613 m .50062 .45067 L .50042 .44618 L F
.50038 .44623 m .50007 .45044 L .50087 .45016 L .382 .079 0 r
F
.50038 .4462 m .50038 .44623 L .50038 .44623 L F
.50038 .44623 m .50007 .45044 L .50038 .44623 L F
.50032 .44622 m .50007 .45044 L .50038 .4462 L F
.50031 .44594 m .50007 .45044 L .50034 .44588 L F
.5001 .44638 m .50025 .45077 L .49993 .45084 L .581 .161 0 r
F
.50012 .44594 m .50013 .44633 L .5001 .44638 L F
.50013 .44576 m .50013 .44594 L .50012 .44594 L F
.49996 .44594 m .50007 .45044 L .5003 .44614 L .339 .069 0 r
F
.49978 .44584 m .49979 .44594 L .49996 .44594 L F
.49979 .44594 m .50007 .45044 L .49996 .44594 L F
.49978 .44584 m .5003 .44614 L .49999 .4458 L F
.50013 .44576 m .50012 .44594 L .49999 .4458 L .581 .161 0 r
F
.49978 .44584 m .49962 .45064 L .50007 .45044 L .339 .069 0 r
F
.54133 .43945 m .55725 .43704 L .55919 .4387 L .107 .316 0 r
F
.42712 .31332 m .41548 .32674 L .3844 .31578 L .893 .894 0 r
F
.50144 .43915 m .50225 .44412 L .50187 .44463 L 0 0 0 r
F
.50151 .43846 m .50225 .44412 L .50144 .43915 L F
.50423 .7552 m .53369 .76817 L .50728 .76389 L .066 .274 0 r
F
.48434 .74945 m .50423 .7552 L .50728 .76389 L .145 .29 0 r
F
.52002 .52641 m .51071 .52868 L .51577 .52274 L 1 1 0 r
F
.52002 .52641 m .51305 .53257 L .51071 .52868 L F
.52637 .51965 m .52002 .52641 L .51577 .52274 L F
.4568 .31383 m .42712 .31332 L .44202 .3014 L 1 .982 0 r
F
.46928 .30543 m .4568 .31383 L .44202 .3014 L 1 1 0 r
F
.51305 .53257 m .50541 .53416 L .51071 .52868 L .858 .749 0 r
F
.51305 .53257 m .50577 .5381 L .50541 .53416 L F
.48836 .56492 m .49587 .5756 L .48569 .57004 L .059 .192 0 r
F
.48118 .5588 m .48569 .57004 L .47588 .56367 L .205 .221 0 r
F
.48118 .5588 m .48836 .56492 L .48569 .57004 L F
.49016 .42 m .49294 .42366 L .49567 .42565 L .689 .082 0 r
F
.48516 .41776 m .49294 .42366 L .49016 .42 L .484 0 0 r
F
.44652 .73475 m .45432 .75125 L .42948 .7428 L .301 .335 0 r
F
.44652 .73475 m .46487 .74264 L .45432 .75125 L F
.55919 .4387 m .58172 .43339 L .58407 .43765 L .275 .372 0 r
F
.55919 .4387 m .55725 .43704 L .58172 .43339 L F
.34119 .57616 m .37787 .56566 L .38559 .57069 L .365 .391 0 r
F
.34119 .57616 m .32934 .56735 L .37787 .56566 L F
.54799 .50735 m .53184 .51234 L .5362 .50455 L 1 1 0 r
F
.55226 .4981 m .54799 .50735 L .5362 .50455 L 1 .947 0 r
F
.56996 .50045 m .54799 .50735 L .55226 .4981 L .934 .929 0 r
F
.50151 .43846 m .50261 .44343 L .50225 .44412 L 0 0 0 r
F
.50146 .43753 m .50261 .44343 L .50151 .43846 L F
.49947 .45087 m .49927 .45579 L .49938 .45084 L 1 .445 0 r
F
.49947 .45087 m .49943 .45586 L .49927 .45579 L F
.49966 .45087 m .49943 .45586 L .49947 .45087 L 1 .29 0 r
F
.49966 .45087 m .49967 .45588 L .49943 .45586 L F
.49993 .45084 m .49967 .45588 L .49966 .45087 L .869 .218 0 r
F
.52637 .51965 m .51577 .52274 L .52038 .51638 L 1 1 0 r
F
.53184 .51234 m .52637 .51965 L .52038 .51638 L F
.49938 .45084 m .49927 .45579 L .49924 .45568 L .898 .338 0 r
F
.49938 .45084 m .49924 .45568 L .49941 .45077 L F
.49993 .45084 m .49998 .45587 L .49967 .45588 L .869 .218 0 r
F
.50025 .45077 m .49998 .45587 L .49993 .45084 L .691 .185 0 r
F
.44175 .40702 m .4463 .40533 L .46255 .40965 L .148 .311 0 r
F
.41739 .40362 m .4463 .40533 L .44175 .40702 L .294 .353 0 r
F
.50025 .45077 m .50035 .45582 L .49998 .45587 L .691 .185 0 r
F
.50062 .45067 m .50035 .45582 L .50025 .45077 L .581 .163 0 r
F
.50783 .44452 m .51082 .44719 L .51225 .44383 L .331 0 0 r
F
.49941 .45077 m .49935 .45549 L .49962 .45064 L 0 0 0 r
F
.49941 .45077 m .49924 .45568 L .49935 .45549 L F
.50062 .45067 m .50077 .45574 L .50035 .45582 L .581 .163 0 r
F
.50102 .45053 m .50077 .45574 L .50062 .45067 L .502 .145 0 r
F
.49962 .45064 m .49968 .45522 L .50007 .45044 L .033 0 0 r
F
.49962 .45064 m .49935 .45549 L .49968 .45522 L F
.50102 .45053 m .50124 .45561 L .50077 .45574 L .502 .145 0 r
F
.50146 .45033 m .50124 .45561 L .50102 .45053 L .439 .128 0 r
F
.56435 .60069 m .57617 .60011 L .60586 .60598 L .108 .306 0 r
F
.54584 .59474 m .57617 .60011 L .56435 .60069 L 0 .247 0 r
F
.53529 .59305 m .54584 .59474 L .56435 .60069 L 0 .25 0 r
F
.50577 .5381 m .5001 .53918 L .50541 .53416 L .724 .51 0 r
F
.50577 .5381 m .49847 .54302 L .5001 .53918 L F
.66361 .6069 m .74294 .60014 L .7252 .61317 L .318 .373 0 r
F
.50007 .45044 m .5003 .45482 L .50087 .45016 L .148 0 0 r
F
.50007 .45044 m .49968 .45522 L .5003 .45482 L F
.49582 .57045 m .50602 .58035 L .49587 .5756 L 0 .158 0 r
F
.48836 .56492 m .49582 .57045 L .49587 .5756 L .059 .192 0 r
F
.50261 .44343 m .50306 .4492 L .50225 .44412 L .086 .033 0 r
F
.57329 .48916 m .56996 .50045 L .55226 .4981 L .888 .857 0 r
F
.59895 .49013 m .56996 .50045 L .57329 .48916 L .785 .834 0 r
F
.50146 .45033 m .50177 .45543 L .50124 .45561 L .439 .128 0 r
F
.50194 .45007 m .50177 .45543 L .50146 .45033 L .385 .113 0 r
F
.47408 .41276 m .47806 .41466 L .48516 .41776 L .311 0 0 r
F
.3122 .50689 m .25226 .53166 L .24225 .50429 L .603 .682 0 r
F
.3122 .50689 m .31758 .5282 L .25226 .53166 L F
.58407 .43765 m .61611 .42826 L .6187 .43618 L .382 .399 0 r
F
.58407 .43765 m .58172 .43339 L .61611 .42826 L F
.50194 .45007 m .50237 .45518 L .50177 .45543 L .385 .113 0 r
F
.50087 .45016 m .50132 .45425 L .50212 .44975 L .194 0 0 r
F
.50087 .45016 m .5003 .45482 L .50132 .45425 L F
.49694 .29355 m .47858 .28366 L .49834 .2784 L .932 1 0 r
F
.49694 .29355 m .48289 .29862 L .47858 .28366 L F
.50146 .43753 m .50296 .44247 L .50261 .44343 L 0 0 0 r
F
.50123 .43625 m .50296 .44247 L .50146 .43753 L F
.46884 .54486 m .46684 .55651 L .45894 .5486 L .419 .302 0 r
F
.46884 .54486 m .47458 .5521 L .46684 .55651 L F
.44786 .53094 m .43674 .54397 L .43021 .53349 L .601 .504 0 r
F
.44786 .53094 m .45251 .54004 L .43674 .54397 L F
.45688 .5627 m .46378 .55993 L .46996 .55792 L .242 .364 0 r
F
.45688 .5627 m .44827 .56349 L .46378 .55993 L F
.50212 .44975 m .50132 .45425 L .5029 .45345 L .203 0 0 r
F
.50261 .44343 m .50372 .44852 L .50306 .4492 L .086 .033 0 r
F
.50296 .44247 m .50372 .44852 L .50261 .44343 L .055 .038 0 r
F
.53184 .51234 m .52038 .51638 L .52434 .50962 L 1 1 0 r
F
.5362 .50455 m .53184 .51234 L .52434 .50962 L F
.49967 .45588 m .49935 .46089 L .49943 .45586 L 1 .327 0 r
F
.49967 .45588 m .49965 .46093 L .49935 .46089 L F
.49998 .45587 m .49965 .46093 L .49967 .45588 L 1 .249 0 r
F
.49998 .45587 m .50001 .46094 L .49965 .46093 L F
.50035 .45582 m .50001 .46094 L .49998 .45587 L .802 .208 0 r
F
.49943 .45586 m .49912 .46079 L .49927 .45579 L 1 .451 0 r
F
.49943 .45586 m .49935 .46089 L .49912 .46079 L F
.46928 .30543 m .44202 .3014 L .45947 .2914 L 1 1 0 r
F
.48289 .29862 m .46928 .30543 L .45947 .2914 L .997 1 0 r
F
.50035 .45582 m .50043 .46091 L .50001 .46094 L .802 .208 0 r
F
.50077 .45574 m .50043 .46091 L .50035 .45582 L .672 .183 0 r
F
.49927 .45579 m .49899 .46064 L .49924 .45568 L 1 .394 0 r
F
.49927 .45579 m .49912 .46079 L .49899 .46064 L F
.50077 .45574 m .50091 .46084 L .50043 .46091 L .672 .183 0 r
F
.50124 .45561 m .50091 .46084 L .50077 .45574 L .583 .166 0 r
F
.68627 .4712 m .68212 .49332 L .63407 .49147 L .64 .728 0 r
F
.75614 .46727 m .68212 .49332 L .68627 .4712 L .609 .698 0 r
F
.49924 .45568 m .49899 .46064 L .49899 .4604 L .748 .303 0 r
F
.49924 .45568 m .49899 .4604 L .49935 .45549 L F
.65501 .69387 m .59791 .69772 L .61665 .6859 L .574 .63 0 r
F
.676 .67828 m .65501 .69387 L .61665 .6859 L .577 .647 0 r
F
.73557 .68569 m .65501 .69387 L .676 .67828 L .539 .582 0 r
F
.50124 .45561 m .50144 .46073 L .50091 .46084 L .583 .166 0 r
F
.50177 .45543 m .50144 .46073 L .50124 .45561 L .517 .152 0 r
F
.58197 .77313 m .63963 .78084 L .61187 .78158 L .031 .283 0 r
F
.55888 .77121 m .58197 .77313 L .61187 .78158 L .059 .289 0 r
F
.60586 .60598 m .6181 .60225 L .66361 .6069 L .229 .346 0 r
F
.57617 .60011 m .6181 .60225 L .60586 .60598 L .108 .312 0 r
F
.49935 .45549 m .49916 .46006 L .49968 .45522 L 0 0 0 r
F
.49935 .45549 m .49899 .4604 L .49916 .46006 L F
.42704 .56832 m .44207 .5637 L .44827 .56349 L .262 .367 0 r
F
.42704 .56832 m .41823 .56665 L .44207 .5637 L F
.42637 .52243 m .40627 .53697 L .40066 .5238 L .662 .632 0 r
F
.42637 .52243 m .43021 .53349 L .40627 .53697 L F
.50177 .45543 m .50205 .46057 L .50144 .46073 L .517 .152 0 r
F
.50237 .45518 m .50205 .46057 L .50177 .45543 L .467 .141 0 r
F
.48289 .29862 m .45947 .2914 L .47858 .28366 L .997 1 0 r
F
.48516 .41776 m .48899 .42091 L .49294 .42366 L .484 0 0 r
F
.49968 .45522 m .49956 .45957 L .5003 .45482 L 0 0 0 r
F
.49968 .45522 m .49916 .46006 L .49956 .45957 L F
.50237 .45518 m .50275 .46035 L .50205 .46057 L .467 .141 0 r
F
.50305 .45484 m .50275 .46035 L .50237 .45518 L .428 .133 0 r
F
.50123 .43625 m .5033 .44117 L .50296 .44247 L 0 0 0 r
F
.50077 .43449 m .5033 .44117 L .50123 .43625 L 0 .03 0 r
F
.50296 .44247 m .50448 .44759 L .50372 .44852 L .055 .038 0 r
F
.5033 .44117 m .50448 .44759 L .50296 .44247 L .054 .058 0 r
F
.6187 .43618 m .66463 .42104 L .66692 .43413 L .444 .441 0 r
F
.6187 .43618 m .61611 .42826 L .66463 .42104 L F
.5246 .58765 m .54584 .59474 L .53529 .59305 L .247 0 0 r
F
.51573 .58435 m .5246 .58765 L .53529 .59305 L 0 .183 0 r
F
.50305 .45484 m .50358 .46005 L .50275 .46035 L .428 .133 0 r
F
.50384 .45437 m .50358 .46005 L .50305 .45484 L .398 .129 0 r
F
.50325 .57539 m .51573 .58435 L .50602 .58035 L 0 .119 0 r
F
.49582 .57045 m .50325 .57539 L .50602 .58035 L 0 .158 0 r
F
.5003 .45482 m .50028 .45888 L .50132 .45425 L 0 0 0 r
F
.5003 .45482 m .49956 .45957 L .50028 .45888 L F
.50001 .46094 m .4996 .46602 L .49965 .46093 L 1 .273 0 r
F
.50001 .46094 m .50002 .46604 L .4996 .46602 L F
.50043 .46091 m .50002 .46604 L .50001 .46094 L .903 .229 0 r
F
.49965 .46093 m .49924 .46595 L .49935 .46089 L 1 .346 0 r
F
.49965 .46093 m .4996 .46602 L .49924 .46595 L F
.50043 .46091 m .50049 .46602 L .50002 .46604 L .903 .229 0 r
F
.50091 .46084 m .50049 .46602 L .50043 .46091 L .765 .203 0 r
F
.49935 .46089 m .49893 .46584 L .49912 .46079 L 1 .449 0 r
F
.49935 .46089 m .49924 .46595 L .49893 .46584 L F
.50091 .46084 m .50102 .46597 L .50049 .46602 L .765 .203 0 r
F
.50144 .46073 m .50102 .46597 L .50091 .46084 L .672 .186 0 r
F
.49912 .46079 m .4987 .46566 L .49899 .46064 L 1 .467 0 r
F
.49912 .46079 m .49893 .46584 L .4987 .46566 L F
.50144 .46073 m .50161 .46589 L .50102 .46597 L .672 .186 0 r
F
.50205 .46057 m .50161 .46589 L .50144 .46073 L .604 .173 0 r
F
.4642 .53715 m .45894 .5486 L .45251 .54004 L .506 .362 0 r
F
.4642 .53715 m .46884 .54486 L .45894 .5486 L F
.50384 .45437 m .50457 .45964 L .50358 .46005 L .398 .129 0 r
F
.50479 .45374 m .50457 .45964 L .50384 .45437 L .378 .13 0 r
F
.49899 .46064 m .49856 .46538 L .49899 .4604 L .971 .365 0 r
F
.49899 .46064 m .4987 .46566 L .49856 .46538 L F
.5362 .50455 m .52434 .50962 L .52746 .50252 L 1 1 0 r
F
.53922 .49639 m .5362 .50455 L .52746 .50252 L 1 .923 0 r
F
.55226 .4981 m .5362 .50455 L .53922 .49639 L 1 .947 0 r
F
.50205 .46057 m .5023 .46576 L .50161 .46589 L .604 .173 0 r
F
.50275 .46035 m .5023 .46576 L .50205 .46057 L .555 .165 0 r
F
.50132 .45425 m .50144 .4579 L .5029 .45345 L 0 0 0 r
F
.50132 .45425 m .50028 .45888 L .50144 .4579 L F
.49899 .4604 m .49856 .46538 L .49854 .46499 L .793 .327 0 r
F
.49899 .4604 m .49854 .46499 L .49916 .46006 L F
.55452 .48846 m .55226 .4981 L .53922 .49639 L 1 .85 0 r
F
.57329 .48916 m .55226 .4981 L .55452 .48846 L .888 .857 0 r
F
.50275 .46035 m .50309 .46558 L .5023 .46576 L .555 .165 0 r
F
.50358 .46005 m .50309 .46558 L .50275 .46035 L .519 .16 0 r
F
.71569 .2412 m .66795 .29062 L .65319 .26612 L .65 .703 0 r
F
.71569 .2412 m .73436 .27463 L .66795 .29062 L F
.41739 .40362 m .42338 .39929 L .4463 .40533 L .294 .353 0 r
F
.38322 .39889 m .42338 .39929 L .41739 .40362 L .385 .404 0 r
F
.46546 .22508 m .49583 .24861 L .47674 .24647 L .502 .518 0 r
F
.44085 .22755 m .46546 .22508 L .47674 .24647 L .487 .506 0 r
F
.5033 .44117 m .50539 .44631 L .50448 .44759 L .054 .058 0 r
F
.52385 .75994 m .55888 .77121 L .53369 .76817 L 0 .258 0 r
F
.50423 .7552 m .52385 .75994 L .53369 .76817 L .066 .274 0 r
F
.49916 .46006 m .49868 .46443 L .49956 .45957 L 0 0 0 r
F
.49916 .46006 m .49854 .46499 L .49868 .46443 L F
.50358 .46005 m .50404 .46532 L .50309 .46558 L .519 .16 0 r
F
.50457 .45964 m .50404 .46532 L .50358 .46005 L .494 .159 0 r
F
.63608 .47403 m .63407 .49147 L .59895 .49013 L .685 .757 0 r
F
.68627 .4712 m .63407 .49147 L .63608 .47403 L .64 .728 0 r
F
.50361 .43936 m .50539 .44631 L .5033 .44117 L .082 .092 0 r
F
.50077 .43449 m .50361 .43936 L .5033 .44117 L 0 .03 0 r
F
.50479 .45374 m .50578 .45907 L .50457 .45964 L .378 .13 0 r
F
.4463 .40533 m .46799 .41035 L .46255 .40965 L .157 .302 0 r
F
.51577 .52274 m .50888 .52583 L .51255 .52007 L 1 .989 0 r
F
.51577 .52274 m .51071 .52868 L .50888 .52583 L F
.52038 .51638 m .51577 .52274 L .51255 .52007 L 1 1 0 r
F
.52038 .51638 m .51255 .52007 L .51588 .51399 L F
.52434 .50962 m .52038 .51638 L .51588 .51399 L F
.50002 .46604 m .49953 .47114 L .4996 .46602 L 1 .29 0 r
F
.50002 .46604 m .5 .47117 L .49953 .47114 L F
.50049 .46602 m .5 .47117 L .50002 .46604 L .988 .249 0 r
F
.5029 .45345 m .50322 .45654 L .50524 .45233 L 0 0 0 r
F
.5029 .45345 m .50144 .4579 L .50322 .45654 L F
.50049 .46602 m .50052 .47118 L .5 .47117 L .988 .249 0 r
F
.50102 .46597 m .50052 .47118 L .50049 .46602 L .856 .223 0 r
F
.4996 .46602 m .4991 .47106 L .49924 .46595 L 1 .355 0 r
F
.4996 .46602 m .49953 .47114 L .4991 .47106 L F
.50102 .46597 m .5011 .47115 L .50052 .47118 L .856 .223 0 r
F
.50161 .46589 m .5011 .47115 L .50102 .46597 L .765 .206 0 r
F
.49924 .46595 m .49871 .47093 L .49893 .46584 L 1 .441 0 r
F
.49924 .46595 m .4991 .47106 L .49871 .47093 L F
.49996 .43206 m .50361 .43936 L .50077 .43449 L 0 .089 0 r
F
.50457 .45964 m .5052 .46498 L .50404 .46532 L .494 .159 0 r
F
.50578 .45907 m .5052 .46498 L .50457 .45964 L .478 .162 0 r
F
.38469 .20977 m .44085 .22755 L .4199 .23311 L .517 .557 0 r
F
.36246 .22337 m .38469 .20977 L .4199 .23311 L .515 .559 0 r
F
.50161 .46589 m .50175 .47108 L .5011 .47115 L .765 .206 0 r
F
.5023 .46576 m .50175 .47108 L .50161 .46589 L .702 .195 0 r
F
.49956 .45957 m .49905 .46365 L .50028 .45888 L 0 0 0 r
F
.49956 .45957 m .49868 .46443 L .49905 .46365 L F
.49893 .46584 m .49836 .47073 L .4987 .46566 L 1 .497 0 r
F
.49893 .46584 m .49871 .47093 L .49836 .47073 L F
.63059 .24348 m .61003 .28331 L .59343 .26624 L .637 .668 0 r
F
.63059 .24348 m .65319 .26612 L .61003 .28331 L F
.5023 .46576 m .50249 .47099 L .50175 .47108 L .702 .195 0 r
F
.50309 .46558 m .50249 .47099 L .5023 .46576 L .657 .189 0 r
F
.51071 .52868 m .50503 .53127 L .50888 .52583 L .912 .677 0 r
F
.51071 .52868 m .50541 .53416 L .50503 .53127 L F
.4987 .46566 m .49807 .47044 L .49856 .46538 L 1 .45 0 r
F
.4987 .46566 m .49836 .47073 L .49807 .47044 L F
.66692 .43413 m .73352 .41081 L .73413 .43126 L .482 .489 0 r
F
.66692 .43413 m .66463 .42104 L .73352 .41081 L F
.50309 .46558 m .50336 .47085 L .50249 .47099 L .657 .189 0 r
F
.50404 .46532 m .50336 .47085 L .50309 .46558 L .625 .186 0 r
F
.52434 .50962 m .51588 .51399 L .51873 .50764 L 1 1 0 r
F
.52746 .50252 m .52434 .50962 L .51873 .50764 L 1 .989 0 r
F
.49856 .46538 m .49784 .47001 L .49854 .46499 L .996 .382 0 r
F
.49856 .46538 m .49807 .47044 L .49784 .47001 L F
.50578 .45907 m .50664 .46451 L .5052 .46498 L .478 .162 0 r
F
.5073 .4583 m .50664 .46451 L .50578 .45907 L .471 .171 0 r
F
.50404 .46532 m .50441 .47065 L .50336 .47085 L .625 .186 0 r
F
.5052 .46498 m .50441 .47065 L .50404 .46532 L .604 .188 0 r
F
.75806 .66448 m .73557 .68569 L .676 .67828 L .538 .587 0 r
F
.36261 .50874 m .31758 .5282 L .3122 .50689 L .637 .705 0 r
F
.36261 .50874 m .36553 .52566 L .31758 .5282 L F
.50361 .43936 m .50648 .44454 L .50539 .44631 L .082 .092 0 r
F
.50028 .45888 m .49972 .46254 L .50144 .4579 L 0 0 0 r
F
.50028 .45888 m .49905 .46365 L .49972 .46254 L F
.49854 .46499 m .49784 .47001 L .4977 .46941 L .901 .369 0 r
F
.49854 .46499 m .49791 .46829 L .49868 .46443 L F
.49868 .46443 m .49783 .46792 L .49905 .46365 L .829 .365 0 r
F
.49791 .46829 m .4977 .46941 L .498 .4679 L .901 .369 0 r
F
.49791 .46829 m .498 .4679 L .49868 .46443 L F
.49868 .46443 m .4977 .46941 L .49767 .46857 L .829 .365 0 r
F
.49783 .46792 m .49767 .46857 L .49797 .46752 L F
.49783 .46792 m .49797 .46752 L .49905 .46365 L F
.49869 .46472 m .49767 .46857 L .49781 .46739 L .783 .371 0 r
F
.49905 .46365 m .49849 .46565 L .49869 .46472 L F
.49849 .46565 m .49767 .46857 L .49869 .46472 L F
.49905 .46365 m .49781 .46739 L .49972 .46254 L F
.49947 .46306 m .49781 .46739 L .49816 .46574 L .767 .392 0 r
F
.49972 .46254 m .49919 .46389 L .49947 .46306 L F
.49919 .46389 m .49781 .46739 L .49947 .46306 L F
.5052 .46498 m .50571 .47039 L .50441 .47065 L .604 .188 0 r
F
.50664 .46451 m .50571 .47039 L .5052 .46498 L .592 .194 0 r
F
.50524 .45233 m .50322 .45654 L .50585 .45463 L 0 0 0 r
F
.59987 .47608 m .59895 .49013 L .57329 .48916 L .746 .779 0 r
F
.63608 .47403 m .59895 .49013 L .59987 .47608 L .685 .757 0 r
F
.53922 .49639 m .52746 .50252 L .52962 .49515 L 1 .923 0 r
F
.54078 .48796 m .53922 .49639 L .52962 .49515 L 1 .806 0 r
F
.55452 .48846 m .53922 .49639 L .54078 .48796 L 1 .85 0 r
F
.50052 .47118 m .49997 .47634 L .5 .47117 L 1 .265 0 r
F
.50052 .47118 m .50053 .47636 L .49997 .47634 L F
.5011 .47115 m .50053 .47636 L .50052 .47118 L .94 .241 0 r
F
.5 .47117 m .49944 .4763 L .49953 .47114 L 1 .302 0 r
F
.5 .47117 m .49997 .47634 L .49944 .4763 L F
.53981 .43966 m .55232 .43579 L .55725 .43704 L .231 .358 0 r
F
.5011 .47115 m .50115 .47635 L .50053 .47636 L .94 .241 0 r
F
.50175 .47108 m .50115 .47635 L .5011 .47115 L .86 .227 0 r
F
.49953 .47114 m .49894 .47621 L .4991 .47106 L 1 .356 0 r
F
.49953 .47114 m .49944 .4763 L .49894 .47621 L F
.50541 .53416 m .50118 .53638 L .50503 .53127 L .751 .471 0 r
F
.50541 .53416 m .5001 .53918 L .50118 .53638 L F
.50175 .47108 m .50184 .47631 L .50115 .47635 L .86 .227 0 r
F
.50249 .47099 m .50184 .47631 L .50175 .47108 L .807 .218 0 r
F
.4991 .47106 m .49847 .47607 L .49871 .47093 L 1 .427 0 r
F
.4991 .47106 m .49894 .47621 L .49847 .47607 L F
.52746 .50252 m .51873 .50764 L .52098 .50104 L 1 .989 0 r
F
.52962 .49515 m .52746 .50252 L .52098 .50104 L 1 .858 0 r
F
.50249 .47099 m .50263 .47625 L .50184 .47631 L .807 .218 0 r
F
.50336 .47085 m .50263 .47625 L .50249 .47099 L .771 .215 0 r
F
.37195 .70916 m .34972 .72943 L .32774 .71475 L .472 .498 0 r
F
.37195 .70916 m .38744 .72168 L .34972 .72943 L F
.49871 .47093 m .498 .47586 L .49836 .47073 L 1 .494 0 r
F
.49871 .47093 m .49847 .47607 L .498 .47586 L F
.42712 .31332 m .3844 .31578 L .40029 .29865 L .893 .894 0 r
F
.44202 .3014 m .42712 .31332 L .40029 .29865 L .908 .935 0 r
F
.5073 .4583 m .50848 .46386 L .50664 .46451 L .471 .171 0 r
F
.50925 .45723 m .50848 .46386 L .5073 .4583 L .473 .186 0 r
F
.50388 .43687 m .50648 .44454 L .50361 .43936 L .135 .137 0 r
F
.49996 .43206 m .50388 .43687 L .50361 .43936 L 0 .089 0 r
F
.51035 .57977 m .5246 .58765 L .51573 .58435 L .401 0 0 r
F
.50325 .57539 m .51035 .57977 L .51573 .58435 L 0 .119 0 r
F
.50336 .47085 m .50356 .47616 L .50263 .47625 L .771 .215 0 r
F
.50441 .47065 m .50356 .47616 L .50336 .47085 L .749 .215 0 r
F
.52027 .23095 m .53466 .26063 L .51549 .25334 L .546 .557 0 r
F
.52027 .23095 m .54737 .23947 L .53466 .26063 L F
.53559 .27537 m .52793 .25464 L .55315 .25627 L .727 .845 0 r
F
.53559 .27537 m .51769 .27567 L .52793 .25464 L F
.50664 .46451 m .50733 .47003 L .50571 .47039 L .592 .194 0 r
F
.50848 .46386 m .50733 .47003 L .50664 .46451 L .589 .206 0 r
F
.49836 .47073 m .49755 .47556 L .49807 .47044 L 1 .517 0 r
F
.49836 .47073 m .498 .47586 L .49755 .47556 L F
.59791 .69772 m .55826 .69954 L .57428 .69026 L .613 .677 0 r
F
.61665 .6859 m .59791 .69772 L .57428 .69026 L .627 .719 0 r
F
.46086 .52906 m .45251 .54004 L .44786 .53094 L .607 .432 0 r
F
.46086 .52906 m .4642 .53715 L .45251 .54004 L F
.50441 .47065 m .50469 .47603 L .50356 .47616 L .749 .215 0 r
F
.50571 .47039 m .50469 .47603 L .50441 .47065 L .736 .22 0 r
F
.50144 .4579 m .50082 .461 L .50322 .45654 L 0 0 0 r
F
.50144 .4579 m .49982 .46228 L .50082 .461 L F
.50082 .461 m .49882 .46344 L .50223 .4592 L .771 .422 0 r
F
.50322 .45654 m .50092 .46082 L .50252 .45884 L 0 0 0 r
F
.50092 .46082 m .50082 .461 L .50252 .45884 L F
.50322 .45654 m .50252 .45884 L .50585 .45463 L F
.50585 .45463 m .50261 .45872 L .50504 .45583 L F
.50261 .45872 m .50252 .45884 L .50504 .45583 L F
.50585 .45463 m .50504 .45583 L .50966 .45197 L F
.50504 .45583 m .50158 .45571 L .50844 .45178 L .774 .487 0 r
F
.50504 .45583 m .50844 .45178 L .50873 .45162 L F
.50252 .45884 m .4999 .46022 L .50475 .45608 L .779 .452 0 r
F
.50252 .45884 m .50475 .45608 L .50504 .45583 L F
.50082 .461 m .50223 .4592 L .50252 .45884 L .771 .422 0 r
F
.49982 .46228 m .49972 .46254 L .50082 .461 L 0 0 0 r
F
.48521 .5552 m .48836 .56492 L .48118 .5588 L .131 .17 0 r
F
.49807 .47044 m .49711 .47513 L .49784 .47001 L 1 .487 0 r
F
.49807 .47044 m .49755 .47556 L .49711 .47513 L F
.4452 .52143 m .43021 .53349 L .42637 .52243 L .698 .582 0 r
F
.4452 .52143 m .44786 .53094 L .43021 .53349 L F
.50571 .47039 m .50607 .47586 L .50469 .47603 L .736 .22 0 r
F
.50733 .47003 m .50607 .47586 L .50571 .47039 L .732 .23 0 r
F
.49045 .56114 m .49582 .57045 L .48836 .56492 L 0 .127 0 r
F
.48521 .5552 m .49045 .56114 L .48836 .56492 L .131 .17 0 r
F
.57367 .47755 m .57329 .48916 L .55452 .48846 L .825 .781 0 r
F
.59987 .47608 m .57329 .48916 L .57367 .47755 L .746 .779 0 r
F
.50848 .46386 m .50942 .46954 L .50733 .47003 L .589 .206 0 r
F
.51086 .46298 m .50942 .46954 L .50848 .46386 L .592 .225 0 r
F
.50925 .45723 m .51086 .46298 L .50848 .46386 L .473 .186 0 r
F
.50053 .47636 m .49992 .48155 L .49997 .47634 L 1 .278 0 r
F
.50053 .47636 m .50052 .48157 L .49992 .48155 L F
.50115 .47635 m .50052 .48157 L .50053 .47636 L 1 .259 0 r
F
.50115 .47635 m .50117 .48158 L .50052 .48157 L F
.50184 .47631 m .50117 .48158 L .50115 .47635 L .953 .248 0 r
F
.50733 .47003 m .50783 .47563 L .50607 .47586 L .732 .23 0 r
F
.50942 .46954 m .50783 .47563 L .50733 .47003 L .735 .247 0 r
F
.49997 .47634 m .49934 .48149 L .49944 .4763 L 1 .308 0 r
F
.49997 .47634 m .49992 .48155 L .49934 .48149 L F
.47622 .54211 m .47458 .5521 L .46884 .54486 L .394 .243 0 r
F
.47622 .54211 m .4804 .54885 L .47458 .5521 L F
.49784 .47001 m .49667 .47452 L .4977 .46941 L 1 .447 0 r
F
.49784 .47001 m .49711 .47513 L .49667 .47452 L F
.50184 .47631 m .50189 .48157 L .50117 .48158 L .953 .248 0 r
F
.50263 .47625 m .50189 .48157 L .50184 .47631 L .916 .243 0 r
F
.49944 .4763 m .49878 .4814 L .49894 .47621 L 1 .352 0 r
F
.49944 .4763 m .49934 .48149 L .49878 .4814 L F
.49868 .42868 m .50388 .43687 L .49996 .43206 L .049 .154 0 r
F
.49356 .42453 m .49868 .42868 L .49996 .43206 L 0 .115 0 r
F
.50263 .47625 m .50271 .48154 L .50189 .48157 L .916 .243 0 r
F
.50356 .47616 m .50271 .48154 L .50263 .47625 L .896 .243 0 r
F
.49894 .47621 m .49822 .48126 L .49847 .47607 L 1 .409 0 r
F
.49894 .47621 m .49878 .4814 L .49822 .48126 L F
.52962 .49515 m .52098 .50104 L .52251 .49426 L 1 .858 0 r
F
.5307 .48761 m .52962 .49515 L .52251 .49426 L 1 .732 0 r
F
.54078 .48796 m .52962 .49515 L .5307 .48761 L 1 .806 0 r
F
.5118 .45577 m .51086 .46298 L .50925 .45723 L .481 .211 0 r
F
.50356 .47616 m .50368 .4815 L .50271 .48154 L .896 .243 0 r
F
.50469 .47603 m .50368 .4815 L .50356 .47616 L .888 .248 0 r
F
.50784 .4421 m .50925 .45002 L .50648 .44454 L .284 .173 0 r
F
.50388 .43687 m .50784 .4421 L .50648 .44454 L .135 .137 0 r
F
.51588 .51399 m .51007 .51812 L .51248 .51226 L 1 1 0 r
F
.51588 .51399 m .51255 .52007 L .51007 .51812 L F
.51873 .50764 m .51588 .51399 L .51248 .51226 L F
.49847 .47607 m .49764 .48106 L .498 .47586 L 1 .472 0 r
F
.49847 .47607 m .49822 .48126 L .49764 .48106 L F
.51873 .50764 m .51248 .51226 L .51453 .5062 L 1 1 0 r
F
.52098 .50104 m .51873 .50764 L .51453 .5062 L 1 .899 0 r
F
.50469 .47603 m .50484 .48145 L .50368 .4815 L .888 .248 0 r
F
.50607 .47586 m .50484 .48145 L .50469 .47603 L .889 .258 0 r
F
.30264 .19764 m .38469 .20977 L .36246 .22337 L .546 .604 0 r
F
.49244 .22614 m .51549 .25334 L .49583 .24861 L .522 .535 0 r
F
.46546 .22508 m .49244 .22614 L .49583 .24861 L .502 .518 0 r
F
.34017 .30011 m .32661 .32436 L .25941 .31036 L .733 .799 0 r
F
.3844 .31578 m .32661 .32436 L .34017 .30011 L .787 .824 0 r
F
.38559 .57069 m .41311 .56445 L .41823 .56665 L .3 .371 0 r
F
.38559 .57069 m .37787 .56566 L .41311 .56445 L F
.498 .47586 m .49703 .48076 L .49755 .47556 L 1 .523 0 r
F
.498 .47586 m .49764 .48106 L .49703 .48076 L F
.50942 .46954 m .5101 .47531 L .50783 .47563 L .735 .247 0 r
F
.51215 .46887 m .5101 .47531 L .50942 .46954 L .742 .274 0 r
F
.51086 .46298 m .51215 .46887 L .50942 .46954 L .592 .225 0 r
F
.50607 .47586 m .50629 .48137 L .50484 .48145 L .889 .258 0 r
F
.50783 .47563 m .50629 .48137 L .50607 .47586 L .897 .274 0 r
F
.51255 .52007 m .50741 .52376 L .51007 .51812 L 1 .908 0 r
F
.51255 .52007 m .50888 .52583 L .50741 .52376 L F
.55464 .47863 m .55452 .48846 L .54078 .48796 L .916 .754 0 r
F
.57367 .47755 m .55452 .48846 L .55464 .47863 L .825 .781 0 r
F
.46996 .55792 m .47503 .55734 L .47948 .55441 L 0 0 0 r
F
.46996 .55792 m .46378 .55993 L .47503 .55734 L F
.52098 .50104 m .51453 .5062 L .51614 .49998 L 1 .899 0 r
F
.52251 .49426 m .52098 .50104 L .51614 .49998 L 1 .768 0 r
F
.31187 .69844 m .26893 .7222 L .24504 .70239 L .489 .523 0 r
F
.31187 .69844 m .32774 .71475 L .26893 .7222 L F
.4977 .46941 m .49623 .47366 L .49767 .46857 L 1 .43 0 r
F
.4977 .46941 m .49667 .47452 L .49623 .47366 L F
.4959 .56664 m .50325 .57539 L .49582 .57045 L 0 .074 0 r
F
.49045 .56114 m .4959 .56664 L .49582 .57045 L 0 .127 0 r
F
.50783 .47563 m .50812 .48127 L .50629 .48137 L .897 .274 0 r
F
.5101 .47531 m .50812 .48127 L .50783 .47563 L .908 .298 0 r
F
.514 .46176 m .51215 .46887 L .51086 .46298 L .601 .256 0 r
F
.5118 .45577 m .514 .46176 L .51086 .46298 L .481 .211 0 r
F
.49755 .47556 m .49637 .48034 L .49711 .47513 L 1 .554 0 r
F
.49755 .47556 m .49703 .48076 L .49637 .48034 L F
.54078 .47941 m .54078 .48796 L .5307 .48761 L 1 .697 0 r
F
.55464 .47863 m .54078 .48796 L .54078 .47941 L .916 .754 0 r
F
.50784 .4421 m .51166 .44773 L .50925 .45002 L .284 .173 0 r
F
.5101 .47531 m .51047 .48113 L .50812 .48127 L .908 .298 0 r
F
.51306 .47488 m .51047 .48113 L .5101 .47531 L .921 .333 0 r
F
.51215 .46887 m .51306 .47488 L .5101 .47531 L .742 .274 0 r
F
.47286 .53503 m .46884 .54486 L .4642 .53715 L .492 .294 0 r
F
.47286 .53503 m .47622 .54211 L .46884 .54486 L F
.52251 .49426 m .51614 .49998 L .51723 .49362 L 1 .768 0 r
F
.52326 .48736 m .52251 .49426 L .51723 .49362 L 1 .645 0 r
F
.5307 .48761 m .52251 .49426 L .52326 .48736 L 1 .732 0 r
F
.50117 .48158 m .50048 .48682 L .50052 .48157 L 1 .274 0 r
F
.50117 .48158 m .50116 .48684 L .50048 .48682 L F
.50189 .48157 m .50116 .48684 L .50117 .48158 L 1 .268 0 r
F
.50052 .48157 m .49985 .48678 L .49992 .48155 L 1 .288 0 r
F
.50052 .48157 m .50048 .48682 L .49985 .48678 L F
.50189 .48157 m .5019 .48685 L .50116 .48684 L 1 .268 0 r
F
.50271 .48154 m .5019 .48685 L .50189 .48157 L 1 .269 0 r
F
.50888 .52583 m .50463 .52916 L .50741 .52376 L .947 .591 0 r
F
.50888 .52583 m .50503 .53127 L .50463 .52916 L F
.49992 .48155 m .49923 .48672 L .49934 .48149 L 1 .311 0 r
F
.49992 .48155 m .49985 .48678 L .49923 .48672 L F
.50271 .48154 m .50273 .48686 L .5019 .48685 L 1 .269 0 r
F
.50368 .4815 m .50273 .48686 L .50271 .48154 L 1 .275 0 r
F
.51576 .46796 m .51306 .47488 L .51215 .46887 L .751 .313 0 r
F
.514 .46176 m .51576 .46796 L .51215 .46887 L .601 .256 0 r
F
.49972 .46254 m .49816 .46574 L .50082 .461 L .767 .392 0 r
F
.50368 .4815 m .50371 .48687 L .50273 .48686 L 1 .275 0 r
F
.50484 .48145 m .50371 .48687 L .50368 .4815 L 1 .286 0 r
F
.49934 .48149 m .49861 .48663 L .49878 .4814 L 1 .344 0 r
F
.49934 .48149 m .49923 .48672 L .49861 .48663 L F
.48964 .42016 m .49868 .42868 L .49356 .42453 L .03 .193 0 r
F
.48332 .41709 m .48964 .42016 L .49356 .42453 L 0 .17 0 r
F
.49711 .47513 m .49563 .47975 L .49667 .47452 L 1 .569 0 r
F
.49711 .47513 m .49637 .48034 L .49563 .47975 L F
.50484 .48145 m .50489 .48688 L .50371 .48687 L 1 .286 0 r
F
.50629 .48137 m .50489 .48688 L .50484 .48145 L 1 .303 0 r
F
.49878 .4814 m .49797 .4865 L .49822 .48126 L 1 .389 0 r
F
.49878 .4814 m .49861 .48663 L .49797 .4865 L F
.39906 .51007 m .36553 .52566 L .36261 .50874 L .682 .717 0 r
F
.39906 .51007 m .40066 .5238 L .36553 .52566 L F
.50629 .48137 m .50634 .4869 L .50489 .48688 L 1 .303 0 r
F
.50812 .48127 m .50634 .4869 L .50629 .48137 L 1 .326 0 r
F
.55725 .43704 m .57518 .42961 L .58172 .43339 L .36 .398 0 r
F
.55725 .43704 m .55232 .43579 L .57518 .42961 L F
.36875 .74706 m .38858 .7389 L .40502 .73932 L .25 .363 0 r
F
.36875 .74706 m .34552 .74449 L .38858 .7389 L F
.53064 .47999 m .5307 .48761 L .52326 .48736 L 1 .619 0 r
F
.54078 .47941 m .5307 .48761 L .53064 .47999 L 1 .697 0 r
F
.50812 .48127 m .50817 .48694 L .50634 .4869 L 1 .326 0 r
F
.51047 .48113 m .50817 .48694 L .50812 .48127 L 1 .36 0 r
F
.4463 .40533 m .45371 .40432 L .46799 .41035 L .157 .302 0 r
F
.42338 .39929 m .45371 .40432 L .4463 .40533 L .293 .347 0 r
F
.49822 .48126 m .49728 .48631 L .49764 .48106 L 1 .441 0 r
F
.49822 .48126 m .49797 .4865 L .49728 .48631 L F
.49767 .46857 m .49579 .47246 L .49781 .46739 L .986 .436 0 r
F
.49767 .46857 m .49623 .47366 L .49579 .47246 L F
.44827 .56349 m .4594 .56155 L .46378 .55993 L .136 .328 0 r
F
.44827 .56349 m .44207 .5637 L .4594 .56155 L F
.51306 .47488 m .51357 .48096 L .51047 .48113 L .921 .333 0 r
F
.517 .4743 m .51357 .48096 L .51306 .47488 L .929 .381 0 r
F
.51576 .46796 m .517 .4743 L .51306 .47488 L .751 .313 0 r
F
.49244 .22614 m .52027 .23095 L .51549 .25334 L .522 .535 0 r
F
.5041 .4334 m .50784 .4421 L .50388 .43687 L .203 .186 0 r
F
.49868 .42868 m .5041 .4334 L .50388 .43687 L .049 .154 0 r
F
.38322 .39889 m .39091 .39079 L .42338 .39929 L .385 .404 0 r
F
.33511 .39227 m .39091 .39079 L .38322 .39889 L .442 .46 0 r
F
.51047 .48113 m .51054 .48699 L .50817 .48694 L 1 .36 0 r
F
.51357 .48096 m .51054 .48699 L .51047 .48113 L 1 .405 0 r
F
.51516 .45375 m .514 .46176 L .5118 .45577 L .496 .249 0 r
F
.49764 .48106 m .49652 .48603 L .49703 .48076 L 1 .495 0 r
F
.49764 .48106 m .49728 .48631 L .49652 .48603 L F
.52326 .48736 m .51723 .49362 L .51775 .48719 L 1 .645 0 r
F
.52319 .48041 m .52326 .48736 L .51775 .48719 L 1 .537 0 r
F
.53064 .47999 m .52326 .48736 L .52319 .48041 L 1 .619 0 r
F
.51614 .49998 m .51135 .50516 L .5125 .49921 L 1 .794 0 r
F
.51614 .49998 m .51453 .5062 L .51135 .50516 L F
.51723 .49362 m .51614 .49998 L .5125 .49921 L 1 .673 0 r
F
.51357 .48096 m .51364 .48707 L .51054 .48699 L 1 .405 0 r
F
.51768 .48073 m .51364 .48707 L .51357 .48096 L 1 .464 0 r
F
.517 .4743 m .51768 .48073 L .51357 .48096 L .929 .381 0 r
F
.51723 .49362 m .5125 .49921 L .51328 .49316 L 1 .673 0 r
F
.51775 .48719 m .51723 .49362 L .51328 .49316 L 1 .561 0 r
F
.51453 .5062 m .50988 .51101 L .51135 .50516 L 1 .903 0 r
F
.51453 .5062 m .51248 .51226 L .50988 .51101 L F
.51775 .48719 m .51328 .49316 L .51364 .48707 L 1 .561 0 r
F
.51768 .48073 m .51775 .48719 L .51364 .48707 L 1 .464 0 r
F
.52319 .48041 m .51775 .48719 L .51768 .48073 L 1 .537 0 r
F
.49667 .47452 m .49478 .47891 L .49623 .47366 L 1 .586 0 r
F
.49667 .47452 m .49563 .47975 L .49478 .47891 L F
.51819 .46009 m .51576 .46796 L .514 .46176 L .613 .302 0 r
F
.51516 .45375 m .51819 .46009 L .514 .46176 L .496 .249 0 r
F
.49703 .48076 m .49566 .48564 L .49637 .48034 L 1 .547 0 r
F
.49703 .48076 m .49652 .48603 L .49566 .48564 L F
.54584 .59474 m .55432 .59577 L .57617 .60011 L 0 .247 0 r
F
.5267 .58835 m .53226 .59034 L .54584 .59474 L .247 0 0 r
F
.5246 .58765 m .53226 .59034 L .5267 .58835 L F
.53837 .59256 m .54263 .59444 L .54277 .59445 L .269 0 0 r
F
.53226 .59034 m .55432 .59577 L .54584 .59474 L .277 0 0 r
F
.53226 .59034 m .53853 .59259 L .55432 .59577 L F
.53837 .59256 m .56032 .59629 L .55432 .59577 L .269 0 0 r
F
.53837 .59256 m .54277 .59445 L .56032 .59629 L F
.53802 .59241 m .53837 .59256 L .53853 .59259 L .277 0 0 r
F
.53226 .59034 m .53837 .59256 L .53802 .59241 L F
.51364 .48707 m .51029 .49284 L .51054 .48699 L 1 .489 0 r
F
.51364 .48707 m .51328 .49316 L .51029 .49284 L F
.52229 .4735 m .51768 .48073 L .517 .4743 L .927 .445 0 r
F
.52229 .4735 m .52319 .48041 L .51768 .48073 L F
.51054 .48699 m .508 .49261 L .50817 .48694 L 1 .432 0 r
F
.51054 .48699 m .51029 .49284 L .508 .49261 L F
.5206 .4667 m .517 .4743 L .51576 .46796 L .757 .367 0 r
F
.5206 .4667 m .52229 .4735 L .517 .4743 L F
.51819 .46009 m .5206 .4667 L .51576 .46796 L .613 .302 0 r
F
.50817 .48694 m .50622 .49245 L .50634 .4869 L 1 .388 0 r
F
.50817 .48694 m .508 .49261 L .50622 .49245 L F
.50503 .53127 m .50184 .53434 L .50463 .52916 L .766 .448 0 r
F
.50503 .53127 m .50118 .53638 L .50184 .53434 L F
.51248 .51226 m .50814 .51671 L .50988 .51101 L 1 .942 0 r
F
.51248 .51226 m .51007 .51812 L .50814 .51671 L F
.50634 .4869 m .50481 .49233 L .50489 .48688 L 1 .354 0 r
F
.50634 .4869 m .50622 .49245 L .50481 .49233 L F
.50489 .48688 m .50366 .49225 L .50371 .48687 L 1 .328 0 r
F
.50489 .48688 m .50481 .49233 L .50366 .49225 L F
.50371 .48687 m .50269 .4922 L .50273 .48686 L 1 .308 0 r
F
.50371 .48687 m .50366 .49225 L .50269 .4922 L F
.50273 .48686 m .50186 .49216 L .5019 .48685 L 1 .295 0 r
F
.50273 .48686 m .50269 .4922 L .50186 .49216 L F
.5019 .48685 m .50112 .49212 L .50116 .48684 L 1 .288 0 r
F
.5019 .48685 m .50186 .49216 L .50112 .49212 L F
.50116 .48684 m .50043 .49208 L .50048 .48682 L F
.50116 .48684 m .50112 .49212 L .50043 .49208 L F
.40029 .29865 m .3844 .31578 L .34017 .30011 L .808 .858 0 r
F
.51328 .49316 m .50974 .49866 L .51029 .49284 L 1 .587 0 r
F
.51328 .49316 m .5125 .49921 L .50974 .49866 L F
.50048 .48682 m .49978 .49204 L .49985 .48678 L 1 .295 0 r
F
.50048 .48682 m .50043 .49208 L .49978 .49204 L F
.47523 .41176 m .48964 .42016 L .48332 .41709 L .085 .246 0 r
F
.46799 .41035 m .47523 .41176 L .48332 .41709 L .008 .239 0 r
F
.49985 .48678 m .49913 .49198 L .49923 .48672 L 1 .309 0 r
F
.49985 .48678 m .49978 .49204 L .49913 .49198 L F
.52944 .4724 m .52319 .48041 L .52229 .4735 L .907 .52 0 r
F
.52944 .4724 m .53064 .47999 L .52319 .48041 L F
.49923 .48672 m .49846 .4919 L .49861 .48663 L 1 .333 0 r
F
.49923 .48672 m .49913 .49198 L .49846 .4919 L F
.49637 .48034 m .49463 .48509 L .49563 .47975 L 1 .598 0 r
F
.49637 .48034 m .49566 .48564 L .49463 .48509 L F
.50133 .57172 m .51035 .57977 L .50325 .57539 L .481 0 0 r
F
.4959 .56664 m .50133 .57172 L .50325 .57539 L 0 .074 0 r
F
.49861 .48663 m .49775 .49178 L .49797 .4865 L 1 .366 0 r
F
.49861 .48663 m .49846 .4919 L .49775 .49178 L F
.45899 .5207 m .44786 .53094 L .4452 .52143 L .727 .512 0 r
F
.45899 .5207 m .46086 .52906 L .44786 .53094 L F
.5125 .49921 m .50892 .50442 L .50974 .49866 L 1 .693 0 r
F
.5125 .49921 m .51135 .50516 L .50892 .50442 L F
.49797 .4865 m .49696 .49161 L .49728 .48631 L 1 .406 0 r
F
.49797 .4865 m .49775 .49178 L .49696 .49161 L F
.51029 .49284 m .50762 .49826 L .508 .49261 L 1 .515 0 r
F
.51029 .49284 m .50974 .49866 L .50762 .49826 L F
.50958 .4387 m .51166 .44773 L .50784 .4421 L .325 .215 0 r
F
.5041 .4334 m .50958 .4387 L .50784 .4421 L .203 .186 0 r
F
.66361 .6069 m .67478 .59879 L .74294 .60014 L .318 .373 0 r
F
.6181 .60225 m .67478 .59879 L .66361 .6069 L .243 .354 0 r
F
.52125 .71467 m .50317 .71332 L .51763 .70745 L .558 .488 0 r
F
.52125 .71467 m .50165 .7205 L .50317 .71332 L F
.54035 .70769 m .52125 .71467 L .51763 .70745 L .611 .584 0 r
F
.47046 .52769 m .4642 .53715 L .46086 .52906 L .605 .359 0 r
F
.47046 .52769 m .47286 .53503 L .4642 .53715 L F
.45371 .40432 m .47523 .41176 L .46799 .41035 L .186 .298 0 r
F
.51007 .51812 m .50623 .52226 L .50814 .51671 L 1 .807 0 r
F
.51007 .51812 m .50741 .52376 L .50623 .52226 L F
.49781 .46739 m .49536 .47078 L .49816 .46574 L .966 .462 0 r
F
.49781 .46739 m .49579 .47246 L .49536 .47078 L F
.50082 .461 m .49816 .46574 L .49882 .46344 L .771 .422 0 r
F
.49623 .47366 m .49377 .47775 L .49579 .47246 L 1 .621 0 r
F
.49623 .47366 m .49478 .47891 L .49377 .47775 L F
.5392 .47089 m .53064 .47999 L .52944 .4724 L .868 .598 0 r
F
.5392 .47089 m .54078 .47941 L .53064 .47999 L F
.49728 .48631 m .49606 .49137 L .49652 .48603 L 1 .452 0 r
F
.49728 .48631 m .49696 .49161 L .49606 .49137 L F
.508 .49261 m .50595 .49798 L .50622 .49245 L 1 .457 0 r
F
.508 .49261 m .50762 .49826 L .50595 .49798 L F
.52715 .46496 m .52229 .4735 L .5206 .4667 L .755 .436 0 r
F
.52715 .46496 m .52944 .4724 L .52229 .4735 L F
.5117 .58052 m .51683 .58365 L .5246 .58765 L .401 0 0 r
F
.51035 .57977 m .51683 .58365 L .5117 .58052 L F
.51683 .58365 m .52239 .5871 L .52255 .58715 L .472 0 0 r
F
.51683 .58365 m .53226 .59034 L .5246 .58765 L F
.51683 .58365 m .52255 .58715 L .53226 .59034 L F
.51135 .50516 m .50786 .5101 L .50892 .50442 L 1 .79 0 r
F
.51135 .50516 m .50988 .51101 L .50786 .5101 L F
.50622 .49245 m .50462 .49778 L .50481 .49233 L 1 .411 0 r
F
.50622 .49245 m .50595 .49798 L .50462 .49778 L F
.49563 .47975 m .49339 .48432 L .49478 .47891 L 1 .654 0 r
F
.49563 .47975 m .49463 .48509 L .49339 .48432 L F
.49652 .48603 m .49501 .49103 L .49566 .48564 L 1 .502 0 r
F
.49652 .48603 m .49606 .49137 L .49501 .49103 L F
.50481 .49233 m .50352 .49764 L .50366 .49225 L 1 .374 0 r
F
.50481 .49233 m .50462 .49778 L .50352 .49764 L F
.50974 .49866 m .50703 .50388 L .50762 .49826 L 1 .605 0 r
F
.50974 .49866 m .50892 .50442 L .50703 .50388 L F
.50366 .49225 m .5026 .49755 L .50269 .4922 L 1 .344 0 r
F
.50366 .49225 m .50352 .49764 L .5026 .49755 L F
.57617 .60011 m .5847 .59882 L .6181 .60225 L .108 .312 0 r
F
.55432 .59577 m .5847 .59882 L .57617 .60011 L 0 .251 0 r
F
.50269 .4922 m .50179 .49747 L .50186 .49216 L 1 .322 0 r
F
.50269 .4922 m .5026 .49755 L .50179 .49747 L F
.50958 .4387 m .51485 .44457 L .51166 .44773 L .325 .215 0 r
F
.50186 .49216 m .50106 .49742 L .50112 .49212 L 1 .307 0 r
F
.50186 .49216 m .50179 .49747 L .50106 .49742 L F
.49672 .42397 m .5041 .4334 L .49868 .42868 L .161 .214 0 r
F
.48964 .42016 m .49672 .42397 L .49868 .42868 L .03 .193 0 r
F
.50112 .49212 m .50037 .49737 L .50043 .49208 L 1 .299 0 r
F
.50112 .49212 m .50106 .49742 L .50037 .49737 L F
.55257 .46881 m .54078 .47941 L .5392 .47089 L .814 .664 0 r
F
.55257 .46881 m .55464 .47863 L .54078 .47941 L F
.52385 .45778 m .5206 .4667 L .51819 .46009 L .622 .364 0 r
F
.52385 .45778 m .52715 .46496 L .5206 .4667 L F
.50043 .49208 m .4997 .49733 L .49978 .49204 L 1 .298 0 r
F
.50043 .49208 m .50037 .49737 L .4997 .49733 L F
.42548 .51103 m .40066 .5238 L .39906 .51007 L .74 .707 0 r
F
.42548 .51103 m .42637 .52243 L .40066 .5238 L F
.49978 .49204 m .49903 .49727 L .49913 .49198 L 1 .305 0 r
F
.49978 .49204 m .4997 .49733 L .49903 .49727 L F
.50741 .52376 m .50422 .52764 L .50623 .52226 L .972 .524 0 r
F
.50741 .52376 m .50463 .52916 L .50422 .52764 L F
.49566 .48564 m .49372 .49055 L .49463 .48509 L 1 .558 0 r
F
.49566 .48564 m .49501 .49103 L .49372 .49055 L F
.49913 .49198 m .49832 .4972 L .49846 .4919 L 1 .319 0 r
F
.49913 .49198 m .49903 .49727 L .49832 .4972 L F
.50988 .51101 m .50662 .51569 L .50786 .5101 L 1 .83 0 r
F
.50988 .51101 m .50814 .51671 L .50662 .51569 L F
.50118 .53638 m .49748 .54118 L .49917 .53929 L 0 0 0 r
F
.50118 .53638 m .49917 .53929 L .50184 .53434 L F
.50762 .49826 m .50554 .5035 L .50595 .49798 L 1 .533 0 r
F
.50762 .49826 m .50703 .50388 L .50554 .5035 L F
.49846 .4919 m .49755 .4971 L .49775 .49178 L 1 .341 0 r
F
.49846 .4919 m .49832 .4972 L .49755 .4971 L F
.44202 .3014 m .40029 .29865 L .42099 .28356 L .908 .935 0 r
F
.45947 .2914 m .44202 .3014 L .42099 .28356 L .904 .962 0 r
F
.51969 .45095 m .51819 .46009 L .51516 .45375 L .513 .303 0 r
F
.51969 .45095 m .52385 .45778 L .51819 .46009 L F
.54247 .76374 m .58197 .77313 L .55888 .77121 L 0 .244 0 r
F
.52385 .75994 m .54247 .76374 L .55888 .77121 L 0 .258 0 r
F
.49775 .49178 m .49668 .49697 L .49696 .49161 L 1 .37 0 r
F
.49775 .49178 m .49755 .4971 L .49668 .49697 L F
.54035 .70769 m .51763 .70745 L .53169 .70071 L .611 .584 0 r
F
.55826 .69954 m .54035 .70769 L .53169 .70071 L .652 .695 0 r
F
.50892 .50442 m .50628 .50945 L .50703 .50388 L 1 .69 0 r
F
.50892 .50442 m .50786 .5101 L .50628 .50945 L F
.48827 .55256 m .49045 .56114 L .48521 .5552 L .061 .118 0 r
F
.48173 .54009 m .4804 .54885 L .47622 .54211 L .37 .198 0 r
F
.48173 .54009 m .48477 .54647 L .4804 .54885 L F
.51769 .27567 m .50054 .25651 L .52793 .25464 L .786 .912 0 r
F
.51769 .27567 m .49834 .2784 L .50054 .25651 L F
.50595 .49798 m .50433 .50323 L .50462 .49778 L 1 .473 0 r
F
.50595 .49798 m .50554 .5035 L .50433 .50323 L F
.49478 .47891 m .49184 .48325 L .49377 .47775 L 1 .726 0 r
F
.49478 .47891 m .49339 .48432 L .49184 .48325 L F
.49696 .49161 m .49567 .49677 L .49606 .49137 L 1 .405 0 r
F
.49696 .49161 m .49668 .49697 L .49567 .49677 L F
.41591 .71585 m .4069 .73293 L .38744 .72168 L .432 .439 0 r
F
.41591 .71585 m .42997 .7258 L .4069 .73293 L F
.49579 .47246 m .49255 .47612 L .49536 .47078 L 1 .687 0 r
F
.49579 .47246 m .49377 .47775 L .49255 .47612 L F
.53608 .46256 m .52944 .4724 L .52715 .46496 L .74 .512 0 r
F
.53608 .46256 m .5392 .47089 L .52944 .4724 L F
.49463 .48509 m .49212 .48988 L .49339 .48432 L 1 .623 0 r
F
.49463 .48509 m .49372 .49055 L .49212 .48988 L F
.50462 .49778 m .50332 .50303 L .50352 .49764 L 1 .423 0 r
F
.50462 .49778 m .50433 .50323 L .50332 .50303 L F
.2881 .75192 m .32813 .74085 L .34552 .74449 L .259 .362 0 r
F
.2881 .75192 m .26222 .745 L .32813 .74085 L F
.49606 .49137 m .49446 .4965 L .49501 .49103 L 1 .446 0 r
F
.49606 .49137 m .49567 .49677 L .49446 .4965 L F
.57101 .46593 m .55464 .47863 L .55257 .46881 L .754 .705 0 r
F
.57101 .46593 m .57367 .47755 L .55464 .47863 L F
.50352 .49764 m .50245 .5029 L .5026 .49755 L 1 .382 0 r
F
.50352 .49764 m .50332 .50303 L .50245 .5029 L F
.50814 .51671 m .50524 .52117 L .50662 .51569 L 1 .723 0 r
F
.50814 .51671 m .50623 .52226 L .50524 .52117 L F
.47929 .53348 m .47622 .54211 L .47286 .53503 L .476 .241 0 r
F
.47929 .53348 m .48173 .54009 L .47622 .54211 L F
.4921 .55836 m .4959 .56664 L .49045 .56114 L 0 .058 0 r
F
.48827 .55256 m .4921 .55836 L .49045 .56114 L .061 .118 0 r
F
.5026 .49755 m .50168 .5028 L .50179 .49747 L 1 .349 0 r
F
.5026 .49755 m .50245 .5029 L .50168 .5028 L F
.50703 .50388 m .505 .50898 L .50554 .5035 L 1 .606 0 r
F
.50703 .50388 m .50628 .50945 L .505 .50898 L F
.49816 .46574 m .49492 .46844 L .49882 .46344 L .96 .514 0 r
F
.49816 .46574 m .49536 .47078 L .49492 .46844 L F
.50179 .49747 m .50097 .50273 L .50106 .49742 L 1 .323 0 r
F
.50179 .49747 m .50168 .5028 L .50097 .50273 L F
.50106 .49742 m .5003 .50268 L .50037 .49737 L 1 .307 0 r
F
.50106 .49742 m .50097 .50273 L .5003 .50268 L F
.49501 .49103 m .49295 .49611 L .49372 .49055 L 1 .493 0 r
F
.49501 .49103 m .49446 .4965 L .49295 .49611 L F
.50786 .5101 m .50539 .51496 L .50628 .50945 L 1 .734 0 r
F
.50786 .5101 m .50662 .51569 L .50539 .51496 L F
.50463 .52916 m .50221 .53286 L .50422 .52764 L .776 .422 0 r
F
.50463 .52916 m .50184 .53434 L .50221 .53286 L F
.50037 .49737 m .49963 .50263 L .4997 .49733 L 1 .298 0 r
F
.50037 .49737 m .5003 .50268 L .49963 .50263 L F
.4997 .49733 m .49894 .50259 L .49903 .49727 L 1 .297 0 r
F
.4997 .49733 m .49963 .50263 L .49894 .50259 L F
.49903 .49727 m .49821 .50253 L .49832 .4972 L 1 .303 0 r
F
.49903 .49727 m .49894 .50259 L .49821 .50253 L F
.46913 .52016 m .46086 .52906 L .45899 .5207 L .743 .434 0 r
F
.46913 .52016 m .47046 .52769 L .46086 .52906 L F
.49832 .4972 m .4974 .50246 L .49755 .4971 L 1 .316 0 r
F
.49832 .4972 m .49821 .50253 L .4974 .50246 L F
.47948 .55441 m .48313 .55545 L .48633 .55185 L .056 0 0 r
F
.47948 .55441 m .47503 .55734 L .48313 .55545 L F
.50554 .5035 m .50395 .50865 L .50433 .50323 L 1 .535 0 r
F
.50554 .5035 m .505 .50898 L .50395 .50865 L F
.49755 .4971 m .49647 .50236 L .49668 .49697 L 1 .334 0 r
F
.49755 .4971 m .4974 .50246 L .49647 .50236 L F
.50212 .57243 m .50652 .5764 L .51035 .57977 L .481 0 0 r
F
.50133 .57172 m .50652 .5764 L .50212 .57243 L F
.50652 .5764 m .51124 .58071 L .51137 .58078 L .609 .025 0 r
F
.50652 .5764 m .51683 .58365 L .51035 .57977 L F
.50652 .5764 m .51137 .58078 L .51683 .58365 L F
.42522 .7388 m .43221 .7335 L .44683 .73159 L .258 .368 0 r
F
.42522 .7388 m .40502 .73932 L .43221 .7335 L F
.49339 .48432 m .49007 .48894 L .49184 .48325 L 1 .701 0 r
F
.49339 .48432 m .49212 .48988 L .49007 .48894 L F
.50424 .42857 m .50958 .4387 L .5041 .4334 L .274 .238 0 r
F
.49672 .42397 m .50424 .42857 L .5041 .4334 L .161 .214 0 r
F
.50252 .45884 m .49882 .46344 L .4999 .46022 L .779 .452 0 r
F
.58172 .43339 m .6076 .42087 L .61611 .42826 L .436 .423 0 r
F
.58172 .43339 m .57518 .42961 L .6076 .42087 L F
.44469 .51171 m .42637 .52243 L .42548 .51103 L .803 .668 0 r
F
.44469 .51171 m .4452 .52143 L .42637 .52243 L F
.49668 .49697 m .49537 .50222 L .49567 .49677 L 1 .358 0 r
F
.49668 .49697 m .49647 .50236 L .49537 .50222 L F
.49372 .49055 m .49104 .49556 L .49212 .48988 L 1 .55 0 r
F
.49372 .49055 m .49295 .49611 L .49104 .49556 L F
.50433 .50323 m .50305 .50842 L .50332 .50303 L 1 .474 0 r
F
.50433 .50323 m .50395 .50865 L .50305 .50842 L F
.47756 .52669 m .47286 .53503 L .47046 .52769 L .597 .297 0 r
F
.47756 .52669 m .47929 .53348 L .47286 .53503 L F
.49377 .47775 m .48985 .48174 L .49255 .47612 L 1 .821 0 r
F
.49377 .47775 m .49184 .48325 L .48985 .48174 L F
.50623 .52226 m .5038 .52654 L .50524 .52117 L 1 .486 0 r
F
.50623 .52226 m .50422 .52764 L .5038 .52654 L F
.53156 .45456 m .52715 .46496 L .52385 .45778 L .626 .436 0 r
F
.53156 .45456 m .53608 .46256 L .52715 .46496 L F
.49567 .49677 m .49402 .50203 L .49446 .4965 L 1 .388 0 r
F
.49567 .49677 m .49537 .50222 L .49402 .50203 L F
.50628 .50945 m .50437 .51443 L .505 .50898 L 1 .656 0 r
F
.50628 .50945 m .50539 .51496 L .50437 .51443 L F
.50332 .50303 m .50226 .50825 L .50245 .5029 L 1 .42 0 r
F
.50332 .50303 m .50305 .50842 L .50226 .50825 L F
.59658 .46191 m .57367 .47755 L .57101 .46593 L .699 .72 0 r
F
.59658 .46191 m .59987 .47608 L .57367 .47755 L F
.41823 .56665 m .43863 .56357 L .44207 .5637 L .199 .346 0 r
F
.41823 .56665 m .41311 .56445 L .43863 .56357 L F
.49748 .54118 m .49411 .5457 L .49674 .54405 L 0 0 0 r
F
.49608 .56385 m .50133 .57172 L .4959 .56664 L F
.4921 .55836 m .49608 .56385 L .4959 .56664 L 0 .058 0 r
F
.50662 .51569 m .5044 .52039 L .50539 .51496 L 1 .666 0 r
F
.50662 .51569 m .50524 .52117 L .5044 .52039 L F
.48398 .41405 m .49672 .42397 L .48964 .42016 L .173 .255 0 r
F
.47523 .41176 m .48398 .41405 L .48964 .42016 L .085 .246 0 r
F
.50966 .45197 m .50504 .45583 L .50873 .45162 L .588 .43 0 r
F
.50245 .5029 m .50155 .50814 L .50168 .5028 L 1 .374 0 r
F
.50245 .5029 m .50226 .50825 L .50155 .50814 L F
.49446 .4965 m .49234 .50175 L .49295 .49611 L 1 .425 0 r
F
.49446 .4965 m .49402 .50203 L .49234 .50175 L F
.50168 .5028 m .50088 .50806 L .50097 .50273 L 1 .338 0 r
F
.50168 .5028 m .50155 .50814 L .50088 .50806 L F
.54836 .45922 m .5392 .47089 L .53608 .46256 L .714 .582 0 r
F
.54836 .45922 m .55257 .46881 L .5392 .47089 L F
.50097 .50273 m .50022 .508 L .5003 .50268 L 1 .312 0 r
F
.50097 .50273 m .50088 .50806 L .50022 .508 L F
.5003 .50268 m .49956 .50796 L .49963 .50263 L 1 .295 0 r
F
.5003 .50268 m .50022 .508 L .49956 .50796 L F
.49963 .50263 m .49887 .50792 L .49894 .50259 L 1 .286 0 r
F
.49963 .50263 m .49956 .50796 L .49887 .50792 L F
.49536 .47078 m .49101 .47384 L .49492 .46844 L 1 .788 0 r
F
.49536 .47078 m .49255 .47612 L .49101 .47384 L F
.49212 .48988 m .48857 .4948 L .49007 .48894 L 1 .619 0 r
F
.49212 .48988 m .49104 .49556 L .48857 .4948 L F
.505 .50898 m .5035 .51406 L .50395 .50865 L 1 .587 0 r
F
.505 .50898 m .50437 .51443 L .5035 .51406 L F
.46378 .55993 m .47192 .55998 L .47503 .55734 L .034 0 0 r
F
.46378 .55993 m .4594 .56155 L .47192 .55998 L F
.49894 .50259 m .49813 .50789 L .49821 .50253 L 1 .285 0 r
F
.49894 .50259 m .49887 .50792 L .49813 .50789 L F
.49821 .50253 m .49729 .50785 L .4974 .50246 L 1 .29 0 r
F
.49821 .50253 m .49813 .50789 L .49729 .50785 L F
.50184 .53434 m .49917 .53929 L .50028 .53792 L 0 0 0 r
F
.50184 .53434 m .50054 .53734 L .50221 .53286 L F
.50054 .53734 m .50082 .53651 L .50221 .53286 L F
.50054 .53734 m .50028 .53792 L .50082 .53651 L F
.50221 .53286 m .50028 .53792 L .50097 .53694 L F
.50221 .53286 m .50133 .53576 L .50235 .53179 L F
.50133 .53576 m .50097 .53694 L .50153 .53484 L F
.50133 .53576 m .50153 .53484 L .50235 .53179 L F
.50219 .53249 m .50097 .53694 L .50135 .53623 L F
.50235 .53179 m .50206 .53289 L .50219 .53249 L F
.50235 .53179 m .50135 .53623 L .50233 .53102 L F
.50212 .53221 m .50135 .53623 L .50149 .53572 L F
.50233 .53102 m .50203 .5326 L .50212 .53221 L F
.50203 .5326 m .50135 .53623 L .50212 .53221 L F
.50206 .53289 m .50097 .53694 L .50219 .53249 L F
.49295 .49611 m .4902 .50135 L .49104 .49556 L 1 .47 0 r
F
.49295 .49611 m .49234 .50175 L .4902 .50135 L F
.4974 .50246 m .49632 .50779 L .49647 .50236 L 1 .3 0 r
F
.4974 .50246 m .49729 .50785 L .49632 .50779 L F
.51184 .43398 m .51485 .44457 L .50958 .4387 L .368 .271 0 r
F
.50424 .42857 m .51184 .43398 L .50958 .4387 L .274 .238 0 r
F
.52583 .44706 m .52385 .45778 L .51969 .45095 L .529 .371 0 r
F
.52583 .44706 m .53156 .45456 L .52385 .45778 L F
.49184 .48325 m .48741 .48762 L .48985 .48174 L 1 .797 0 r
F
.49184 .48325 m .49007 .48894 L .48741 .48762 L F
.49647 .50236 m .49516 .50772 L .49537 .50222 L 1 .315 0 r
F
.49647 .50236 m .49632 .50779 L .49516 .50772 L F
.45869 .51219 m .4452 .52143 L .44469 .51171 L .862 .602 0 r
F
.45869 .51219 m .45899 .5207 L .4452 .52143 L F
.50395 .50865 m .50274 .51379 L .50305 .50842 L 1 .521 0 r
F
.50395 .50865 m .5035 .51406 L .50274 .51379 L F
.49537 .50222 m .49373 .5076 L .49402 .50203 L 1 .335 0 r
F
.49537 .50222 m .49516 .50772 L .49373 .5076 L F
.50539 .51496 m .50367 .51983 L .50437 .51443 L 1 .631 0 r
F
.50539 .51496 m .5044 .52039 L .50367 .51983 L F
.47661 .51976 m .47046 .52769 L .46913 .52016 L .747 .364 0 r
F
.47661 .51976 m .47756 .52669 L .47046 .52769 L F
.50422 .52764 m .50235 .53179 L .5038 .52654 L .797 .4 0 r
F
.50422 .52764 m .50221 .53286 L .50235 .53179 L F
.50305 .50842 m .50204 .51361 L .50226 .50825 L 1 .457 0 r
F
.50305 .50842 m .50274 .51379 L .50204 .51361 L F
.50524 .52117 m .50337 .52574 L .5044 .52039 L 1 .475 0 r
F
.50524 .52117 m .5038 .52654 L .50337 .52574 L F
.49402 .50203 m .49194 .50745 L .49234 .50175 L 1 .361 0 r
F
.49402 .50203 m .49373 .5076 L .49194 .50745 L F
.51184 .43398 m .51915 .44016 L .51485 .44457 L .368 .271 0 r
F
.49104 .49556 m .48739 .5008 L .48857 .4948 L 1 .526 0 r
F
.49104 .49556 m .4902 .50135 L .48739 .5008 L F
.45947 .2914 m .42099 .28356 L .4455 .27118 L .904 .962 0 r
F
.47858 .28366 m .45947 .2914 L .4455 .27118 L .881 .97 0 r
F
.50226 .50825 m .5014 .51348 L .50155 .50814 L 1 .398 0 r
F
.50226 .50825 m .50204 .51361 L .5014 .51348 L F
.41392 .19956 m .46546 .22508 L .44085 .22755 L .524 .561 0 r
F
.38469 .20977 m .41392 .19956 L .44085 .22755 L .517 .557 0 r
F
.48586 .53862 m .48477 .54647 L .48173 .54009 L .35 .167 0 r
F
.48409 .53235 m .48173 .54009 L .47929 .53348 L .462 .205 0 r
F
.48409 .53235 m .48586 .53862 L .48173 .54009 L F
.48586 .53862 m .48807 .54472 L .48477 .54647 L .35 .167 0 r
F
.55826 .69954 m .53169 .70071 L .54481 .69312 L .652 .695 0 r
F
.57428 .69026 m .55826 .69954 L .54481 .69312 L .687 .786 0 r
F
.50155 .50814 m .50077 .51339 L .50088 .50806 L 1 .349 0 r
F
.50155 .50814 m .5014 .51348 L .50077 .51339 L F
.49234 .50175 m .48963 .50722 L .4902 .50135 L 1 .395 0 r
F
.49234 .50175 m .49194 .50745 L .48963 .50722 L F
.49882 .46344 m .49448 .46517 L .4999 .46022 L .956 .602 0 r
F
.49882 .46344 m .49492 .46844 L .49448 .46517 L F
.49834 .2784 m .47253 .26206 L .50054 .25651 L .84 .955 0 r
F
.49834 .2784 m .47858 .28366 L .47253 .26206 L F
.49007 .48894 m .48532 .49373 L .48741 .48762 L 1 .704 0 r
F
.49007 .48894 m .48857 .4948 L .48532 .49373 L F
.50088 .50806 m .50015 .51334 L .50022 .508 L 1 .313 0 r
F
.50088 .50806 m .50077 .51339 L .50015 .51334 L F
.50437 .51443 m .503 .51943 L .5035 .51406 L 1 .599 0 r
F
.50437 .51443 m .50367 .51983 L .503 .51943 L F
.49255 .47612 m .48727 .47964 L .49101 .47384 L 1 .934 0 r
F
.49255 .47612 m .48985 .48174 L .48727 .47964 L F
.50022 .508 m .49951 .5133 L .49956 .50796 L 1 .288 0 r
F
.50022 .508 m .50015 .51334 L .49951 .5133 L F
.63223 .45629 m .59987 .47608 L .59658 .46191 L .655 .715 0 r
F
.63223 .45629 m .63608 .47403 L .59987 .47608 L F
.49956 .50796 m .49883 .51328 L .49887 .50792 L 1 .273 0 r
F
.49956 .50796 m .49951 .5133 L .49883 .51328 L F
.48284 .52595 m .47929 .53348 L .47756 .52669 L .586 .251 0 r
F
.48284 .52595 m .48409 .53235 L .47929 .53348 L F
.46895 .51254 m .45899 .5207 L .45869 .51219 L .903 .522 0 r
F
.46895 .51254 m .46913 .52016 L .45899 .5207 L F
.49887 .50792 m .49809 .51327 L .49813 .50789 L 1 .266 0 r
F
.49887 .50792 m .49883 .51328 L .49809 .51327 L F
.50004 .56903 m .50652 .5764 L .50133 .57172 L .654 .08 0 r
F
.49608 .56385 m .50004 .56903 L .50133 .57172 L 0 0 0 r
F
.49813 .50789 m .49724 .51326 L .49729 .50785 L 1 .264 0 r
F
.49813 .50789 m .49809 .51327 L .49724 .51326 L F
.49063 .55063 m .4921 .55836 L .48827 .55256 L .007 .071 0 r
F
.49729 .50785 m .49626 .51325 L .49632 .50779 L 1 .268 0 r
F
.49729 .50785 m .49724 .51326 L .49626 .51325 L F
.42338 .39929 m .43342 .39583 L .45371 .40432 L .293 .347 0 r
F
.39091 .39079 m .43342 .39583 L .42338 .39929 L .381 .401 0 r
F
.49632 .50779 m .49507 .51324 L .49516 .50772 L 1 .275 0 r
F
.49632 .50779 m .49626 .51325 L .49507 .51324 L F
.4902 .50135 m .4866 .5069 L .48739 .5008 L 1 .438 0 r
F
.4902 .50135 m .48963 .50722 L .4866 .5069 L F
.49516 .50772 m .4936 .51322 L .49373 .5076 L 1 .287 0 r
F
.49516 .50772 m .49507 .51324 L .4936 .51322 L F
.5035 .51406 m .50239 .51915 L .50274 .51379 L 1 .554 0 r
F
.5035 .51406 m .503 .51943 L .50239 .51915 L F
.5044 .52039 m .50293 .52518 L .50367 .51983 L 1 .491 0 r
F
.5044 .52039 m .50337 .52574 L .50293 .52518 L F
.49373 .5076 m .49175 .51319 L .49194 .50745 L 1 .305 0 r
F
.49373 .5076 m .4936 .51322 L .49175 .51319 L F
.48857 .4948 m .48369 .50002 L .48532 .49373 L 1 .596 0 r
F
.48857 .4948 m .48739 .5008 L .48369 .50002 L F
.46369 .40427 m .48398 .41405 L .47523 .41176 L .23 .3 0 r
F
.45371 .40432 m .46369 .40427 L .47523 .41176 L .186 .298 0 r
F
.48215 .51946 m .47756 .52669 L .47661 .51976 L .741 .309 0 r
F
.48215 .51946 m .48284 .52595 L .47756 .52669 L F
.49194 .50745 m .48936 .51314 L .48963 .50722 L 1 .329 0 r
F
.49194 .50745 m .49175 .51319 L .48936 .51314 L F
.50274 .51379 m .5018 .51896 L .50204 .51361 L 1 .49 0 r
F
.50274 .51379 m .50239 .51915 L .5018 .51896 L F
.47649 .51278 m .46913 .52016 L .46895 .51254 L .924 .445 0 r
F
.47649 .51278 m .47661 .51976 L .46913 .52016 L F
.5038 .52654 m .50233 .53102 L .50337 .52574 L .843 .388 0 r
F
.5038 .52654 m .50235 .53179 L .50233 .53102 L F
.49917 .53929 m .49853 .54285 L .50028 .53792 L 0 0 0 r
F
.49917 .53929 m .49674 .54405 L .49853 .54285 L F
.48985 .48174 m .48387 .48579 L .48727 .47964 L 1 .907 0 r
F
.48985 .48174 m .48741 .48762 L .48387 .48579 L F
.52239 .5871 m .53837 .59256 L .53226 .59034 L .488 0 0 r
F
.54217 .45009 m .53608 .46256 L .53156 .45456 L .622 .509 0 r
F
.54217 .45009 m .54836 .45922 L .53608 .46256 L F
.47858 .28366 m .4455 .27118 L .47253 .26206 L .881 .97 0 r
F
.33511 .39227 m .34461 .37873 L .39091 .39079 L .442 .46 0 r
F
.26704 .38293 m .34461 .37873 L .33511 .39227 L .479 .507 0 r
F
.49342 .55632 m .49608 .56385 L .4921 .55836 L 0 0 0 r
F
.49063 .55063 m .49342 .55632 L .4921 .55836 L .007 .071 0 r
F
.48963 .50722 m .48623 .51306 L .4866 .5069 L 1 .362 0 r
F
.48963 .50722 m .48936 .51314 L .48623 .51306 L F
.50204 .51361 m .50124 .51882 L .5014 .51348 L 1 .42 0 r
F
.50204 .51361 m .5018 .51896 L .50124 .51882 L F
.48739 .5008 m .48259 .50645 L .48369 .50002 L 1 .495 0 r
F
.48739 .5008 m .4866 .5069 L .48259 .50645 L F
.56535 .45458 m .55257 .46881 L .54836 .45922 L .681 .634 0 r
F
.56535 .45458 m .57101 .46593 L .55257 .46881 L F
.48633 .55185 m .48892 .55408 L .49121 .54998 L .196 0 0 r
F
.48633 .55185 m .48313 .55545 L .48892 .55408 L F
.5014 .51348 m .50067 .51874 L .50077 .51339 L 1 .358 0 r
F
.5014 .51348 m .50124 .51882 L .50067 .51874 L F
.49381 .41738 m .50424 .42857 L .49672 .42397 L .259 .271 0 r
F
.48398 .41405 m .49381 .41738 L .49672 .42397 L .173 .255 0 r
F
.50367 .51983 m .50248 .52477 L .503 .51943 L 1 .529 0 r
F
.50367 .51983 m .50293 .52518 L .50248 .52477 L F
.50077 .51339 m .50009 .51868 L .50015 .51334 L 1 .311 0 r
F
.50077 .51339 m .50067 .51874 L .50009 .51868 L F
.48207 .51295 m .47661 .51976 L .47649 .51278 L .927 .381 0 r
F
.48207 .51295 m .48215 .51946 L .47661 .51976 L F
.50504 .45583 m .4999 .46022 L .50158 .45571 L .774 .487 0 r
F
.50015 .51334 m .49947 .51866 L .49951 .5133 L 1 .278 0 r
F
.50015 .51334 m .50009 .51868 L .49947 .51866 L F
.51124 .58071 m .52239 .5871 L .51683 .58365 L .655 .048 0 r
F
.49951 .5133 m .49882 .51865 L .49883 .51328 L 1 .258 0 r
F
.49951 .5133 m .49947 .51866 L .49882 .51865 L F
.4866 .5069 m .48207 .51295 L .48259 .50645 L 1 .407 0 r
F
.4866 .5069 m .48623 .51306 L .48207 .51295 L F
.61665 .6859 m .57428 .69026 L .58777 .67992 L .627 .719 0 r
F
.63134 .67274 m .61665 .6859 L .58777 .67992 L .632 .735 0 r
F
.676 .67828 m .61665 .6859 L .63134 .67274 L .577 .647 0 r
F
.49883 .51328 m .49809 .51866 L .49809 .51327 L .951 .245 0 r
F
.49883 .51328 m .49882 .51865 L .49809 .51866 L F
.49809 .51327 m .49725 .51869 L .49724 .51326 L .912 .239 0 r
F
.49809 .51327 m .49809 .51866 L .49725 .51869 L F
.49724 .51326 m .49628 .51873 L .49626 .51325 L .89 .237 0 r
F
.49724 .51326 m .49725 .51869 L .49628 .51873 L F
.49626 .51325 m .4951 .51878 L .49507 .51324 L .88 .24 0 r
F
.49626 .51325 m .49628 .51873 L .4951 .51878 L F
.49507 .51324 m .49364 .51885 L .4936 .51322 L .878 .246 0 r
F
.49507 .51324 m .4951 .51878 L .49364 .51885 L F
.4936 .51322 m .49179 .51895 L .49175 .51319 L .884 .257 0 r
F
.4936 .51322 m .49364 .51885 L .49179 .51895 L F
.48741 .48762 m .48098 .49224 L .48387 .48579 L 1 .802 0 r
F
.48741 .48762 m .48532 .49373 L .48098 .49224 L F
.49492 .46844 m .48904 .47067 L .49448 .46517 L 1 .907 0 r
F
.49492 .46844 m .49101 .47384 L .48904 .47067 L F
.49175 .51319 m .48941 .51908 L .48936 .51314 L .893 .273 0 r
F
.49175 .51319 m .49179 .51895 L .48941 .51908 L F
.4877 .53151 m .48586 .53862 L .48409 .53235 L .453 .18 0 r
F
.48679 .52541 m .48409 .53235 L .48284 .52595 L .576 .22 0 r
F
.48679 .52541 m .4877 .53151 L .48409 .53235 L F
.48629 .51924 m .48284 .52595 L .48215 .51946 L .731 .27 0 r
F
.48629 .51924 m .48679 .52541 L .48284 .52595 L F
.48936 .51314 m .48629 .51924 L .48623 .51306 L .906 .297 0 r
F
.48936 .51314 m .48941 .51908 L .48629 .51924 L F
.48623 .51306 m .48215 .51946 L .48207 .51295 L .919 .332 0 r
F
.48623 .51306 m .48629 .51924 L .48215 .51946 L F
.43342 .39583 m .46369 .40427 L .45371 .40432 L .306 .348 0 r
F
.503 .51943 m .50203 .52449 L .50239 .51915 L 1 .55 0 r
F
.503 .51943 m .50248 .52477 L .50203 .52449 L F
.48899 .53753 m .48807 .54472 L .48586 .53862 L .339 .144 0 r
F
.4877 .53151 m .48899 .53753 L .48586 .53862 L .453 .18 0 r
F
.50337 .52574 m .50219 .53047 L .50293 .52518 L .91 .387 0 r
F
.50337 .52574 m .50233 .53102 L .50219 .53047 L F
.48259 .50645 m .48207 .51295 L .47649 .51278 L 1 .466 0 r
F
.48532 .49373 m .47872 .49894 L .48098 .49224 L 1 .68 0 r
F
.48532 .49373 m .48369 .50002 L .47872 .49894 L F
.48259 .50645 m .47649 .51278 L .4772 .50581 L 1 .466 0 r
F
.48369 .50002 m .48259 .50645 L .4772 .50581 L 1 .566 0 r
F
.48941 .51908 m .48679 .52541 L .48629 .51924 L .723 .244 0 r
F
.48369 .50002 m .4772 .50581 L .47872 .49894 L 1 .566 0 r
F
.4772 .50581 m .47649 .51278 L .46895 .51254 L 1 .54 0 r
F
.50239 .51915 m .50156 .5243 L .5018 .51896 L 1 .514 0 r
F
.50239 .51915 m .50203 .52449 L .50156 .5243 L F
.48899 .53753 m .4906 .54344 L .48807 .54472 L .339 .144 0 r
F
.48941 .51908 m .48977 .52501 L .48679 .52541 L .723 .244 0 r
F
.49179 .51895 m .48977 .52501 L .48941 .51908 L .718 .227 0 r
F
.6181 .60225 m .62529 .59779 L .67478 .59879 L .243 .354 0 r
F
.5847 .59882 m .62529 .59779 L .6181 .60225 L .129 .322 0 r
F
.49632 .56179 m .50004 .56903 L .49608 .56385 L 0 0 0 r
F
.49342 .55632 m .49632 .56179 L .49608 .56385 L F
.48734 .74276 m .50423 .7552 L .48434 .74945 L .06 .251 0 r
F
.47297 .73612 m .48434 .74945 L .46487 .74264 L .17 .273 0 r
F
.47297 .73612 m .48734 .74276 L .48434 .74945 L F
.48977 .52501 m .4877 .53151 L .48679 .52541 L .571 .201 0 r
F
.55232 .43579 m .56457 .42674 L .57518 .42961 L .451 .424 0 r
F
.55232 .43579 m .54454 .43523 L .56457 .42674 L F
.5018 .51896 m .50107 .52417 L .50124 .51882 L 1 .438 0 r
F
.5018 .51896 m .50156 .5243 L .50107 .52417 L F
.55432 .59577 m .56032 .59629 L .5847 .59882 L 0 .251 0 r
F
.49179 .51895 m .49206 .52471 L .48977 .52501 L .718 .227 0 r
F
.49364 .51885 m .49206 .52471 L .49179 .51895 L .718 .216 0 r
F
.46992 .50492 m .46895 .51254 L .45869 .51219 L 1 .623 0 r
F
.4772 .50581 m .46895 .51254 L .46992 .50492 L 1 .54 0 r
F
.47503 .55734 m .48092 .55885 L .48313 .55545 L .212 0 0 r
F
.47503 .55734 m .47192 .55998 L .48092 .55885 L F
.44207 .5637 m .45704 .56293 L .45938 .56155 L .05 .296 0 r
F
.44207 .5637 m .43863 .56357 L .45704 .56293 L F
.43863 .56357 m .45492 .56419 L .45704 .56293 L 0 .272 0 r
F
.45492 .56419 m .45689 .56427 L .45697 .56298 L F
.43863 .56357 m .43819 .56332 L .45689 .56427 L F
.43819 .56332 m .45681 .56548 L .45689 .56427 L 0 .256 0 r
F
.45681 .56548 m .45899 .56574 L .45688 .56434 L F
.43819 .56332 m .44089 .56322 L .45899 .56574 L F
.44089 .56322 m .46103 .56709 L .45899 .56574 L 0 .249 0 r
F
.46103 .56709 m .46333 .56753 L .45915 .56584 L F
.44089 .56322 m .44671 .56352 L .46333 .56753 L F
.44671 .56352 m .46744 .56919 L .46333 .56753 L 0 .25 0 r
F
.47492 .57036 m .47978 .57362 L .47509 .5704 L 0 .168 0 r
F
.46333 .56753 m .47978 .57362 L .47492 .57036 L F
.46333 .56753 m .46975 .56982 L .47962 .57356 L F
.47963 .57357 m .47962 .57356 L .47978 .57362 L F
.46333 .56753 m .47962 .57356 L .47963 .57357 L F
.46975 .56982 m .48423 .57661 L .48044 .57406 L 0 .184 0 r
F
.47962 .57356 m .48044 .57406 L .47978 .57362 L F
.46975 .56982 m .48044 .57406 L .47962 .57356 L F
.48423 .57661 m .48576 .57733 L .47978 .57362 L F
.49481 .58285 m .49861 .58784 L .49493 .58293 L 0 .029 0 r
F
.49118 .58058 m .49861 .58784 L .49481 .58285 L F
.5015 .58972 m .50169 .59501 L .50272 .59507 L 1 .234 0 r
F
.50092 .58959 m .50169 .59501 L .5015 .58972 L 1 .263 0 r
F
.50092 .58959 m .50107 .59496 L .50169 .59501 L F
.5006 .58948 m .50107 .59496 L .50092 .58959 L 1 .316 0 r
F
.5006 .58948 m .50074 .59491 L .50107 .59496 L F
.50049 .58939 m .50074 .59491 L .5006 .58948 L 1 .427 0 r
F
.50049 .58939 m .50061 .59486 L .50074 .59491 L F
.50051 .58931 m .50061 .59486 L .50049 .58939 L 0 0 0 r
F
.50051 .58931 m .50063 .59481 L .50061 .59486 L F
.50062 .58923 m .50063 .59481 L .50051 .58931 L .227 .043 0 r
F
.50062 .58923 m .50075 .59475 L .50063 .59481 L F
.5008 .58915 m .50075 .59475 L .50062 .58923 L .345 .087 0 r
F
.5008 .58915 m .50094 .59468 L .50075 .59475 L F
.50101 .58906 m .50094 .59468 L .5008 .58915 L .353 .09 0 r
F
.50101 .58906 m .50117 .5946 L .50094 .59468 L F
.50064 .58423 m .50092 .58959 L .5015 .58972 L 1 .343 0 r
F
.50123 .58896 m .50117 .5946 L .50101 .58906 L .308 .075 0 r
F
.50123 .58896 m .50143 .5945 L .50117 .5946 L F
.50064 .58423 m .5015 .58972 L .50115 .58445 L 1 .343 0 r
F
.50143 .58884 m .50143 .5945 L .50123 .58896 L .215 .043 0 r
F
.50143 .58884 m .50168 .59438 L .50143 .5945 L F
.50115 .58445 m .5015 .58972 L .50248 .5899 L 1 .298 0 r
F
.5015 .58972 m .50272 .59507 L .50248 .5899 L 1 .234 0 r
F
.50159 .58868 m .50168 .59438 L .50143 .58884 L .064 0 0 r
F
.50159 .58868 m .50191 .59421 L .50168 .59438 L F
.50168 .58848 m .50178 .59102 L .50159 .58868 L 0 0 0 r
F
.50178 .59102 m .50191 .59421 L .5017 .59058 L F
.50178 .59102 m .5017 .59058 L .50159 .58868 L F
.50168 .58848 m .50211 .594 L .50191 .59421 L F
.50166 .58822 m .50195 .59194 L .50168 .58848 L F
.50195 .59194 m .50211 .594 L .50197 .59223 L F
.50195 .59194 m .50197 .59223 L .50168 .58848 L F
.50184 .59048 m .50226 .59332 L .50225 .59348 L F
.50166 .58822 m .50223 .59371 L .50211 .594 L F
.50149 .58786 m .50223 .59371 L .50166 .58822 L F
.50149 .58786 m .50183 .59025 L .50184 .59048 L F
.50183 .59025 m .50226 .59332 L .50184 .59048 L F
.50212 .59278 m .50225 .59348 L .50223 .59371 L F
.50149 .58786 m .50225 .59348 L .50212 .59278 L F
.50027 .57888 m .50115 .58445 L .50065 .57916 L 1 .386 0 r
F
.50027 .57888 m .50064 .58423 L .50115 .58445 L F
.50104 .58345 m .50123 .58896 L .50101 .58906 L .245 .052 0 r
F
.50065 .57916 m .50115 .58445 L .50201 .58473 L 1 .348 0 r
F
.50115 .58445 m .50248 .5899 L .50201 .58473 L 1 .298 0 r
F
.5012 .58334 m .50123 .58896 L .50104 .58345 L .128 .012 0 r
F
.5012 .58334 m .50143 .58884 L .50123 .58896 L F
.5011 .58739 m .50226 .59332 L .50149 .58786 L .712 .225 0 r
F
.5011 .58739 m .50214 .59279 L .50226 .59332 L F
.50038 .58407 m .50092 .58959 L .50064 .58423 L 1 .401 0 r
F
.50038 .58407 m .5006 .58948 L .50092 .58959 L F
.5003 .58394 m .5006 .58948 L .50038 .58407 L 1 .376 0 r
F
.5003 .58394 m .50049 .58939 L .5006 .58948 L F
.50035 .58383 m .50049 .58939 L .5003 .58394 L 0 0 0 r
F
.50035 .58383 m .50051 .58931 L .50049 .58939 L F
.50047 .58373 m .50051 .58931 L .50035 .58383 L .077 0 0 r
F
.50047 .58373 m .50062 .58923 L .50051 .58931 L F
.50065 .58364 m .50062 .58923 L .50047 .58373 L .255 .055 0 r
F
.50065 .58364 m .5008 .58915 L .50062 .58923 L F
.50084 .58355 m .5008 .58915 L .50065 .58364 L .288 .067 0 r
F
.50084 .58355 m .50101 .58906 L .5008 .58915 L F
.50104 .58345 m .50101 .58906 L .50084 .58355 L .245 .052 0 r
F
.50039 .58673 m .50214 .59279 L .5011 .58739 L .763 .22 0 r
F
.50039 .58673 m .50181 .59207 L .50214 .59279 L F
.50272 .59507 m .50272 .60027 L .50428 .60018 L .734 .166 0 r
F
.50169 .59501 m .50272 .60027 L .50272 .59507 L .762 .178 0 r
F
.50223 .59371 m .50257 .59957 L .50211 .594 L 0 0 0 r
F
.50223 .59371 m .50285 .59927 L .50257 .59957 L F
.50226 .59332 m .50285 .59927 L .50223 .59371 L F
.50226 .59332 m .50309 .59886 L .50285 .59927 L F
.50214 .59279 m .50309 .59886 L .50226 .59332 L F
.50214 .59279 m .50327 .59831 L .50309 .59886 L F
.50181 .59207 m .50327 .59831 L .50214 .59279 L F
.50181 .59207 m .50336 .59755 L .50327 .59831 L F
.5012 .59108 m .50336 .59755 L .50181 .59207 L F
.50248 .5899 m .50272 .59507 L .50429 .59514 L 1 .211 0 r
F
.50272 .59507 m .50428 .60018 L .50429 .59514 L .734 .166 0 r
F
.5012 .59108 m .50332 .59651 L .50336 .59755 L 0 0 0 r
F
.50018 .58972 m .50332 .59651 L .5012 .59108 L F
.50018 .58972 m .5031 .59508 L .50332 .59651 L F
.49861 .58784 m .5031 .59508 L .50018 .58972 L 0 .006 0 r
F
.49926 .58584 m .50181 .59207 L .50039 .58673 L .758 .191 0 r
F
.49926 .58584 m .5012 .59108 L .50181 .59207 L F
.49861 .58784 m .50263 .59309 L .5031 .59508 L 0 .006 0 r
F
.49118 .58058 m .49624 .58523 L .49861 .58784 L 0 .029 0 r
F
.49624 .58523 m .50212 .59247 L .49861 .58784 L 0 .084 0 r
F
.50212 .59247 m .50263 .59309 L .49861 .58784 L F
.48576 .57733 m .49624 .58523 L .49118 .58058 L 0 .124 0 r
F
.48576 .57733 m .49276 .5816 L .49624 .58523 L F
.46975 .56982 m .478 .57277 L .48576 .57733 L 0 .184 0 r
F
.47816 .57286 m .49138 .58077 L .48576 .57733 L 0 .205 0 r
F
.49138 .58077 m .49276 .5816 L .48576 .57733 L F
.478 .57277 m .47814 .57286 L .47816 .57286 L F
.47814 .57286 m .49276 .5816 L .47816 .57286 L F
.46744 .56919 m .46975 .56982 L .46333 .56753 L 0 .25 0 r
F
.45915 .56584 m .46333 .56753 L .45899 .56574 L 0 .249 0 r
F
.45688 .56434 m .45899 .56574 L .45689 .56427 L 0 .256 0 r
F
.45697 .56298 m .45689 .56427 L .45704 .56293 L 0 .272 0 r
F
.45938 .56155 m .45704 .56293 L .4594 .56155 L .05 .296 0 r
F
.49364 .51885 m .49384 .52449 L .49206 .52471 L .718 .216 0 r
F
.4951 .51878 m .49384 .52449 L .49364 .51885 L .725 .21 0 r
F
.68233 .44839 m .63608 .47403 L .63223 .45629 L .621 .698 0 r
F
.68233 .44839 m .68627 .4712 L .63608 .47403 L F
.50124 .51882 m .50057 .52408 L .50067 .51874 L 1 .361 0 r
F
.50124 .51882 m .50107 .52417 L .50057 .52408 L F
.4951 .51878 m .49524 .52433 L .49384 .52449 L .725 .21 0 r
F
.49628 .51873 m .49524 .52433 L .4951 .51878 L .74 .208 0 r
F
.50293 .52518 m .50196 .53008 L .50248 .52477 L 1 .401 0 r
F
.50293 .52518 m .50219 .53047 L .50196 .53008 L F
.50383 .57392 m .51124 .58071 L .50652 .5764 L .759 .119 0 r
F
.50004 .56903 m .50383 .57392 L .50652 .5764 L .654 .08 0 r
F
.50067 .51874 m .50003 .52404 L .50009 .51868 L 1 .304 0 r
F
.50067 .51874 m .50057 .52408 L .50003 .52404 L F
.49628 .51873 m .49638 .52421 L .49524 .52433 L .74 .208 0 r
F
.49725 .51869 m .49638 .52421 L .49628 .51873 L .765 .21 0 r
F
.50028 .53792 m .49971 .54199 L .50097 .53694 L 0 0 0 r
F
.50028 .53792 m .49853 .54285 L .49971 .54199 L F
.49044 .5309 m .48899 .53753 L .4877 .53151 L .45 .165 0 r
F
.48977 .52501 m .49044 .5309 L .4877 .53151 L .571 .201 0 r
F
.51515 .44825 m .51407 .4457 L .523 .44303 L .621 .457 0 r
F
.51515 .44825 m .50873 .45162 L .51407 .4457 L F
.49725 .51869 m .49733 .52413 L .49638 .52421 L .765 .21 0 r
F
.49809 .51866 m .49733 .52413 L .49725 .51869 L .803 .215 0 r
F
.50009 .51868 m .49946 .52403 L .49947 .51866 L 1 .265 0 r
F
.50009 .51868 m .50003 .52404 L .49946 .52403 L F
.49101 .47384 m .48384 .4767 L .48904 .47067 L 1 1 0 r
F
.49101 .47384 m .48727 .47964 L .48384 .4767 L F
.49809 .51866 m .49813 .52407 L .49733 .52413 L .803 .215 0 r
F
.49882 .51865 m .49813 .52407 L .49809 .51866 L .858 .225 0 r
F
.49947 .51866 m .49883 .52404 L .49882 .51865 L .939 .24 0 r
F
.49947 .51866 m .49946 .52403 L .49883 .52404 L F
.49882 .51865 m .49883 .52404 L .49813 .52407 L .858 .225 0 r
F
.47872 .49894 m .4772 .50581 L .46992 .50492 L 1 .65 0 r
F
.53426 .44162 m .53156 .45456 L .52583 .44706 L .542 .444 0 r
F
.53426 .44162 m .54217 .45009 L .53156 .45456 L F
.49206 .52471 m .49044 .5309 L .48977 .52501 L .572 .189 0 r
F
.45999 .50368 m .45869 .51219 L .44469 .51171 L 1 .702 0 r
F
.46992 .50492 m .45869 .51219 L .45999 .50368 L 1 .623 0 r
F
.49674 .54405 m .49703 .54766 L .49853 .54285 L .154 0 0 r
F
.26271 .56966 m .32493 .55771 L .32934 .56735 L .388 .404 0 r
F
.26271 .56966 m .25389 .55423 L .32493 .55771 L F
.45947 .72868 m .46487 .74264 L .44652 .73475 L .271 .302 0 r
F
.45947 .72868 m .47297 .73612 L .46487 .74264 L F
.50248 .52477 m .50167 .52981 L .50203 .52449 L 1 .479 0 r
F
.50248 .52477 m .50196 .53008 L .50167 .52981 L F
.49138 .53674 m .4906 .54344 L .48899 .53753 L .336 .128 0 r
F
.49044 .5309 m .49138 .53674 L .48899 .53753 L .45 .165 0 r
F
.49206 .52471 m .49255 .53045 L .49044 .5309 L .572 .189 0 r
F
.49384 .52449 m .49255 .53045 L .49206 .52471 L .579 .182 0 r
F
.50427 .4218 m .51184 .43398 L .50424 .42857 L .338 .299 0 r
F
.49381 .41738 m .50427 .4218 L .50424 .42857 L .259 .271 0 r
F
.50233 .53102 m .50149 .53572 L .50219 .53047 L 0 0 0 r
F
.47872 .49894 m .46992 .50492 L .472 .49743 L 1 .65 0 r
F
.48098 .49224 m .47872 .49894 L .472 .49743 L 1 .774 0 r
F
.44639 .50195 m .44469 .51171 L .42548 .51103 L .911 .759 0 r
F
.45999 .50368 m .44469 .51171 L .44639 .50195 L 1 .702 0 r
F
.48727 .47964 m .47913 .48323 L .48384 .4767 L 1 1 0 r
F
.48727 .47964 m .48387 .48579 L .47913 .48323 L F
.49384 .52449 m .4942 .53012 L .49255 .53045 L .579 .182 0 r
F
.49524 .52433 m .4942 .53012 L .49384 .52449 L .594 .18 0 r
F
.49255 .53045 m .49138 .53674 L .49044 .5309 L .454 .156 0 r
F
.50203 .52449 m .50132 .52963 L .50156 .5243 L 1 .52 0 r
F
.50203 .52449 m .50167 .52981 L .50132 .52963 L F
.61611 .42826 m .65395 .40841 L .66463 .42104 L .479 .469 0 r
F
.61611 .42826 m .6076 .42087 L .65395 .40841 L F
.69075 .661 m .676 .67828 L .63134 .67274 L .573 .649 0 r
F
.75806 .66448 m .676 .67828 L .69075 .661 L .538 .587 0 r
F
.50204 .74861 m .52385 .75994 L .50423 .7552 L 0 .227 0 r
F
.48734 .74276 m .50204 .74861 L .50423 .7552 L .06 .251 0 r
F
.4999 .46022 m .49403 .46058 L .50158 .45571 L .94 .717 0 r
F
.4999 .46022 m .49448 .46517 L .49403 .46058 L F
.58197 .77313 m .60207 .77407 L .63963 .78084 L .031 .283 0 r
F
.49121 .54998 m .48892 .55408 L .49301 .55309 L .293 0 0 r
F
.49524 .52433 m .49551 .52988 L .4942 .53012 L .594 .18 0 r
F
.49638 .52421 m .49551 .52988 L .49524 .52433 L .617 .181 0 r
F
.48098 .49224 m .472 .49743 L .47512 .49017 L 1 .774 0 r
F
.48387 .48579 m .48098 .49224 L .47512 .49017 L 1 .904 0 r
F
.50156 .5243 m .50092 .52951 L .50107 .52417 L 1 .452 0 r
F
.50156 .5243 m .50132 .52963 L .50092 .52951 L F
.48387 .48579 m .47512 .49017 L .47913 .48323 L 1 .904 0 r
F
.4945 .55483 m .49632 .56179 L .49342 .55632 L 0 0 0 r
F
.49638 .52421 m .49657 .5297 L .49551 .52988 L .617 .181 0 r
F
.49733 .52413 m .49657 .5297 L .49638 .52421 L .651 .185 0 r
F
.49256 .5425 m .49246 .54921 L .4906 .54344 L .185 .08 0 r
F
.49138 .53674 m .49256 .5425 L .4906 .54344 L .336 .128 0 r
F
.472 .49743 m .46992 .50492 L .45999 .50368 L 1 .738 0 r
F
.50107 .52417 m .50048 .52944 L .50057 .52408 L 1 .36 0 r
F
.50107 .52417 m .50092 .52951 L .50048 .52944 L F
.49733 .52413 m .49746 .52958 L .49657 .5297 L .651 .185 0 r
F
.49813 .52407 m .49746 .52958 L .49733 .52413 L .698 .192 0 r
F
.49922 .56705 m .50383 .57392 L .50004 .56903 L .771 .158 0 r
F
.49632 .56179 m .49922 .56705 L .50004 .56903 L 0 0 0 r
F
.50097 .53694 m .50045 .54137 L .50135 .53623 L F
.50097 .53694 m .49971 .54199 L .50045 .54137 L F
.50057 .52408 m .5 .5294 L .50003 .52404 L 1 .292 0 r
F
.50057 .52408 m .50048 .52944 L .5 .5294 L F
.49813 .52407 m .49822 .52949 L .49746 .52958 L .698 .192 0 r
F
.49883 .52404 m .49822 .52949 L .49813 .52407 L .763 .204 0 r
F
.50219 .53047 m .50147 .53537 L .50196 .53008 L .806 .343 0 r
F
.50219 .53047 m .50149 .53572 L .50147 .53537 L F
.50003 .52404 m .49947 .5294 L .49946 .52403 L .988 .249 0 r
F
.50003 .52404 m .5 .5294 L .49947 .5294 L F
.49255 .53045 m .49324 .53616 L .49138 .53674 L .454 .156 0 r
F
.4942 .53012 m .49324 .53616 L .49255 .53045 L .465 .151 0 r
F
.49883 .52404 m .49888 .52943 L .49822 .52949 L .763 .204 0 r
F
.49946 .52403 m .49888 .52943 L .49883 .52404 L .855 .222 0 r
F
.49946 .52403 m .49947 .5294 L .49888 .52943 L F
.49324 .53616 m .49256 .5425 L .49138 .53674 L .344 .119 0 r
F
.42764 .49954 m .42548 .51103 L .39906 .51007 L .816 .784 0 r
F
.44639 .50195 m .42548 .51103 L .42764 .49954 L .911 .759 0 r
F
.51485 .42735 m .51915 .44016 L .51184 .43398 L .409 .338 0 r
F
.50427 .4218 m .51485 .42735 L .51184 .43398 L .338 .299 0 r
F
.4942 .53012 m .4947 .53573 L .49324 .53616 L .465 .151 0 r
F
.49551 .52988 m .4947 .53573 L .4942 .53012 L .485 .151 0 r
F
.58905 .44806 m .57101 .46593 L .56535 .45458 L .649 .662 0 r
F
.58905 .44806 m .59658 .46191 L .57101 .46593 L F
.50196 .53008 m .50133 .53512 L .50167 .52981 L .983 .378 0 r
F
.50196 .53008 m .50147 .53537 L .50133 .53512 L F
.51485 .42735 m .52501 .43399 L .51915 .44016 L .409 .338 0 r
F
.49853 .54285 m .49865 .54696 L .49971 .54199 L .182 0 0 r
F
.49853 .54285 m .49703 .54766 L .49865 .54696 L F
.49256 .5425 m .49392 .54817 L .49246 .54921 L .185 .08 0 r
F
.49551 .52988 m .49587 .53542 L .4947 .53573 L .485 .151 0 r
F
.49657 .5297 m .49587 .53542 L .49551 .52988 L .512 .155 0 r
F
.55689 .44382 m .54836 .45922 L .54217 .45009 L .612 .568 0 r
F
.55689 .44382 m .56535 .45458 L .54836 .45922 L F
.40029 .29865 m .34017 .30011 L .36173 .27745 L .808 .858 0 r
F
.42099 .28356 m .40029 .29865 L .36173 .27745 L .817 .885 0 r
F
.50167 .52981 m .50109 .53495 L .50132 .52963 L 1 .489 0 r
F
.50167 .52981 m .50133 .53512 L .50109 .53495 L F
.50135 .53623 m .50086 .54093 L .50149 .53572 L 0 0 0 r
F
.50135 .53623 m .50045 .54137 L .50086 .54093 L F
.48313 .55545 m .48734 .55804 L .48892 .55408 L .351 0 0 r
F
.48313 .55545 m .48092 .55885 L .48734 .55804 L F
.49324 .53616 m .4941 .54182 L .49256 .5425 L .344 .119 0 r
F
.4947 .53573 m .4941 .54182 L .49324 .53616 L .362 .117 0 r
F
.49657 .5297 m .49684 .53519 L .49587 .53542 L .512 .155 0 r
F
.49746 .52958 m .49684 .53519 L .49657 .5297 L .55 .161 0 r
F
.47583 .40545 m .49381 .41738 L .48398 .41405 L .282 .311 0 r
F
.46369 .40427 m .47583 .40545 L .48398 .41405 L .23 .3 0 r
F
.49662 .56029 m .49922 .56705 L .49632 .56179 L 0 0 0 r
F
.4945 .55483 m .49662 .56029 L .49632 .56179 L F
.4941 .54182 m .49392 .54817 L .49256 .5425 L .2 .071 0 r
F
.57428 .69026 m .54481 .69312 L .55648 .68469 L .687 .786 0 r
F
.58777 .67992 m .57428 .69026 L .55648 .68469 L .712 .835 0 r
F
.50132 .52963 m .50078 .53485 L .50092 .52951 L 1 .46 0 r
F
.50132 .52963 m .50109 .53495 L .50078 .53485 L F
.68519 .20995 m .65319 .26612 L .63059 .24348 L .632 .682 0 r
F
.68519 .20995 m .71569 .2412 L .65319 .26612 L F
.49746 .52958 m .49765 .53503 L .49684 .53519 L .55 .161 0 r
F
.49822 .52949 m .49765 .53503 L .49746 .52958 L .601 .171 0 r
F
.472 .49743 m .45999 .50368 L .46284 .49533 L 1 .738 0 r
F
.47512 .49017 m .472 .49743 L .46284 .49533 L 1 .863 0 r
F
.50092 .52951 m .50041 .53479 L .50048 .52944 L 1 .35 0 r
F
.50092 .52951 m .50078 .53485 L .50041 .53479 L F
.49822 .52949 m .49835 .53491 L .49765 .53503 L .601 .171 0 r
F
.49888 .52943 m .49835 .53491 L .49822 .52949 L .669 .184 0 r
F
.49448 .46517 m .48646 .46622 L .49403 .46058 L 1 1 0 r
F
.49448 .46517 m .48904 .47067 L .48646 .46622 L F
.50048 .52944 m .49998 .53477 L .5 .5294 L 1 .274 0 r
F
.50048 .52944 m .50041 .53479 L .49998 .53477 L F
.49888 .52943 m .49896 .53483 L .49835 .53491 L .669 .184 0 r
F
.49947 .5294 m .49896 .53483 L .49888 .52943 L .764 .202 0 r
F
.4594 .56155 m .4703 .56248 L .47192 .55998 L .142 0 0 r
F
.4594 .56155 m .45704 .56293 L .4703 .56248 L F
.5 .5294 m .4995 .53478 L .49947 .5294 L .902 .229 0 r
F
.5 .5294 m .49998 .53477 L .4995 .53478 L F
.49947 .5294 m .4995 .53478 L .49896 .53483 L .764 .202 0 r
F
.46284 .49533 m .45999 .50368 L .44639 .50195 L 1 .812 0 r
F
.40169 .49616 m .39906 .51007 L .36261 .50874 L .734 .777 0 r
F
.42764 .49954 m .39906 .51007 L .40169 .49616 L .816 .784 0 r
F
.4947 .53573 m .49533 .54131 L .4941 .54182 L .362 .117 0 r
F
.49587 .53542 m .49533 .54131 L .4947 .53573 L .388 .12 0 r
F
.50149 .53572 m .50086 .54093 L .50103 .54062 L 0 0 0 r
F
.50149 .53572 m .50103 .54062 L .50147 .53537 L F
.51124 .58071 m .51528 .58472 L .52239 .5871 L .655 .048 0 r
F
.50727 .57855 m .51528 .58472 L .51124 .58071 L .8 .133 0 r
F
.50383 .57392 m .50727 .57855 L .51124 .58071 L .759 .119 0 r
F
.52239 .5871 m .5268 .59021 L .53837 .59256 L .488 0 0 r
F
.51528 .58472 m .5268 .59021 L .52239 .5871 L .647 .052 0 r
F
.49971 .54199 m .49969 .54646 L .50045 .54137 L .178 0 0 r
F
.49971 .54199 m .49865 .54696 L .49969 .54646 L F
.4954 .55373 m .49662 .56029 L .4945 .55483 L 0 0 0 r
F
.75336 .43716 m .68627 .4712 L .68233 .44839 L .597 .678 0 r
F
.75336 .43716 m .75614 .46727 L .68627 .4712 L F
.34017 .30011 m .25941 .31036 L .2763 .27741 L .733 .799 0 r
F
.49587 .53542 m .49633 .54094 L .49533 .54131 L .388 .12 0 r
F
.49684 .53519 m .49633 .54094 L .49587 .53542 L .421 .127 0 r
F
.4941 .54182 m .49509 .54741 L .49392 .54817 L .2 .071 0 r
F
.49533 .54131 m .49509 .54741 L .4941 .54182 L .23 .072 0 r
F
.50147 .53537 m .50103 .54041 L .50133 .53512 L .76 .316 0 r
F
.50147 .53537 m .50103 .54062 L .50103 .54041 L F
.50198 .5721 m .50727 .57855 L .50383 .57392 L .869 .189 0 r
F
.49922 .56705 m .50198 .5721 L .50383 .57392 L .771 .158 0 r
F
.50873 .45162 m .5041 .44938 L .51407 .4457 L .751 .559 0 r
F
.50873 .45162 m .50158 .45571 L .5041 .44938 L F
.47512 .49017 m .46284 .49533 L .46714 .48726 L 1 .863 0 r
F
.47913 .48323 m .47512 .49017 L .46714 .48726 L 1 .991 0 r
F
.49684 .53519 m .49718 .54067 L .49633 .54094 L .421 .127 0 r
F
.49765 .53503 m .49718 .54067 L .49684 .53519 L .463 .137 0 r
F
.32934 .56735 m .37572 .56021 L .37787 .56566 L .34 .379 0 r
F
.32934 .56735 m .32493 .55771 L .37572 .56021 L F
.50133 .53512 m .5009 .54028 L .50109 .53495 L 1 .41 0 r
F
.50133 .53512 m .50103 .54041 L .5009 .54028 L F
.48904 .47067 m .47923 .4726 L .48646 .46622 L 1 1 0 r
F
.48904 .47067 m .48384 .4767 L .47923 .4726 L F
.49765 .53503 m .49789 .54047 L .49718 .54067 L .463 .137 0 r
F
.49835 .53491 m .49789 .54047 L .49765 .53503 L .514 .15 0 r
F
.40493 .705 m .38744 .72168 L .37195 .70916 L .486 .507 0 r
F
.40493 .705 m .41591 .71585 L .38744 .72168 L F
.50109 .53495 m .50067 .54019 L .50078 .53485 L 1 .462 0 r
F
.50109 .53495 m .5009 .54028 L .50067 .54019 L F
.50045 .54137 m .50033 .54611 L .50086 .54093 L .135 0 0 r
F
.50045 .54137 m .49969 .54646 L .50033 .54611 L F
.49835 .53491 m .49852 .54033 L .49789 .54047 L .514 .15 0 r
F
.49896 .53483 m .49852 .54033 L .49835 .53491 L .581 .164 0 r
F
.5594 .76671 m .60207 .77407 L .58197 .77313 L 0 .235 0 r
F
.54247 .76374 m .5594 .76671 L .58197 .77313 L 0 .244 0 r
F
.49533 .54131 m .49605 .54685 L .49509 .54741 L .23 .072 0 r
F
.49633 .54094 m .49605 .54685 L .49533 .54131 L .273 .079 0 r
F
.49873 .5656 m .50198 .5721 L .49922 .56705 L .839 .213 0 r
F
.49662 .56029 m .49873 .5656 L .49922 .56705 L 0 0 0 r
F
.50078 .53485 m .50036 .54015 L .50041 .53479 L 1 .329 0 r
F
.50078 .53485 m .50067 .54019 L .50036 .54015 L F
.49896 .53483 m .49907 .54024 L .49852 .54033 L .581 .164 0 r
F
.4995 .53478 m .49907 .54024 L .49896 .53483 L .67 .182 0 r
F
.50041 .53479 m .49999 .54015 L .49998 .53477 L 1 .249 0 r
F
.50041 .53479 m .50036 .54015 L .49999 .54015 L F
.4995 .53478 m .49956 .54017 L .49907 .54024 L .67 .182 0 r
F
.49998 .53477 m .49956 .54017 L .4995 .53478 L .801 .207 0 r
F
.49703 .54766 m .49781 .55187 L .49865 .54696 L .378 .039 0 r
F
.49998 .53477 m .49999 .54015 L .49956 .54017 L .801 .207 0 r
F
.48892 .55408 m .49189 .55745 L .49301 .55309 L .439 .013 0 r
F
.48892 .55408 m .48734 .55804 L .49189 .55745 L F
.47913 .48323 m .46714 .48726 L .47269 .47965 L 1 .991 0 r
F
.48384 .4767 m .47913 .48323 L .47269 .47965 L 1 1 0 r
F
.48384 .4767 m .47269 .47965 L .47923 .4726 L F
.5268 .59021 m .54263 .59444 L .53837 .59256 L .464 0 0 r
F
.49695 .55919 m .49873 .5656 L .49662 .56029 L 0 0 0 r
F
.4954 .55373 m .49695 .55919 L .49662 .56029 L F
.36555 .49142 m .36261 .50874 L .3122 .50689 L .672 .751 0 r
F
.40169 .49616 m .36261 .50874 L .36555 .49142 L .734 .777 0 r
F
.49633 .54094 m .49687 .54644 L .49605 .54685 L .273 .079 0 r
F
.49718 .54067 m .49687 .54644 L .49633 .54094 L .325 .092 0 r
F
.50086 .54093 m .50067 .54586 L .50103 .54062 L .022 0 0 r
F
.50086 .54093 m .50033 .54611 L .50067 .54586 L F
.44876 .19375 m .49244 .22614 L .46546 .22508 L .534 .569 0 r
F
.41392 .19956 m .44876 .19375 L .46546 .22508 L .524 .561 0 r
F
.51652 .7537 m .54247 .76374 L .52385 .75994 L 0 .202 0 r
F
.50204 .74861 m .51652 .7537 L .52385 .75994 L 0 .227 0 r
F
.5847 .59882 m .58943 .59707 L .62529 .59779 L .129 .322 0 r
F
.56032 .59629 m .58917 .59706 L .5847 .59882 L .033 0 0 r
F
.58917 .59706 m .58941 .59707 L .5847 .59882 L F
.56335 .59637 m .56351 .59653 L .58943 .59707 L F
.56032 .59629 m .56351 .59653 L .56335 .59637 L F
.56351 .59653 m .56363 .59671 L .56368 .59671 L 0 0 0 r
F
.56351 .59653 m .58998 .59517 L .58943 .59707 L F
.56351 .59653 m .56368 .59671 L .58998 .59517 L F
.54263 .59444 m .56351 .59653 L .56032 .59629 L .227 0 0 r
F
.54282 .59446 m .54481 .59613 L .56351 .59653 L F
.54263 .59444 m .54264 .59445 L .54282 .59446 L F
.54264 .59445 m .54481 .59613 L .54282 .59446 L F
.58917 .59706 m .58943 .59707 L .58941 .59707 L .033 0 0 r
F
.36125 .69553 m .32774 .71475 L .31187 .69844 L .51 .555 0 r
F
.36125 .69553 m .37195 .70916 L .32774 .71475 L F
.49718 .54067 m .49756 .54614 L .49687 .54644 L .325 .092 0 r
F
.49789 .54047 m .49756 .54614 L .49718 .54067 L .38 .108 0 r
F
.47192 .55998 m .47979 .56216 L .48092 .55885 L .329 0 0 r
F
.47192 .55998 m .4703 .56248 L .47979 .56216 L F
.45026 .49238 m .44639 .50195 L .42764 .49954 L 1 .855 0 r
F
.46284 .49533 m .44639 .50195 L .45026 .49238 L 1 .812 0 r
F
.50103 .54062 m .50067 .54586 L .50079 .5457 L 0 0 0 r
F
.50103 .54062 m .50079 .5457 L .50103 .54041 L F
.49865 .54696 m .49911 .55151 L .49969 .54646 L .386 .059 0 r
F
.49789 .54047 m .49818 .54592 L .49756 .54614 L .38 .108 0 r
F
.49852 .54033 m .49818 .54592 L .49789 .54047 L .436 .126 0 r
F
.46714 .48726 m .46284 .49533 L .45026 .49238 L 1 .927 0 r
F
.50103 .54041 m .50075 .5456 L .5009 .54028 L .905 .346 0 r
F
.50103 .54041 m .50079 .5457 L .50075 .5456 L F
.54597 .43397 m .54217 .45009 L .53426 .44162 L .549 .508 0 r
F
.54597 .43397 m .55689 .44382 L .54217 .45009 L F
.49852 .54033 m .49872 .54576 L .49818 .54592 L .436 .126 0 r
F
.49907 .54024 m .49872 .54576 L .49852 .54033 L .5 .144 0 r
F
.5009 .54028 m .50059 .54554 L .50067 .54019 L 1 .453 0 r
F
.5009 .54028 m .50075 .5456 L .50059 .54554 L F
.49907 .54024 m .4992 .54565 L .49872 .54576 L .5 .144 0 r
F
.49956 .54017 m .4992 .54565 L .49907 .54024 L .58 .162 0 r
F
.50067 .54019 m .50034 .54552 L .50036 .54015 L 1 .29 0 r
F
.50067 .54019 m .50059 .54554 L .50034 .54552 L F
.49301 .55309 m .49507 .55704 L .49586 .55238 L .493 .064 0 r
F
.49301 .55309 m .49189 .55745 L .49507 .55704 L F
.49956 .54017 m .49964 .54557 L .4992 .54565 L .58 .162 0 r
F
.49999 .54015 m .49964 .54557 L .49956 .54017 L .69 .184 0 r
F
.52714 .19804 m .56584 .20846 L .54737 .23947 L .567 .599 0 r
F
.55315 .25627 m .54314 .22376 L .57894 .22839 L .7 .823 0 r
F
.52714 .19804 m .54737 .23947 L .52027 .23095 L .567 .599 0 r
F
.55315 .25627 m .52793 .25464 L .54314 .22376 L .7 .823 0 r
F
.50036 .54015 m .50002 .54553 L .49999 .54015 L .868 .218 0 r
F
.50036 .54015 m .50034 .54552 L .50002 .54553 L F
.49999 .54015 m .50002 .54553 L .49964 .54557 L .69 .184 0 r
F
.49969 .54646 m .49992 .55126 L .50033 .54611 L .374 .067 0 r
F
.48954 .40807 m .50427 .4218 L .49381 .41738 L .337 .333 0 r
F
.47583 .40545 m .48954 .40807 L .49381 .41738 L .282 .311 0 r
F
.49756 .54614 m .49745 .55191 L .49687 .54644 L .198 .047 0 r
F
.523 .44303 m .52177 .43733 L .53421 .43567 L .627 .492 0 r
F
.523 .44303 m .51407 .4457 L .52177 .43733 L F
.44718 .39368 m .47583 .40545 L .46369 .40427 L .33 .355 0 r
F
.43342 .39583 m .44718 .39368 L .46369 .40427 L .306 .348 0 r
F
.37787 .56566 m .4121 .56201 L .41311 .56445 L .266 .358 0 r
F
.37787 .56566 m .37572 .56021 L .4121 .56201 L F
.49695 .55919 m .49849 .56454 L .49873 .5656 L 0 0 0 r
F
.49731 .55838 m .49849 .56454 L .49695 .55919 L F
.50198 .5721 m .50449 .57697 L .50727 .57855 L .869 .189 0 r
F
.50075 .57077 m .50449 .57697 L .50198 .5721 L .981 .237 0 r
F
.49873 .5656 m .50075 .57077 L .50198 .5721 L .839 .213 0 r
F
.50727 .57855 m .51021 .58297 L .51528 .58472 L .8 .133 0 r
F
.50449 .57697 m .51021 .58297 L .50727 .57855 L .996 .192 0 r
F
.49849 .56454 m .50075 .57077 L .49873 .5656 L .869 .249 0 r
F
.49756 .54614 m .49799 .55159 L .49745 .55191 L .198 .047 0 r
F
.49818 .54592 m .49799 .55159 L .49756 .54614 L .281 .072 0 r
F
.50158 .45571 m .49357 .45413 L .5041 .44938 L .895 .811 0 r
F
.50158 .45571 m .49403 .46058 L .49357 .45413 L F
.50033 .54611 m .50039 .55109 L .50067 .54586 L .333 .06 0 r
F
.50033 .54611 m .49992 .55126 L .50039 .55109 L F
.51528 .58472 m .51848 .58848 L .5268 .59021 L .647 .052 0 r
F
.51021 .58297 m .51848 .58848 L .51528 .58472 L .811 .128 0 r
F
.51763 .70745 m .50418 .70795 L .51479 .70205 L .606 .497 0 r
F
.51763 .70745 m .50317 .71332 L .50418 .70795 L F
.53169 .70071 m .51763 .70745 L .51479 .70205 L .675 .636 0 r
F
.48092 .55885 m .48656 .56194 L .48734 .55804 L .467 0 0 r
F
.48092 .55885 m .47979 .56216 L .48656 .56194 L F
.49818 .54592 m .49849 .55136 L .49799 .55159 L .281 .072 0 r
F
.49872 .54576 m .49849 .55136 L .49818 .54592 L .358 .097 0 r
F
.49586 .55238 m .49507 .55704 L .49726 .55675 L .531 .097 0 r
F
.62239 .43885 m .59658 .46191 L .58905 .44806 L .621 .67 0 r
F
.62239 .43885 m .63223 .45629 L .59658 .46191 L F
.57518 .42961 m .59324 .41464 L .6076 .42087 L .495 .459 0 r
F
.57518 .42961 m .56457 .42674 L .59324 .41464 L F
.50067 .54586 m .50061 .55098 L .50079 .5457 L .21 .021 0 r
F
.50067 .54586 m .50039 .55109 L .50061 .55098 L F
.39091 .39079 m .40442 .38378 L .43342 .39583 L .381 .401 0 r
F
.34461 .37873 m .40442 .38378 L .39091 .39079 L .437 .456 0 r
F
.33268 .17543 m .41392 .19956 L .38469 .20977 L .547 .601 0 r
F
.30264 .19764 m .33268 .17543 L .38469 .20977 L .546 .604 0 r
F
.49872 .54576 m .49894 .55119 L .49849 .55136 L .358 .097 0 r
F
.4992 .54565 m .49894 .55119 L .49872 .54576 L .427 .12 0 r
F
.36173 .27745 m .34017 .30011 L .2763 .27741 L .747 .822 0 r
F
.50079 .5457 m .50061 .55098 L .50065 .55092 L 0 0 0 r
F
.50079 .5457 m .50065 .55092 L .50075 .5456 L F
.31488 .48475 m .3122 .50689 L .24225 .50429 L .627 .717 0 r
F
.36555 .49142 m .3122 .50689 L .31488 .48475 L .672 .751 0 r
F
.4992 .54565 m .49936 .55106 L .49894 .55119 L .427 .12 0 r
F
.49964 .54557 m .49936 .55106 L .4992 .54565 L .497 .141 0 r
F
.50075 .5456 m .50055 .55089 L .50059 .54554 L 1 .414 0 r
F
.50075 .5456 m .50065 .55092 L .50055 .55089 L F
.49964 .54557 m .49974 .55097 L .49936 .55106 L .497 .141 0 r
F
.50002 .54553 m .49974 .55097 L .49964 .54557 L .58 .16 0 r
F
.53169 .70071 m .51479 .70205 L .52509 .69551 L .675 .636 0 r
F
.54481 .69312 m .53169 .70071 L .52509 .69551 L .741 .801 0 r
F
.50059 .54554 m .50035 .55089 L .50034 .54552 L .946 .23 0 r
F
.50059 .54554 m .50055 .55089 L .50035 .55089 L F
.50002 .54553 m .50007 .55092 L .49974 .55097 L .58 .16 0 r
F
.50034 .54552 m .50007 .55092 L .50002 .54553 L .7 .184 0 r
F
.50034 .54552 m .50035 .55089 L .50007 .55092 L F
.46714 .48726 m .45026 .49238 L .45616 .4832 L 1 .927 0 r
F
.47269 .47965 m .46714 .48726 L .45616 .4832 L 1 1 0 r
F
.49731 .55838 m .49844 .56376 L .49849 .56454 L 0 0 0 r
F
.49768 .55779 m .49844 .56376 L .49731 .55838 L F
.40502 .73932 m .42052 .73475 L .43221 .7335 L .191 .346 0 r
F
.40502 .73932 m .38858 .7389 L .42052 .73475 L F
.57751 .43498 m .56535 .45458 L .55689 .44382 L .599 .607 0 r
F
.57751 .43498 m .58905 .44806 L .56535 .45458 L F
.49849 .56454 m .49997 .56979 L .50075 .57077 L .869 .249 0 r
F
.49844 .56376 m .49997 .56979 L .49849 .56454 L .866 .268 0 r
F
.48734 .55804 m .49135 .56178 L .49189 .55745 L .559 .059 0 r
F
.48734 .55804 m .48656 .56194 L .49135 .56178 L F
.41311 .56445 m .43819 .56332 L .43863 .56357 L .153 .328 0 r
F
.41311 .56445 m .4121 .56201 L .43819 .56332 L F
.5268 .59021 m .52985 .59308 L .54263 .59444 L .464 0 0 r
F
.51848 .58848 m .52985 .59308 L .5268 .59021 L .605 .042 0 r
F
.50075 .57077 m .50258 .57581 L .50449 .57697 L .981 .237 0 r
F
.49997 .56979 m .50258 .57581 L .50075 .57077 L 1 .273 0 r
F
.43285 .48826 m .42764 .49954 L .40169 .49616 L .883 .86 0 r
F
.45026 .49238 m .42764 .49954 L .43285 .48826 L 1 .855 0 r
F
.49768 .55779 m .49851 .56319 L .49844 .56376 L 0 0 0 r
F
.49806 .55735 m .49851 .56319 L .49768 .55779 L F
.50416 .41224 m .51485 .42735 L .50427 .4218 L .392 .365 0 r
F
.48954 .40807 m .50416 .41224 L .50427 .4218 L .337 .333 0 r
F
.26704 .38293 m .27786 .36139 L .34461 .37873 L .479 .507 0 r
F
.49403 .46058 m .483 .45996 L .49357 .45413 L 1 1 0 r
F
.49403 .46058 m .48646 .46622 L .483 .45996 L F
.40442 .38378 m .44718 .39368 L .43342 .39583 L .386 .404 0 r
F
.50039 .55109 m .50051 .55627 L .50061 .55098 L .545 .139 0 r
F
.50039 .55109 m .50023 .55632 L .50051 .55627 L F
.50449 .57697 m .50663 .58168 L .51021 .58297 L .996 .192 0 r
F
.50258 .57581 m .50663 .58168 L .50449 .57697 L 1 .237 0 r
F
.50061 .55098 m .5006 .55625 L .50065 .55092 L .464 .12 0 r
F
.50061 .55098 m .50051 .55627 L .5006 .55625 L F
.49189 .55745 m .4947 .56168 L .49507 .55704 L .644 .108 0 r
F
.49189 .55745 m .49135 .56178 L .4947 .56168 L F
.50035 .55089 m .50015 .55632 L .50007 .55092 L .539 .149 0 r
F
.50065 .55092 m .50055 .55625 L .50055 .55089 L .834 .205 0 r
F
.50065 .55092 m .5006 .55625 L .50055 .55625 L F
.47269 .47965 m .45616 .4832 L .46383 .47462 L 1 1 0 r
F
.47923 .4726 m .47269 .47965 L .46383 .47462 L F
.43722 .71151 m .42997 .7258 L .41591 .71585 L .434 .417 0 r
F
.43722 .71151 m .44739 .72046 L .42997 .7258 L F
.50035 .55089 m .50039 .55627 L .50015 .55632 L .539 .149 0 r
F
.50055 .55089 m .50039 .55627 L .50035 .55089 L .604 .162 0 r
F
.50055 .55089 m .50055 .55625 L .50039 .55627 L F
.49806 .55735 m .49867 .56277 L .49851 .56319 L 0 0 0 r
F
.49844 .55703 m .49867 .56277 L .49806 .55735 L F
.49844 .56376 m .49952 .56907 L .49997 .56979 L .866 .268 0 r
F
.49909 .56659 m .49919 .56745 L .49844 .56376 L .82 .27 0 r
F
.49909 .56659 m .49952 .56907 L .49919 .56745 L F
.49851 .56319 m .4993 .56855 L .49952 .56907 L F
.49867 .56277 m .4993 .56855 L .49851 .56319 L .707 .247 0 r
F
.49885 .56438 m .49926 .56816 L .4993 .56855 L F
.49867 .56277 m .4988 .56398 L .49885 .56438 L F
.4988 .56398 m .49926 .56816 L .49885 .56438 L F
.49851 .56319 m .49909 .56659 L .49844 .56376 L .82 .27 0 r
F
.45616 .4832 m .45026 .49238 L .43285 .48826 L 1 .95 0 r
F
.66463 .42104 m .72099 .39043 L .73352 .41081 L .504 .514 0 r
F
.66463 .42104 m .65395 .40841 L .72099 .39043 L F
.51893 .418 m .52501 .43399 L .51485 .42735 L .443 .406 0 r
F
.51893 .418 m .53311 .42529 L .52501 .43399 L F
.49507 .55704 m .497 .56161 L .49726 .55675 L .72 .141 0 r
F
.49507 .55704 m .4947 .56168 L .497 .56161 L F
.51021 .58297 m .51253 .58721 L .51848 .58848 L .811 .128 0 r
F
.50663 .58168 m .51253 .58721 L .51021 .58297 L 1 .18 0 r
F
.49844 .55703 m .49889 .56245 L .49867 .56277 L 0 0 0 r
F
.49882 .55679 m .49889 .56245 L .49844 .55703 L F
.50416 .41224 m .51893 .418 L .51485 .42735 L .392 .365 0 r
F
.48646 .46622 m .47293 .46683 L .483 .45996 L 1 1 0 r
F
.48646 .46622 m .47923 .4726 L .47293 .46683 L F
.54481 .69312 m .52509 .69551 L .53467 .68833 L .741 .801 0 r
F
.55648 .68469 m .54481 .69312 L .53467 .68833 L .807 .92 0 r
F
.47923 .4726 m .46383 .47462 L .47293 .46683 L 1 1 0 r
F
.48729 .19311 m .52027 .23095 L .49244 .22614 L .549 .582 0 r
F
.44876 .19375 m .48729 .19311 L .49244 .22614 L .534 .569 0 r
F
.49997 .56979 m .50131 .57496 L .50258 .57581 L 1 .273 0 r
F
.49952 .56907 m .50131 .57496 L .49997 .56979 L 1 .298 0 r
F
.49882 .55679 m .49916 .56222 L .49889 .56245 L 0 0 0 r
F
.49919 .55661 m .49916 .56222 L .49882 .55679 L .15 .022 0 r
F
.49726 .55675 m .49856 .56157 L .49872 .55654 L .782 .164 0 r
F
.49726 .55675 m .497 .56161 L .49856 .56157 L F
.58777 .67992 m .55648 .68469 L .56619 .67549 L .712 .835 0 r
F
.59811 .66864 m .58777 .67992 L .56619 .67549 L .719 .842 0 r
F
.63134 .67274 m .58777 .67992 L .59811 .66864 L .632 .735 0 r
F
.49919 .55661 m .49944 .56204 L .49916 .56222 L .15 .022 0 r
F
.49954 .55648 m .49944 .56204 L .49919 .55661 L .272 .063 0 r
F
.49954 .55648 m .49973 .56191 L .49944 .56204 L F
.49872 .55654 m .49956 .56156 L .49966 .55641 L .838 .183 0 r
F
.49872 .55654 m .49856 .56157 L .49956 .56156 L F
.49987 .55639 m .49973 .56191 L .49954 .55648 L .354 .091 0 r
F
.45704 .56293 m .47027 .56496 L .4703 .56248 L .217 0 0 r
F
.45704 .56293 m .45689 .56427 L .47027 .56496 L F
.49987 .55639 m .50001 .56181 L .49973 .56191 L .354 .091 0 r
F
.50001 .55635 m .50001 .56181 L .49987 .55639 L .402 .107 0 r
F
.5004 .55709 m .50046 .56167 L .50037 .55695 L .414 .11 0 r
F
.50025 .55631 m .50051 .55766 L .50051 .55627 L 1 .233 0 r
F
.50055 .55625 m .50054 .5569 L .50039 .55627 L .36 .089 0 r
F
.50054 .5569 m .50046 .56167 L .5004 .55709 L F
.50054 .5569 m .5004 .55709 L .50039 .55627 L F
.50039 .5571 m .5005 .56157 L .50051 .55766 L 1 .233 0 r
F
.50023 .55632 m .50026 .55689 L .50036 .55694 L F
.50038 .55681 m .50037 .55695 L .50016 .55663 L .414 .11 0 r
F
.50036 .55752 m .50026 .56173 L .50026 .55689 L F
.50037 .55695 m .50046 .56167 L .50026 .56173 L F
.50026 .55689 m .50018 .56155 L .5005 .56157 L 1 .233 0 r
F
.50023 .55632 m .50022 .55668 L .50026 .55689 L F
.50026 .55689 m .50026 .56173 L .50016 .55684 L .414 .11 0 r
F
.50037 .55695 m .50016 .55684 L .50016 .55663 L F
.50022 .55668 m .50018 .56155 L .50026 .55689 L 1 .233 0 r
F
.50037 .55695 m .50036 .55752 L .50026 .55689 L .414 .11 0 r
F
.50036 .55694 m .50028 .55725 L .50039 .5571 L 1 .233 0 r
F
.50026 .55689 m .50028 .55725 L .50036 .55694 L F
.50028 .55725 m .5005 .56157 L .50039 .5571 L F
.50023 .55632 m .50051 .55766 L .50025 .55631 L F
.50039 .55627 m .5004 .55709 L .50037 .55695 L .414 .11 0 r
F
.50039 .55627 m .50038 .55681 L .50015 .55632 L F
.50008 .55634 m .50021 .55667 L .50023 .55632 L .905 .202 0 r
F
.50021 .55667 m .50022 .55668 L .50023 .55632 L F
.50038 .55681 m .50016 .55663 L .50015 .55632 L .414 .11 0 r
F
.50021 .55667 m .50022 .55672 L .50022 .55668 L .905 .202 0 r
F
.50001 .55635 m .50015 .55659 L .50008 .55634 L F
.50015 .55659 m .50022 .55672 L .50008 .55634 L F
.50015 .55659 m .50026 .56173 L .50001 .56181 L .402 .107 0 r
F
.50015 .55632 m .50016 .55663 L .50015 .55659 L F
.50016 .55663 m .50026 .56173 L .50015 .55659 L F
.50015 .55632 m .50015 .55659 L .50001 .55635 L F
.50015 .55659 m .50001 .56181 L .50001 .55635 L F
.49966 .55641 m .50018 .56155 L .50022 .55672 L .905 .202 0 r
F
.49966 .55641 m .50022 .55672 L .50001 .55635 L F
.49966 .55641 m .49956 .56156 L .50018 .56155 L F
.44683 .73159 m .45235 .72916 L .46292 .72619 L .198 .349 0 r
F
.44683 .73159 m .43221 .7335 L .45235 .72916 L F
.50258 .57581 m .50414 .58074 L .50663 .58168 L 1 .237 0 r
F
.50131 .57496 m .50414 .58074 L .50258 .57581 L 1 .281 0 r
F
.49889 .56245 m .49926 .56816 L .49867 .56277 L 0 0 0 r
F
.5006 .55625 m .50059 .56162 L .50056 .55777 L F
.50051 .55627 m .50055 .55811 L .5006 .55625 L 1 .342 0 r
F
.5006 .55625 m .50056 .55777 L .50055 .55625 L 0 0 0 r
F
.5006 .55625 m .50062 .56159 L .50059 .56162 L F
.50055 .55811 m .50062 .56159 L .5006 .55625 L 1 .342 0 r
F
.50053 .55726 m .50059 .56162 L .50046 .56167 L .36 .089 0 r
F
.50055 .55625 m .50057 .55835 L .50053 .55726 L F
.50057 .55835 m .50059 .56162 L .50053 .55726 L F
.50054 .55747 m .5005 .56157 L .50062 .56159 L 1 .342 0 r
F
.50051 .55627 m .50051 .55666 L .50054 .55747 L F
.50051 .55666 m .5005 .56157 L .50054 .55747 L F
.31488 .48475 m .24225 .50429 L .24325 .47528 L .627 .717 0 r
F
.42099 .28356 m .36173 .27745 L .39053 .25756 L .817 .885 0 r
F
.4455 .27118 m .42099 .28356 L .39053 .25756 L .814 .902 0 r
F
.34552 .74449 m .37675 .73778 L .38858 .7389 L .207 .349 0 r
F
.34552 .74449 m .32813 .74085 L .37675 .73778 L F
.51407 .4457 m .50784 .4404 L .52177 .43733 L .719 .64 0 r
F
.51407 .4457 m .5041 .44938 L .50784 .4404 L F
.49952 .56907 m .5005 .57433 L .50131 .57496 L 1 .298 0 r
F
.4993 .56855 m .50003 .57387 L .5005 .57433 L .998 .311 0 r
F
.49928 .56835 m .50003 .57387 L .4993 .56855 L .92 .311 0 r
F
.49926 .56816 m .49937 .56897 L .49928 .56835 L F
.49937 .56897 m .50003 .57387 L .49928 .56835 L F
.49937 .56897 m .4998 .57352 L .50003 .57387 L F
.49926 .56816 m .49945 .57011 L .49937 .56897 L F
.49945 .57011 m .4998 .57352 L .49937 .56897 L F
.49963 .57081 m .49979 .57307 L .49974 .57327 L 0 0 0 r
F
.4993 .56855 m .49962 .57009 L .49952 .56907 L .998 .311 0 r
F
.49949 .56764 m .49969 .57128 L .49963 .57081 L 0 0 0 r
F
.49969 .57128 m .49979 .57307 L .49963 .57081 L F
.49933 .56786 m .4998 .57352 L .49926 .56816 L .786 .28 0 r
F
.49954 .57041 m .49974 .57327 L .4998 .57352 L F
.49933 .56786 m .49953 .57046 L .49954 .57041 L F
.49953 .57046 m .49974 .57327 L .49954 .57041 L F
.49962 .57009 m .5005 .57433 L .49967 .5699 L .998 .311 0 r
F
.49962 .57009 m .49967 .5699 L .49952 .56907 L F
.51848 .58848 m .52066 .59209 L .52985 .59308 L .605 .042 0 r
F
.51253 .58721 m .52066 .59209 L .51848 .58848 L .751 .112 0 r
F
.4703 .56248 m .47983 .56547 L .47979 .56216 L .414 0 0 r
F
.4703 .56248 m .47027 .56496 L .47983 .56547 L F
.49889 .56245 m .49933 .56786 L .49926 .56816 L 0 0 0 r
F
.49916 .56222 m .49933 .56786 L .49889 .56245 L F
.53022 .7581 m .5594 .76671 L .54247 .76374 L .217 0 0 r
F
.51652 .7537 m .53022 .7581 L .54247 .76374 L 0 .202 0 r
F
.48729 .19311 m .52714 .19804 L .52027 .23095 L .549 .582 0 r
F
.64117 .65846 m .63134 .67274 L .59811 .66864 L .625 .728 0 r
F
.69075 .661 m .63134 .67274 L .64117 .65846 L .573 .649 0 r
F
.49916 .56222 m .49949 .56764 L .49933 .56786 L 0 0 0 r
F
.49944 .56204 m .49949 .56764 L .49916 .56222 L .014 0 0 r
F
.50663 .58168 m .50832 .58629 L .51253 .58721 L 1 .18 0 r
F
.50414 .58074 m .50832 .58629 L .50663 .58168 L 1 .222 0 r
F
.47979 .56216 m .48662 .56585 L .48656 .56194 L .555 .022 0 r
F
.47979 .56216 m .47983 .56547 L .48662 .56585 L F
.49944 .56204 m .49969 .56748 L .49949 .56764 L .014 0 0 r
F
.49973 .56191 m .49969 .56748 L .49944 .56204 L .185 .032 0 r
F
.50131 .57496 m .50246 .58005 L .50414 .58074 L 1 .281 0 r
F
.5005 .57433 m .50246 .58005 L .50131 .57496 L 1 .321 0 r
F
.48656 .56194 m .49142 .56613 L .49135 .56178 L .679 .094 0 r
F
.48656 .56194 m .48662 .56585 L .49142 .56613 L F
.52985 .59308 m .54481 .59613 L .54263 .59444 L .408 0 0 r
F
.49973 .56191 m .49992 .56735 L .49969 .56748 L .185 .032 0 r
F
.50001 .56181 m .49992 .56735 L .49973 .56191 L .285 .066 0 r
F
.50001 .56181 m .50016 .56724 L .49992 .56735 L F
.50026 .56173 m .50016 .56724 L .50001 .56181 L .328 .081 0 r
F
.49135 .56178 m .49477 .56634 L .4947 .56168 L .819 .143 0 r
F
.49135 .56178 m .49142 .56613 L .49477 .56634 L F
.50026 .56173 m .50038 .56716 L .50016 .56724 L .328 .081 0 r
F
.50046 .56167 m .50038 .56716 L .50026 .56173 L .31 .073 0 r
F
.4947 .56168 m .49708 .5665 L .497 .56161 L .947 .176 0 r
F
.4947 .56168 m .49477 .56634 L .49708 .5665 L F
.50046 .56167 m .50057 .56708 L .50038 .56716 L .31 .073 0 r
F
.50059 .56162 m .50057 .56708 L .50046 .56167 L .163 .019 0 r
F
.50059 .56162 m .50068 .56701 L .50057 .56708 L F
.50062 .56159 m .50068 .56701 L .50059 .56162 L 0 0 0 r
F
.497 .56161 m .49863 .56662 L .49856 .56157 L 1 .206 0 r
F
.497 .56161 m .49708 .5665 L .49863 .56662 L F
.46406 .39324 m .48954 .40807 L .47583 .40545 L .361 .371 0 r
F
.44718 .39368 m .46406 .39324 L .47583 .40545 L .33 .355 0 r
F
.50062 .56159 m .5007 .56695 L .50068 .56701 L 0 0 0 r
F
.5005 .56157 m .5007 .56695 L .50062 .56159 L 1 .422 0 r
F
.49856 .56157 m .49963 .56672 L .49956 .56156 L 1 .237 0 r
F
.49856 .56157 m .49863 .56662 L .49963 .56672 L F
.5005 .56157 m .50058 .56688 L .5007 .56695 L 1 .422 0 r
F
.50018 .56155 m .50058 .56688 L .5005 .56157 L 1 .341 0 r
F
.49956 .56156 m .50025 .56681 L .50018 .56155 L 1 .277 0 r
F
.49956 .56156 m .49963 .56672 L .50025 .56681 L F
.50018 .56155 m .50025 .56681 L .50058 .56688 L 1 .341 0 r
F
.49949 .56764 m .49974 .57327 L .49933 .56786 L 0 0 0 r
F
.5005 .57433 m .50135 .57954 L .50246 .58005 L 1 .321 0 r
F
.50003 .57387 m .50135 .57954 L .5005 .57433 L 1 .349 0 r
F
.45616 .4832 m .43285 .48826 L .44093 .47749 L 1 .95 0 r
F
.46383 .47462 m .45616 .4832 L .44093 .47749 L 1 1 0 r
F
.4086 .48247 m .40169 .49616 L .36555 .49142 L .778 .834 0 r
F
.43285 .48826 m .40169 .49616 L .4086 .48247 L .883 .86 0 r
F
.50414 .58074 m .50538 .5856 L .50832 .58629 L 1 .222 0 r
F
.50246 .58005 m .50538 .5856 L .50414 .58074 L 1 .264 0 r
F
.51253 .58721 m .51411 .59135 L .52066 .59209 L .751 .112 0 r
F
.50832 .58629 m .51411 .59135 L .51253 .58721 L .921 .16 0 r
F
.49969 .56748 m .49979 .57307 L .49949 .56764 L 0 0 0 r
F
.67478 .59879 m .75061 .58578 L .74294 .60014 L .336 .381 0 r
F
.56242 .42313 m .55689 .44382 L .54597 .43397 L .552 .555 0 r
F
.56242 .42313 m .57751 .43498 L .55689 .44382 L F
.49969 .56748 m .49993 .57292 L .49979 .57307 L 0 0 0 r
F
.49992 .56735 m .49993 .57292 L .49969 .56748 L .101 .002 0 r
F
.55648 .68469 m .53467 .68833 L .54314 .68055 L .807 .92 0 r
F
.56619 .67549 m .55648 .68469 L .54314 .68055 L .849 .965 0 r
F
.52793 .25464 m .50395 .22428 L .54314 .22376 L .738 .865 0 r
F
.52793 .25464 m .50054 .25651 L .50395 .22428 L F
.50003 .57387 m .50065 .57916 L .50135 .57954 L 1 .349 0 r
F
.4998 .57352 m .50065 .57916 L .50003 .57387 L 1 .351 0 r
F
.49992 .56735 m .50012 .57279 L .49993 .57292 L .101 .002 0 r
F
.50016 .56724 m .50012 .57279 L .49992 .56735 L .228 .046 0 r
F
.50016 .56724 m .50032 .57269 L .50012 .57279 L F
.50038 .56716 m .50032 .57269 L .50016 .56724 L .27 .06 0 r
F
.50038 .56716 m .50053 .5726 L .50032 .57269 L F
.50057 .56708 m .50053 .5726 L .50038 .56716 L .231 .045 0 r
F
.66982 .42572 m .63223 .45629 L .62239 .43885 L .599 .666 0 r
F
.66982 .42572 m .68233 .44839 L .63223 .45629 L F
.50057 .56708 m .5007 .57251 L .50053 .5726 L .231 .045 0 r
F
.50068 .56701 m .5007 .57251 L .50057 .56708 L .045 0 0 r
F
.50246 .58005 m .50336 .5851 L .50538 .5856 L 1 .264 0 r
F
.50135 .57954 m .50336 .5851 L .50246 .58005 L 1 .306 0 r
F
.50068 .56701 m .50082 .57243 L .5007 .57251 L .045 0 0 r
F
.5007 .56695 m .50082 .57243 L .50068 .56701 L 0 0 0 r
F
.4998 .57352 m .50027 .57888 L .50065 .57916 L 1 .351 0 r
F
.49974 .57327 m .50027 .57888 L .4998 .57352 L .964 .328 0 r
F
.52985 .59308 m .53137 .59584 L .54481 .59613 L .408 0 0 r
F
.52066 .59209 m .53137 .59584 L .52985 .59308 L .537 .019 0 r
F
.5007 .56695 m .50084 .57233 L .50082 .57243 L 0 0 0 r
F
.50058 .56688 m .50084 .57233 L .5007 .56695 L 1 .35 0 r
F
.50058 .56688 m .50074 .57222 L .50084 .57233 L F
.50025 .56681 m .50074 .57222 L .50058 .56688 L 1 .397 0 r
F
.50025 .56681 m .50044 .57209 L .50074 .57222 L F
.49963 .56672 m .50044 .57209 L .50025 .56681 L 1 .346 0 r
F
.5041 .44938 m .49309 .44499 L .50784 .4404 L .828 .847 0 r
F
.5041 .44938 m .49357 .45413 L .49309 .44499 L F
.49974 .57327 m .50009 .57867 L .50027 .57888 L .964 .328 0 r
F
.49979 .57307 m .50009 .57867 L .49974 .57327 L .746 .275 0 r
F
.49963 .56672 m .49987 .57193 L .50044 .57209 L 1 .346 0 r
F
.49863 .56662 m .49987 .57193 L .49963 .56672 L 1 .294 0 r
F
.50832 .58629 m .50947 .59082 L .51411 .59135 L .921 .16 0 r
F
.50538 .5856 m .50947 .59082 L .50832 .58629 L 1 .195 0 r
F
.49863 .56662 m .49893 .57171 L .49987 .57193 L 1 .294 0 r
F
.49708 .5665 m .49893 .57171 L .49863 .56662 L 1 .249 0 r
F
.77108 .64108 m .75806 .66448 L .69075 .661 L .532 .583 0 r
F
.48971 .73774 m .50204 .74861 L .48734 .74276 L 0 .199 0 r
F
.47915 .73124 m .48734 .74276 L .47297 .73612 L .101 .231 0 r
F
.47915 .73124 m .48971 .73774 L .48734 .74276 L F
.44093 .47749 m .43285 .48826 L .4086 .48247 L .934 .931 0 r
F
.49979 .57307 m .50007 .5785 L .50009 .57867 L .746 .275 0 r
F
.49993 .57292 m .50007 .5785 L .49979 .57307 L 0 0 0 r
F
.49708 .5665 m .49747 .57143 L .49893 .57171 L 1 .249 0 r
F
.49477 .56634 m .49747 .57143 L .49708 .5665 L 1 .209 0 r
F
.50135 .57954 m .50201 .58473 L .50336 .5851 L 1 .306 0 r
F
.50065 .57916 m .50201 .58473 L .50135 .57954 L 1 .348 0 r
F
.49993 .57292 m .50015 .57836 L .50007 .5785 L 0 0 0 r
F
.50012 .57279 m .50015 .57836 L .49993 .57292 L .038 0 0 r
F
.49477 .56634 m .49529 .57105 L .49747 .57143 L 1 .209 0 r
F
.49142 .56613 m .49529 .57105 L .49477 .56634 L .975 .169 0 r
F
.50012 .57279 m .5003 .57825 L .50015 .57836 L .038 0 0 r
F
.50032 .57269 m .5003 .57825 L .50012 .57279 L .196 .034 0 r
F
.53421 .43567 m .53291 .42541 L .55027 .42522 L .617 .552 0 r
F
.53421 .43567 m .52177 .43733 L .53291 .42541 L F
.50032 .57269 m .50049 .57815 L .5003 .57825 L .196 .034 0 r
F
.50053 .5726 m .50049 .57815 L .50032 .57269 L .241 .05 0 r
F
.67478 .59879 m .67831 .59 L .75061 .58578 L .336 .381 0 r
F
.62529 .59779 m .67831 .59 L .67478 .59879 L .27 .365 0 r
F
.49142 .56613 m .49211 .57053 L .49529 .57105 L .975 .169 0 r
F
.48662 .56585 m .49211 .57053 L .49142 .56613 L .779 .118 0 r
F
.50053 .5726 m .50068 .57806 L .50049 .57815 L .241 .05 0 r
F
.5007 .57251 m .50068 .57806 L .50053 .5726 L .195 .033 0 r
F
.46383 .47462 m .44093 .47749 L .45154 .46754 L 1 1 0 r
F
.47293 .46683 m .46383 .47462 L .45154 .46754 L F
.50538 .5856 m .50622 .59042 L .50947 .59082 L 1 .195 0 r
F
.50336 .5851 m .50622 .59042 L .50538 .5856 L 1 .228 0 r
F
.5007 .57251 m .50086 .57797 L .50068 .57806 L .195 .033 0 r
F
.50082 .57243 m .50086 .57797 L .5007 .57251 L .017 0 0 r
F
.52066 .59209 m .52174 .59562 L .53137 .59584 L .537 .019 0 r
F
.51411 .59135 m .52174 .59562 L .52066 .59209 L .644 .087 0 r
F
.50082 .57243 m .50099 .57787 L .50086 .57797 L .017 0 0 r
F
.50084 .57233 m .50099 .57787 L .50082 .57243 L 0 0 0 r
F
.48662 .56585 m .48754 .56983 L .49211 .57053 L .779 .118 0 r
F
.47983 .56547 m .48754 .56983 L .48662 .56585 L .62 .044 0 r
F
.50009 .57867 m .50064 .58423 L .50027 .57888 L 1 .386 0 r
F
.50084 .57233 m .50104 .57775 L .50099 .57787 L 0 0 0 r
F
.50074 .57222 m .50104 .57775 L .50084 .57233 L .875 .313 0 r
F
.60674 .42239 m .58905 .44806 L .57751 .43498 L .586 .627 0 r
F
.60674 .42239 m .62239 .43885 L .58905 .44806 L F
.50074 .57222 m .50098 .5776 L .50104 .57775 L .875 .313 0 r
F
.50044 .57209 m .50098 .5776 L .50074 .57222 L 1 .353 0 r
F
.50009 .57867 m .50038 .58407 L .50064 .58423 L 1 .386 0 r
F
.50007 .5785 m .50038 .58407 L .50009 .57867 L .924 .327 0 r
F
.50052 .74367 m .51652 .7537 L .50204 .74861 L 0 .162 0 r
F
.48971 .73774 m .50052 .74367 L .50204 .74861 L 0 .199 0 r
F
.50044 .57209 m .50075 .57742 L .50098 .5776 L 1 .353 0 r
F
.49987 .57193 m .50075 .57742 L .50044 .57209 L 1 .362 0 r
F
.50336 .5851 m .50398 .59012 L .50622 .59042 L 1 .228 0 r
F
.50201 .58473 m .50398 .59012 L .50336 .5851 L 1 .261 0 r
F
.4294 .70192 m .41591 .71585 L .40493 .705 L .501 .495 0 r
F
.4294 .70192 m .43722 .71151 L .41591 .71585 L F
.47983 .56547 m .48105 .56888 L .48754 .56983 L .62 .044 0 r
F
.47027 .56496 m .48105 .56888 L .47983 .56547 L .467 0 0 r
F
.4455 .27118 m .39053 .25756 L .42521 .24153 L .814 .902 0 r
F
.47253 .26206 m .4455 .27118 L .42521 .24153 L .799 .905 0 r
F
.50007 .5785 m .5003 .58394 L .50038 .58407 L .924 .327 0 r
F
.50015 .57836 m .5003 .58394 L .50007 .5785 L 0 0 0 r
F
.49987 .57193 m .50027 .57718 L .50075 .57742 L 1 .362 0 r
F
.49893 .57171 m .50027 .57718 L .49987 .57193 L 1 .327 0 r
F
.49357 .45413 m .47829 .4511 L .49309 .44499 L .963 1 0 r
F
.49357 .45413 m .483 .45996 L .47829 .4511 L F
.50015 .57836 m .50035 .58383 L .5003 .58394 L 0 0 0 r
F
.5003 .57825 m .50035 .58383 L .50015 .57836 L .02 0 0 r
F
.39762 .69338 m .37195 .70916 L .36125 .69553 L .537 .579 0 r
F
.39762 .69338 m .40493 .705 L .37195 .70916 L F
.51411 .59135 m .51488 .59545 L .52174 .59562 L .644 .087 0 r
F
.50947 .59082 m .51488 .59545 L .51411 .59135 L .759 .133 0 r
F
.49893 .57171 m .49946 .57686 L .50027 .57718 L 1 .327 0 r
F
.49747 .57143 m .49946 .57686 L .49893 .57171 L 1 .281 0 r
F
.5003 .57825 m .50047 .58373 L .50035 .58383 L .02 0 0 r
F
.50049 .57815 m .50047 .58373 L .5003 .57825 L .203 .036 0 r
F
.50201 .58473 m .50248 .5899 L .50398 .59012 L 1 .261 0 r
F
.48327 .39481 m .50416 .41224 L .48954 .40807 L .396 .396 0 r
F
.46406 .39324 m .48327 .39481 L .48954 .40807 L .361 .371 0 r
F
.62529 .59779 m .6268 .59302 L .67831 .59 L .27 .365 0 r
F
.58943 .59707 m .6268 .59302 L .62529 .59779 L .169 .338 0 r
F
.50049 .57815 m .50065 .58364 L .50047 .58373 L .203 .036 0 r
F
.50068 .57806 m .50065 .58364 L .50049 .57815 L .247 .052 0 r
F
.47293 .46683 m .45154 .46754 L .4642 .45867 L 1 1 0 r
F
.483 .45996 m .47293 .46683 L .4642 .45867 L F
.50068 .57806 m .50084 .58355 L .50065 .58364 L .247 .052 0 r
F
.50086 .57797 m .50084 .58355 L .50068 .57806 L .203 .036 0 r
F
.47027 .56496 m .47189 .56756 L .48105 .56888 L .467 0 0 r
F
.45689 .56427 m .47189 .56756 L .47027 .56496 L .259 0 0 r
F
.30325 .68078 m .24504 .70239 L .23042 .68042 L .516 .563 0 r
F
.30325 .68078 m .31187 .69844 L .24504 .70239 L F
.49747 .57143 m .49818 .57643 L .49946 .57686 L 1 .281 0 r
F
.49529 .57105 m .49818 .57643 L .49747 .57143 L 1 .234 0 r
F
.50086 .57797 m .50104 .58345 L .50084 .58355 L .203 .036 0 r
F
.50099 .57787 m .50104 .58345 L .50086 .57797 L .055 0 0 r
F
.6076 .42087 m .63474 .39719 L .65395 .40841 L .517 .508 0 r
F
.6076 .42087 m .59324 .41464 L .63474 .39719 L F
.50099 .57787 m .5012 .58334 L .50104 .58345 L .055 0 0 r
F
.50104 .57775 m .5012 .58334 L .50099 .57787 L 0 0 0 r
F
.483 .45996 m .4642 .45867 L .47829 .4511 L 1 1 0 r
F
.50104 .57775 m .5013 .5832 L .5012 .58334 L 0 0 0 r
F
.50098 .5776 m .5013 .5832 L .50104 .57775 L F
.50947 .59082 m .51003 .59532 L .51488 .59545 L .759 .133 0 r
F
.50622 .59042 m .51003 .59532 L .50947 .59082 L .859 .164 0 r
F
.52509 .69551 m .51256 .69805 L .52007 .69165 L .754 .685 0 r
F
.52509 .69551 m .51479 .70205 L .51256 .69805 L F
.53467 .68833 m .52509 .69551 L .52007 .69165 L .874 .914 0 r
F
.50098 .5776 m .5013 .58302 L .5013 .5832 L 0 0 0 r
F
.50075 .57742 m .5013 .58302 L .50098 .5776 L .908 .312 0 r
F
.49529 .57105 m .49624 .57585 L .49818 .57643 L 1 .234 0 r
F
.49211 .57053 m .49624 .57585 L .49529 .57105 L 1 .188 0 r
F
.51479 .70205 m .50481 .70397 L .51256 .69805 L .661 .498 0 r
F
.51479 .70205 m .50418 .70795 L .50481 .70397 L F
.5594 .76671 m .57395 .76898 L .60207 .77407 L 0 .235 0 r
F
.50054 .25651 m .4638 .23025 L .50395 .22428 L .773 .893 0 r
F
.50054 .25651 m .47253 .26206 L .4638 .23025 L F
.50075 .57742 m .50116 .58279 L .5013 .58302 L .908 .312 0 r
F
.50027 .57718 m .50116 .58279 L .50075 .57742 L 1 .321 0 r
F
.58943 .59707 m .58998 .59517 L .6268 .59302 L .169 .338 0 r
F
.45689 .56427 m .45899 .56574 L .47189 .56756 L .259 0 0 r
F
.50622 .59042 m .50663 .59522 L .51003 .59532 L .859 .164 0 r
F
.50398 .59012 m .50663 .59522 L .50622 .59042 L .941 .188 0 r
F
.42336 .37853 m .46406 .39324 L .44718 .39368 L .398 .413 0 r
F
.40442 .38378 m .42336 .37853 L .44718 .39368 L .386 .404 0 r
F
.50027 .57718 m .50082 .58249 L .50116 .58279 L 1 .321 0 r
F
.49946 .57686 m .50082 .58249 L .50027 .57718 L 1 .312 0 r
F
.56619 .67549 m .54314 .68055 L .55014 .67223 L .849 .965 0 r
F
.57351 .66563 m .56619 .67549 L .55014 .67223 L .856 .949 0 r
F
.59811 .66864 m .56619 .67549 L .57351 .66563 L .719 .842 0 r
F
.49211 .57053 m .49339 .57506 L .49624 .57585 L 1 .188 0 r
F
.48754 .56983 m .49339 .57506 L .49211 .57053 L .817 .132 0 r
F
.50398 .59012 m .50429 .59514 L .50663 .59522 L .941 .188 0 r
F
.50248 .5899 m .50429 .59514 L .50398 .59012 L 1 .211 0 r
F
.47253 .26206 m .42521 .24153 L .4638 .23025 L .799 .905 0 r
F
.49946 .57686 m .50019 .58208 L .50082 .58249 L 1 .312 0 r
F
.49818 .57643 m .50019 .58208 L .49946 .57686 L 1 .283 0 r
F
.54481 .59613 m .56363 .59671 L .56351 .59653 L .155 0 0 r
F
.53467 .68833 m .52007 .69165 L .52705 .6848 L .874 .914 0 r
F
.54314 .68055 m .53467 .68833 L .52705 .6848 L .993 1 0 r
F
.60476 .6566 m .59811 .66864 L .57351 .66563 L .706 .817 0 r
F
.64117 .65846 m .59811 .66864 L .60476 .6566 L .625 .728 0 r
F
.5013 .5832 m .50143 .58884 L .5012 .58334 L 0 0 0 r
F
.50418 .70795 m .49715 .70945 L .50481 .70397 L .532 .44 0 r
F
.37453 .47427 m .36555 .49142 L .31488 .48475 L .7 .791 0 r
F
.4086 .48247 m .36555 .49142 L .37453 .47427 L .778 .834 0 r
F
.5013 .5832 m .50159 .58868 L .50143 .58884 L 0 0 0 r
F
.50082 .58249 m .50149 .58786 L .5016 .58809 L .854 .285 0 r
F
.5013 .58302 m .50168 .58848 L .50159 .58868 L 0 0 0 r
F
.50157 .58757 m .5016 .58809 L .50166 .58822 L .854 .285 0 r
F
.50082 .58249 m .5016 .58809 L .50157 .58757 L F
.5013 .58302 m .50142 .58543 L .5013 .5832 L 0 0 0 r
F
.50142 .58543 m .50159 .58868 L .50139 .58488 L F
.50142 .58543 m .50139 .58488 L .5013 .5832 L F
.51117 .74904 m .53022 .7581 L .51652 .7537 L .316 0 0 r
F
.50052 .74367 m .51117 .74904 L .51652 .7537 L 0 .162 0 r
F
.50116 .58279 m .50168 .58848 L .5013 .58302 L 0 0 0 r
F
.4121 .56201 m .44089 .56322 L .43819 .56332 L .126 .315 0 r
F
.54481 .59613 m .54476 .59782 L .56363 .59671 L .155 0 0 r
F
.53137 .59584 m .54476 .59782 L .54481 .59613 L .324 0 0 r
F
.49818 .57643 m .49916 .58152 L .50019 .58208 L 1 .283 0 r
F
.49624 .57585 m .49916 .58152 L .49818 .57643 L 1 .243 0 r
F
.48754 .56983 m .48928 .57397 L .49339 .57506 L .817 .132 0 r
F
.48105 .56888 m .48928 .57397 L .48754 .56983 L .655 .052 0 r
F
.50382 .3986 m .51893 .418 L .50416 .41224 L .433 .427 0 r
F
.48327 .39481 m .50382 .3986 L .50416 .41224 L .396 .396 0 r
F
.52459 .40466 m .53311 .42529 L .51893 .418 L .47 .464 0 r
F
.52459 .40466 m .54448 .41291 L .53311 .42529 L F
.53315 .75897 m .5426 .76189 L .5594 .76671 L .217 0 0 r
F
.53022 .7581 m .5426 .76189 L .53315 .75897 L F
.5426 .76189 m .55314 .76518 L .5533 .76521 L .259 0 0 r
F
.5426 .76189 m .57395 .76898 L .5594 .76671 L F
.5426 .76189 m .5533 .76521 L .57395 .76898 L F
.50116 .58279 m .50166 .58822 L .50168 .58848 L 0 0 0 r
F
.50082 .58249 m .50166 .58822 L .50116 .58279 L .854 .285 0 r
F
.53137 .59584 m .53126 .59861 L .54476 .59782 L .324 0 0 r
F
.52174 .59562 m .53126 .59861 L .53137 .59584 L .448 0 0 r
F
.44093 .47749 m .4086 .48247 L .41961 .46943 L .934 .931 0 r
F
.45154 .46754 m .44093 .47749 L .41961 .46943 L .96 .988 0 r
F
.50019 .58208 m .50149 .58786 L .50082 .58249 L .913 .286 0 r
F
.52174 .59562 m .52164 .59917 L .53126 .59861 L .448 0 0 r
F
.51488 .59545 m .52164 .59917 L .52174 .59562 L .529 .052 0 r
F
.34461 .37873 m .36255 .36646 L .40442 .38378 L .437 .456 0 r
F
.27786 .36139 m .36255 .36646 L .34461 .37873 L .475 .502 0 r
F
.45309 .7083 m .44739 .72046 L .43722 .71151 L .432 .373 0 r
F
.45309 .7083 m .46045 .71648 L .44739 .72046 L F
.49624 .57585 m .49758 .58077 L .49916 .58152 L 1 .243 0 r
F
.49339 .57506 m .49758 .58077 L .49624 .57585 L .949 .196 0 r
F
.50382 .3986 m .52459 .40466 L .51893 .418 L .433 .427 0 r
F
.51488 .59545 m .5148 .59957 L .52164 .59917 L .529 .052 0 r
F
.51003 .59532 m .5148 .59957 L .51488 .59545 L .598 .099 0 r
F
.43221 .7335 m .44401 .73168 L .45235 .72916 L .106 .316 0 r
F
.43221 .7335 m .42052 .73475 L .44401 .73168 L F
.51003 .59532 m .50997 .59985 L .5148 .59957 L .598 .099 0 r
F
.50663 .59522 m .50997 .59985 L .51003 .59532 L .656 .13 0 r
F
.69816 .64238 m .69075 .661 L .64117 .65846 L .564 .637 0 r
F
.77108 .64108 m .69075 .661 L .69816 .64238 L .532 .583 0 r
F
.50019 .58208 m .5011 .58739 L .50149 .58786 L .913 .286 0 r
F
.49916 .58152 m .5011 .58739 L .50019 .58208 L .925 .268 0 r
F
.50663 .59522 m .5066 .60005 L .50997 .59985 L .656 .13 0 r
F
.50429 .59514 m .5066 .60005 L .50663 .59522 L .7 .151 0 r
F
.52177 .43733 m .51334 .42759 L .53291 .42541 L .684 .686 0 r
F
.52177 .43733 m .50784 .4404 L .51334 .42759 L F
.48105 .56888 m .48341 .57247 L .48928 .57397 L .655 .052 0 r
F
.47189 .56756 m .48341 .57247 L .48105 .56888 L .485 0 0 r
F
.50429 .59514 m .50428 .60018 L .5066 .60005 L .7 .151 0 r
F
.54314 .68055 m .52705 .6848 L .53319 .67751 L .993 1 0 r
F
.55014 .67223 m .54314 .68055 L .53319 .67751 L 1 1 0 r
F
.50169 .59501 m .50171 .60033 L .50272 .60027 L .762 .178 0 r
F
.50107 .59496 m .50171 .60033 L .50169 .59501 L .795 .189 0 r
F
.50107 .59496 m .5011 .60036 L .50171 .60033 L F
.50074 .59491 m .5011 .60036 L .50107 .59496 L .862 .206 0 r
F
.4121 .56201 m .41544 .55971 L .44089 .56322 L .126 .315 0 r
F
.37572 .56021 m .41544 .55971 L .4121 .56201 L .244 .348 0 r
F
.50074 .59491 m .50078 .60036 L .5011 .60036 L .862 .206 0 r
F
.50061 .59486 m .50078 .60036 L .50074 .59491 L 1 .27 0 r
F
.50061 .59486 m .50067 .60036 L .50078 .60036 L F
.50063 .59481 m .50067 .60036 L .50061 .59486 L .091 0 0 r
F
.50063 .59481 m .5007 .60034 L .50067 .60036 L F
.50075 .59475 m .5007 .60034 L .50063 .59481 L .434 .117 0 r
F
.49339 .57506 m .49522 .57974 L .49758 .58077 L .949 .196 0 r
F
.48928 .57397 m .49522 .57974 L .49339 .57506 L .789 .133 0 r
F
.50075 .59475 m .50085 .6003 L .5007 .60034 L .434 .117 0 r
F
.50094 .59468 m .50085 .6003 L .50075 .59475 L .454 .125 0 r
F
.49916 .58152 m .50039 .58673 L .5011 .58739 L .925 .268 0 r
F
.49758 .58077 m .50039 .58673 L .49916 .58152 L .899 .235 0 r
F
.50094 .59468 m .50106 .60025 L .50085 .6003 L .454 .125 0 r
F
.50117 .5946 m .50106 .60025 L .50094 .59468 L .428 .118 0 r
F
.37359 .15782 m .44876 .19375 L .41392 .19956 L .551 .603 0 r
F
.33268 .17543 m .37359 .15782 L .41392 .19956 L .547 .601 0 r
F
.50117 .5946 m .50133 .60018 L .50106 .60025 L .428 .118 0 r
F
.50143 .5945 m .50133 .60018 L .50117 .5946 L .378 .101 0 r
F
.36255 .36646 m .42336 .37853 L .40442 .38378 L .439 .458 0 r
F
.50143 .5945 m .50163 .60008 L .50133 .60018 L .378 .101 0 r
F
.50168 .59438 m .50163 .60008 L .50143 .5945 L .301 .075 0 r
F
.41961 .46943 m .4086 .48247 L .37453 .47427 L .809 .883 0 r
F
.46292 .72619 m .45235 .72916 L .46712 .72597 L 0 0 0 r
F
.50168 .59438 m .50194 .59996 L .50163 .60008 L .301 .075 0 r
F
.50191 .59421 m .50194 .59996 L .50168 .59438 L .192 .038 0 r
F
.50191 .59421 m .50226 .59979 L .50194 .59996 L F
.50211 .594 m .50226 .59979 L .50191 .59421 L .05 0 0 r
F
.50211 .594 m .50257 .59957 L .50226 .59979 L F
.49758 .58077 m .49926 .58584 L .50039 .58673 L .899 .235 0 r
F
.49522 .57974 m .49926 .58584 L .49758 .58077 L .837 .184 0 r
F
.36173 .27745 m .2763 .27741 L .30518 .24626 L .747 .822 0 r
F
.39053 .25756 m .36173 .27745 L .30518 .24626 L .753 .84 0 r
F
.47189 .56756 m .47509 .5704 L .48341 .57247 L .485 0 0 r
F
.45899 .56574 m .47509 .5704 L .47189 .56756 L .266 0 0 r
F
.38858 .7389 m .41238 .73553 L .42052 .73475 L .132 .326 0 r
F
.38858 .7389 m .37675 .73778 L .41238 .73553 L F
.50078 .60036 m .50088 .60271 L .5011 .60036 L .444 .114 0 r
F
.50106 .60025 m .50098 .60337 L .50085 .6003 L .591 .162 0 r
F
.50098 .60337 m .50091 .60588 L .50087 .60271 L F
.50078 .60343 m .50091 .60588 L .50074 .60589 L .717 .186 0 r
F
.50076 .60274 m .50076 .60365 L .50087 .60271 L .444 .114 0 r
F
.50078 .60036 m .50076 .60274 L .50088 .60271 L F
.50085 .6003 m .50087 .60271 L .50078 .60343 L .717 .186 0 r
F
.50087 .60271 m .50091 .60588 L .50078 .60343 L F
.50087 .60271 m .50074 .60585 L .50088 .60271 L .444 .114 0 r
F
.50076 .60365 m .50074 .60585 L .50087 .60271 L F
.50088 .60271 m .50074 .60585 L .50101 .60579 L F
.50088 .60271 m .50087 .60271 L .50087 .60264 L .591 .162 0 r
F
.50098 .60337 m .50087 .60271 L .50088 .60271 L F
.50098 .60337 m .50087 .60264 L .50085 .6003 L F
.50098 .60337 m .50116 .60584 L .50091 .60588 L F
.50088 .60271 m .50105 .60384 L .5011 .60036 L .444 .114 0 r
F
.50106 .60025 m .50113 .6039 L .50098 .60337 L .591 .162 0 r
F
.50122 .60368 m .50147 .60578 L .50116 .60584 L .514 .145 0 r
F
.50135 .60316 m .50128 .60367 L .50139 .60364 L .494 .126 0 r
F
.5011 .60036 m .50138 .60354 L .50171 .60033 L F
.50138 .60354 m .50139 .6036 L .50171 .60033 L F
.50163 .60008 m .50151 .60417 L .50133 .60018 L .448 .126 0 r
F
.50151 .60417 m .50147 .60578 L .50142 .60373 L F
.50151 .60417 m .50142 .60373 L .50133 .60018 L F
.50138 .60354 m .50139 .60364 L .50139 .6036 L .494 .126 0 r
F
.50184 .6048 m .5022 .60557 L .50182 .60569 L .38 .104 0 r
F
.50171 .60033 m .50163 .60313 L .50245 .60529 L .514 .126 0 r
F
.50163 .60313 m .502 .60466 L .50245 .60529 L F
.50161 .6041 m .50178 .60463 L .50194 .60478 L F
.50175 .6043 m .50194 .60478 L .50245 .60529 L F
.50161 .6041 m .50194 .60478 L .50175 .6043 L F
.50245 .60529 m .50217 .60541 L .50249 .60552 L F
.50217 .60541 m .50225 .60556 L .50249 .60552 L F
.50184 .6048 m .50182 .60569 L .50178 .60463 L .38 .104 0 r
F
.5022 .60545 m .5022 .60557 L .50184 .6048 L F
.50151 .60437 m .50182 .60569 L .50147 .60578 L .448 .126 0 r
F
.50156 .60442 m .50182 .60569 L .50151 .60437 L F
.50163 .60313 m .50161 .6041 L .502 .60466 L .514 .126 0 r
F
.50161 .6041 m .5016 .60445 L .50178 .60463 L F
.5014 .60379 m .5016 .60445 L .5016 .60423 L .494 .126 0 r
F
.50139 .60364 m .5016 .60423 L .50171 .60033 L F
.50163 .60008 m .5018 .60514 L .50151 .60417 L .448 .126 0 r
F
.5018 .60514 m .50182 .60569 L .50151 .60417 L F
.5016 .60445 m .50156 .60568 L .50245 .60529 L .514 .126 0 r
F
.50171 .60033 m .50249 .60552 L .50272 .60027 L F
.50272 .60027 m .50249 .60552 L .50394 .60528 L .519 .12 0 r
F
.50226 .59979 m .50261 .60541 L .50223 .60556 L .299 .077 0 r
F
.5022 .60548 m .50223 .60556 L .5022 .60557 L F
.50226 .59979 m .50223 .60556 L .5022 .60548 L F
.50226 .59979 m .5022 .60548 L .50194 .59996 L F
.5022 .60548 m .5022 .60557 L .5022 .60545 L F
.5022 .60548 m .5022 .60545 L .50194 .59996 L F
.50194 .59996 m .50184 .6048 L .50163 .60008 L .38 .104 0 r
F
.50184 .6048 m .50178 .60463 L .50163 .60008 L F
.50194 .59996 m .5022 .60545 L .50184 .6048 L F
.50217 .60541 m .50156 .60568 L .50225 .60556 L .514 .126 0 r
F
.50151 .60417 m .50156 .60442 L .50151 .60437 L .448 .126 0 r
F
.50139 .60364 m .5014 .60379 L .5016 .60423 L .494 .126 0 r
F
.5014 .60379 m .50156 .60568 L .5016 .60445 L F
.50133 .60018 m .50142 .60364 L .50139 .60364 L .514 .145 0 r
F
.50113 .6039 m .50116 .60584 L .501 .6037 L .591 .162 0 r
F
.50113 .6039 m .501 .6037 L .50105 .60362 L F
.50122 .60368 m .50116 .60584 L .50112 .60351 L .514 .145 0 r
F
.50105 .60362 m .50101 .60579 L .50127 .60375 L .494 .126 0 r
F
.50112 .60351 m .50127 .60375 L .50135 .60316 L F
.50105 .60362 m .50127 .60375 L .50112 .60351 L F
.5011 .60036 m .50105 .60362 L .50135 .60316 L F
.50133 .60018 m .50122 .60368 L .50106 .60025 L .514 .145 0 r
F
.50122 .60368 m .50112 .60351 L .50106 .60025 L F
.50124 .60324 m .50139 .60364 L .50122 .60368 L F
.50133 .60018 m .50139 .60364 L .50124 .60324 L F
.50142 .60364 m .50147 .60578 L .50122 .60368 L F
.50139 .60364 m .50101 .60579 L .50156 .60568 L .494 .126 0 r
F
.50128 .60367 m .50101 .60579 L .50139 .60364 L F
.50105 .60362 m .501 .6037 L .50098 .60337 L .591 .162 0 r
F
.50098 .60337 m .50101 .60579 L .50105 .60384 L .444 .114 0 r
F
.50088 .60271 m .5009 .60308 L .50098 .60337 L F
.5009 .60308 m .50101 .60579 L .50098 .60337 L F
.50069 .60171 m .50076 .60341 L .50078 .60036 L .234 .041 0 r
F
.50085 .6003 m .50078 .60382 L .5007 .60034 L .717 .186 0 r
F
.50078 .60382 m .50074 .60589 L .50072 .6024 L F
.50067 .60036 m .50069 .60171 L .50078 .60036 L .234 .041 0 r
F
.50078 .60382 m .50072 .6024 L .5007 .60034 L .717 .186 0 r
F
.50069 .60171 m .50074 .60585 L .50076 .60341 L .234 .041 0 r
F
.50067 .60036 m .50067 .60588 L .5007 .60246 L F
.5007 .60034 m .50071 .6011 L .50067 .60588 L 1 .308 0 r
F
.50071 .6011 m .50074 .60589 L .50067 .60588 L F
.5007 .60246 m .50067 .60588 L .50074 .60585 L .234 .041 0 r
F
.5007 .60034 m .50067 .60588 L .50067 .60036 L 1 .308 0 r
F
.48928 .57397 m .49178 .57832 L .49522 .57974 L .789 .133 0 r
F
.48341 .57247 m .49178 .57832 L .48928 .57397 L .651 .045 0 r
F
.50272 .60027 m .50394 .60528 L .50428 .60018 L .519 .12 0 r
F
.50428 .60018 m .50611 .60494 L .5066 .60005 L .511 .107 0 r
F
.50428 .60018 m .50394 .60528 L .50611 .60494 L F
.73831 .40673 m .68233 .44839 L .66982 .42572 L .583 .656 0 r
F
.73831 .40673 m .75336 .43716 L .68233 .44839 L F
.5066 .60005 m .50929 .60446 L .50997 .59985 L .493 .086 0 r
F
.5066 .60005 m .50611 .60494 L .50929 .60446 L F
.58586 .40758 m .57751 .43498 L .56242 .42313 L .553 .585 0 r
F
.58586 .40758 m .60674 .42239 L .57751 .43498 L F
.50997 .59985 m .51385 .60378 L .5148 .59957 L .462 .054 0 r
F
.50997 .59985 m .50929 .60446 L .51385 .60378 L F
.37572 .56021 m .37959 .5548 L .41544 .55971 L .244 .348 0 r
F
.32493 .55771 m .37959 .5548 L .37572 .56021 L .323 .371 0 r
F
.50257 .59957 m .50261 .60541 L .50226 .59979 L .202 .046 0 r
F
.26222 .745 m .31781 .73647 L .32813 .74085 L .232 .353 0 r
F
.26222 .745 m .24525 .7368 L .31781 .73647 L F
.45154 .46754 m .41961 .46943 L .43428 .45749 L .96 .988 0 r
F
.4642 .45867 m .45154 .46754 L .43428 .45749 L .953 1 0 r
F
.5148 .59957 m .52034 .60284 L .52164 .59917 L .414 .006 0 r
F
.5148 .59957 m .51385 .60378 L .52034 .60284 L F
.50257 .59957 m .50304 .60519 L .50261 .60541 L .202 .046 0 r
F
.50285 .59927 m .50304 .60519 L .50257 .59957 L .095 .015 0 r
F
.57351 .66563 m .55014 .67223 L .55534 .66343 L .856 .949 0 r
F
.57806 .65525 m .57351 .66563 L .55534 .66343 L .829 .893 0 r
F
.60476 .6566 m .57351 .66563 L .57806 .65525 L .706 .817 0 r
F
.49522 .57974 m .49752 .58462 L .49926 .58584 L .837 .184 0 r
F
.49178 .57832 m .49752 .58462 L .49522 .57974 L .738 .112 0 r
F
.55014 .67223 m .53319 .67751 L .53823 .66983 L 1 1 0 r
F
.55534 .66343 m .55014 .67223 L .53823 .66983 L F
.51302 .74992 m .52121 .75389 L .53022 .7581 L .316 0 0 r
F
.51117 .74904 m .52121 .75389 L .51302 .74992 L F
.52121 .75389 m .53024 .75831 L .5304 .75835 L .396 0 0 r
F
.52121 .75389 m .5426 .76189 L .53022 .7581 L F
.52121 .75389 m .5304 .75835 L .5426 .76189 L F
.35606 .68103 m .31187 .69844 L .30325 .68078 L .546 .61 0 r
F
.35606 .68103 m .36125 .69553 L .31187 .69844 L F
.50074 .60589 m .5006 .61145 L .50067 .60588 L 1 .429 0 r
F
.50074 .60589 m .50072 .61148 L .5006 .61145 L F
.50091 .60588 m .50072 .61148 L .50074 .60589 L 1 .253 0 r
F
.50067 .60588 m .50061 .61138 L .50074 .60585 L 0 0 0 r
F
.50067 .60588 m .5006 .61145 L .50061 .61138 L F
.50091 .60588 m .50094 .61149 L .50072 .61148 L 1 .253 0 r
F
.50116 .60584 m .50094 .61149 L .50091 .60588 L .759 .196 0 r
F
.50285 .59927 m .50349 .60489 L .50304 .60519 L .095 .015 0 r
F
.50309 .59886 m .50349 .60489 L .50285 .59927 L 0 0 0 r
F
.50074 .60585 m .50081 .61126 L .50101 .60579 L .083 0 0 r
F
.50074 .60585 m .50061 .61138 L .50081 .61126 L F
.50116 .60584 m .50124 .61147 L .50094 .61149 L .759 .196 0 r
F
.50147 .60578 m .50124 .61147 L .50116 .60584 L .617 .169 0 r
F
.42433 .69181 m .40493 .705 L .39762 .69338 L .57 .581 0 r
F
.42433 .69181 m .4294 .70192 L .40493 .705 L F
.50101 .60579 m .50125 .61108 L .50156 .60568 L .26 .041 0 r
F
.50101 .60579 m .50081 .61126 L .50125 .61108 L F
.52164 .59917 m .52951 .60152 L .53126 .59861 L .334 0 0 r
F
.52164 .59917 m .52034 .60284 L .52951 .60152 L F
.50147 .60578 m .50159 .61142 L .50124 .61147 L .617 .169 0 r
F
.50182 .60569 m .50159 .61142 L .50147 .60578 L .524 .149 0 r
F
.50784 .4404 m .49258 .43193 L .51334 .42759 L .759 .832 0 r
F
.50784 .4404 m .49309 .44499 L .49258 .43193 L F
.44749 .69966 m .43722 .71151 L .4294 .70192 L .514 .454 0 r
F
.44749 .69966 m .45309 .7083 L .43722 .71151 L F
.50182 .60569 m .502 .61134 L .50159 .61142 L .524 .149 0 r
F
.5022 .60557 m .502 .61134 L .50182 .60569 L .452 .129 0 r
F
.49752 .58462 m .5012 .59108 L .49926 .58584 L .703 .139 0 r
F
.52007 .69165 m .51079 .6951 L .51626 .68882 L .847 .711 0 r
F
.52007 .69165 m .51256 .69805 L .51079 .6951 L F
.52705 .6848 m .52007 .69165 L .51626 .68882 L 1 .998 0 r
F
.50219 .60587 m .50245 .61123 L .502 .61134 L .452 .129 0 r
F
.5022 .60557 m .50221 .60585 L .50219 .60587 L F
.50221 .60585 m .50245 .61123 L .50219 .60587 L F
.50251 .60562 m .50247 .606 L .50258 .60606 L .352 .06 0 r
F
.50249 .60552 m .50248 .60565 L .50251 .60562 L F
.50259 .60607 m .50245 .61123 L .50221 .60585 L .386 .109 0 r
F
.50156 .60568 m .50203 .61082 L .50245 .60599 L .325 .058 0 r
F
.50223 .60556 m .50245 .60599 L .50249 .60552 L F
.50223 .60556 m .50231 .60571 L .5022 .60557 L .386 .109 0 r
F
.50259 .60607 m .50221 .60585 L .5022 .60557 L F
.50156 .60568 m .50245 .60599 L .50223 .60556 L .325 .058 0 r
F
.50261 .60541 m .50259 .60607 L .50231 .60571 L .386 .109 0 r
F
.50261 .60541 m .50231 .60571 L .50223 .60556 L F
.50259 .60607 m .50295 .61108 L .50245 .61123 L F
.50249 .60552 m .50256 .60594 L .50394 .60528 L .352 .06 0 r
F
.50301 .60689 m .50295 .61108 L .50265 .60614 L .318 .088 0 r
F
.503 .60746 m .5035 .61087 L .50295 .61108 L F
.50309 .60748 m .5035 .61087 L .503 .60746 L F
.5032 .60712 m .5035 .61087 L .50301 .60689 L F
.5035 .60797 m .50412 .61059 L .5035 .61087 L .248 .068 0 r
F
.50352 .60798 m .50412 .61059 L .5035 .60797 L F
.50388 .60848 m .50412 .61059 L .50349 .60789 L F
.5035 .60797 m .5035 .61087 L .50323 .60753 L F
.50271 .60586 m .50352 .60793 L .50394 .60528 L .352 .06 0 r
F
.50352 .60793 m .50359 .60803 L .50394 .60528 L F
.50404 .6078 m .50414 .60802 L .50468 .60801 L .358 .05 0 r
F
.50359 .60803 m .50369 .6081 L .50468 .60801 L F
.50436 .60856 m .50423 .6088 L .50493 .60894 L F
.50467 .6092 m .50481 .6102 L .50407 .60865 L .181 .052 0 r
F
.50423 .6088 m .50418 .60888 L .50433 .60889 L .358 .05 0 r
F
.50423 .6088 m .50433 .60889 L .50493 .60894 L F
.50407 .60865 m .50481 .6102 L .50412 .61059 L .181 .052 0 r
F
.50385 .60821 m .50388 .60848 L .50359 .60803 L .248 .068 0 r
F
.50358 .60811 m .50412 .60899 L .50468 .60801 L .358 .05 0 r
F
.50394 .60528 m .50364 .60766 L .50468 .60801 L F
.50394 .60528 m .50511 .6096 L .50611 .60494 L F
.50511 .6096 m .50523 .60976 L .50611 .60494 L F
.50524 .60991 m .50563 .61599 L .50481 .6102 L .285 .097 0 r
F
.50562 .61016 m .50562 .61027 L .50524 .60991 L F
.50562 .61027 m .50563 .61599 L .50524 .60991 L F
.50562 .61106 m .50673 .6155 L .50563 .61599 L F
.5058 .61101 m .50673 .6155 L .50562 .61106 L F
.50572 .61017 m .50673 .6155 L .50562 .61016 L F
.50553 .60984 m .50676 .61067 L .50801 .60919 L .155 0 0 r
F
.50664 .61081 m .50735 .61095 L .50801 .60919 L F
.50792 .61147 m .5081 .61483 L .50711 .61101 L .253 .116 0 r
F
.50731 .61106 m .50711 .61101 L .50708 .6109 L F
.50792 .61147 m .50711 .61101 L .50731 .61106 L F
.50753 .61046 m .50731 .61106 L .50844 .61018 L .128 0 0 r
F
.50731 .61106 m .50786 .61118 L .50844 .61018 L F
.50611 .60494 m .5052 .60988 L .50801 .60919 L .348 .029 0 r
F
.5052 .60988 m .50521 .60988 L .50801 .60919 L F
.5052 .60988 m .50524 .60991 L .50801 .60919 L F
.50792 .61147 m .50708 .6109 L .50657 .60893 L .253 .116 0 r
F
.50662 .61081 m .5081 .61483 L .50673 .6155 L .262 .102 0 r
F
.50708 .6109 m .5081 .61483 L .50662 .61081 L F
.50662 .61081 m .50673 .6155 L .50572 .61017 L F
.50731 .61106 m .50619 .61407 L .50786 .61118 L .128 0 0 r
F
.5079 .61119 m .50982 .61391 L .5081 .61483 L .253 .116 0 r
F
.50844 .61018 m .50786 .61118 L .5079 .61119 L .128 0 0 r
F
.50844 .61018 m .5079 .61119 L .5088 .61101 L F
.50801 .60919 m .50753 .61046 L .50844 .61018 L F
.50611 .60494 m .50801 .60919 L .50929 .60446 L .348 .029 0 r
F
.50929 .60446 m .50801 .60919 L .51208 .60815 L .32 0 0 r
F
.50801 .60919 m .5088 .611 L .51208 .60815 L .128 0 0 r
F
.5088 .611 m .5088 .611 L .51208 .60815 L F
.50959 .61135 m .50961 .61155 L .5088 .61101 L .258 .139 0 r
F
.50961 .61155 m .50982 .61391 L .50898 .6115 L F
.50961 .61155 m .50898 .6115 L .5088 .61101 L F
.50961 .61155 m .51204 .61264 L .50982 .61391 L F
.51208 .60815 m .51044 .61113 L .51413 .61054 L .072 0 0 r
F
.51044 .61113 m .51029 .6114 L .51134 .61117 L F
.51044 .61113 m .51134 .61117 L .51413 .61054 L F
.51185 .61119 m .51187 .6114 L .51134 .61117 L .276 .17 0 r
F
.51187 .6114 m .51204 .61264 L .51147 .61145 L F
.51187 .6114 m .51147 .61145 L .51134 .61117 L F
.5088 .61101 m .50893 .61129 L .51041 .61117 L .128 0 0 r
F
.51029 .6114 m .51204 .61264 L .50961 .61155 L .258 .139 0 r
F
.50893 .61129 m .51029 .6114 L .51041 .61117 L .128 0 0 r
F
.5088 .61101 m .51041 .61117 L .51208 .60815 L F
.50917 .60654 m .51134 .61117 L .50961 .61155 L .258 .139 0 r
F
.50893 .61129 m .50955 .61273 L .51029 .6114 L .128 0 0 r
F
.51134 .61117 m .5115 .6115 L .51029 .6114 L .258 .139 0 r
F
.5115 .6115 m .51204 .61264 L .51029 .6114 L F
.50982 .61391 m .5117 .62005 L .50947 .62085 L .383 .156 0 r
F
.51204 .61264 m .5117 .62005 L .50982 .61391 L .386 .176 0 r
F
.51204 .61264 m .51462 .61896 L .5117 .62005 L F
.51495 .61089 m .51462 .61896 L .51204 .61264 L .396 .207 0 r
F
.51185 .61119 m .51495 .61089 L .51204 .61264 L .276 .17 0 r
F
.51421 .61064 m .51495 .61089 L .51185 .61119 L F
.51421 .61064 m .51459 .61063 L .51461 .6106 L .072 0 0 r
F
.51429 .61056 m .51461 .6106 L .5179 .60671 L F
.51421 .61064 m .51461 .6106 L .51429 .61056 L F
.51208 .60815 m .51421 .61064 L .5179 .60671 L F
.50929 .60446 m .51208 .60815 L .51385 .60378 L .32 0 0 r
F
.51385 .60378 m .51208 .60815 L .5179 .60671 L .268 0 0 r
F
.5179 .60671 m .51461 .6106 L .52133 .60824 L 0 0 0 r
F
.51489 .61057 m .5149 .61064 L .51486 .61057 L .302 .208 0 r
F
.51478 .61063 m .51495 .61089 L .51436 .61069 L .276 .17 0 r
F
.51459 .61063 m .51436 .61069 L .51421 .61064 L F
.51478 .61063 m .51436 .61069 L .51459 .61063 L F
.5149 .61064 m .51495 .61089 L .51479 .61064 L .302 .208 0 r
F
.51484 .61063 m .51479 .61064 L .51478 .61063 L F
.5149 .61064 m .51479 .61064 L .51484 .61063 L F
.51495 .61089 m .51851 .61744 L .51462 .61896 L .396 .207 0 r
F
.51591 .61029 m .51851 .61744 L .51495 .61089 L .411 .251 0 r
F
.52034 .60284 m .5179 .60671 L .52616 .60469 L .184 0 0 r
F
.5179 .60671 m .52133 .60824 L .52616 .60469 L 0 0 0 r
F
.52616 .60469 m .52133 .60824 L .53118 .60457 L F
.52133 .60824 m .52149 .6082 L .53118 .60457 L F
.52149 .6082 m .52215 .60796 L .53118 .60457 L F
.53112 .60466 m .53085 .61243 L .52597 .60713 L .44 .372 0 r
F
.52869 .60556 m .52597 .60713 L .52558 .6067 L F
.53112 .60466 m .52597 .60713 L .52869 .60556 L F
.52153 .60819 m .52354 .60746 L .52363 .60741 L 0 0 0 r
F
.524 .60728 m .53085 .61243 L .52374 .61534 L .426 .309 0 r
F
.524 .60728 m .52598 .60655 L .52363 .60741 L 0 0 0 r
F
.52363 .60741 m .52838 .60568 L .53118 .60457 L F
.52408 .60507 m .52558 .6067 L .524 .60728 L .426 .309 0 r
F
.52558 .6067 m .53085 .61243 L .524 .60728 L F
.52354 .60746 m .524 .60728 L .52363 .60741 L 0 0 0 r
F
.524 .60728 m .52838 .60568 L .52598 .60655 L F
.52616 .60469 m .53118 .60457 L .53784 .60187 L F
.53118 .60457 m .52869 .60556 L .53114 .60414 L .393 .403 0 r
F
.53126 .59861 m .52951 .60152 L .54242 .59967 L .21 0 0 r
F
.52951 .60152 m .53784 .60187 L .54242 .59967 L .062 0 0 r
F
.52951 .60152 m .52616 .60469 L .53784 .60187 L F
.53127 .60033 m .53392 .6026 L .53187 .60373 L .44 .372 0 r
F
.53114 .60401 m .53187 .60373 L .53114 .60414 L F
.53127 .60033 m .53187 .60373 L .53114 .60401 L F
.54476 .59782 m .54242 .59967 L .56057 .59709 L .053 0 0 r
F
.54242 .59967 m .55437 .5979 L .56057 .59709 L 0 0 0 r
F
.54242 .59967 m .53784 .60187 L .55437 .5979 L F
.53784 .60187 m .54522 .5994 L .55437 .5979 L F
.53784 .60187 m .53118 .60457 L .54522 .5994 L F
.53126 .59861 m .54242 .59967 L .54476 .59782 L .21 0 0 r
F
.54125 .59364 m .54099 .59998 L .53127 .60033 L .45 .425 0 r
F
.54099 .59998 m .54076 .60012 L .53127 .60033 L F
.54476 .59782 m .56057 .59709 L .56363 .59671 L .053 0 0 r
F
.54522 .5994 m .54027 .6004 L .54099 .59998 L .429 .419 0 r
F
.54125 .59364 m .54632 .59715 L .54099 .59998 L .45 .425 0 r
F
.55529 .58412 m .55484 .59218 L .54125 .59364 L .456 .46 0 r
F
.54664 .59698 m .54632 .59715 L .54666 .59695 L .429 .419 0 r
F
.54522 .5994 m .54099 .59998 L .54664 .59698 L F
.56057 .59709 m .55437 .5979 L .5778 .59232 L .203 .35 0 r
F
.55437 .5979 m .56526 .59207 L .5778 .59232 L .315 .386 0 r
F
.55437 .5979 m .54522 .5994 L .56526 .59207 L F
.54522 .5994 m .54666 .59695 L .56526 .59207 L .429 .419 0 r
F
.55484 .59218 m .55477 .59344 L .54666 .59695 L .456 .46 0 r
F
.55484 .59218 m .54632 .59715 L .54125 .59364 L F
.55529 .58412 m .56388 .58904 L .55477 .59344 L F
.56526 .59207 m .55797 .5925 L .568 .5869 L .448 .423 0 r
F
.55797 .5925 m .55709 .59255 L .56388 .58904 L F
.55797 .5925 m .56388 .58904 L .568 .5869 L F
.57538 .57037 m .57435 .5829 L .55529 .58412 L .459 .478 0 r
F
.57435 .5829 m .56822 .58649 L .55529 .58412 L F
.56822 .58649 m .56388 .58904 L .56332 .58872 L F
.56822 .58649 m .56332 .58872 L .55529 .58412 L F
.56526 .59207 m .56822 .58649 L .5941 .58158 L .448 .423 0 r
F
.56822 .58649 m .57429 .58373 L .5941 .58158 L F
.57538 .57037 m .58904 .5771 L .57429 .58373 L .459 .478 0 r
F
.5941 .58158 m .58243 .58099 L .59927 .5719 L .456 .43 0 r
F
.58243 .58099 m .58149 .58094 L .58904 .5771 L F
.58243 .58099 m .58904 .5771 L .59927 .5719 L F
.60476 .55015 m .60239 .56925 L .57538 .57037 L .46 .484 0 r
F
.60239 .56925 m .5999 .57072 L .57538 .57037 L F
.5999 .57072 m .58904 .5771 L .58774 .57646 L F
.5999 .57072 m .58774 .57646 L .57538 .57037 L F
.5941 .58158 m .5999 .57072 L .63613 .56635 L .456 .43 0 r
F
.5999 .57072 m .60235 .56956 L .63613 .56635 L F
.60476 .55015 m .62343 .55839 L .60239 .56925 L .46 .484 0 r
F
.60003 .57047 m .57144 .58043 L .60458 .56195 L .456 .43 0 r
F
.59927 .5719 m .59432 .57342 L .60003 .57047 L F
.59432 .57342 m .57144 .58043 L .60003 .57047 L F
.64903 .51955 m .6435 .54901 L .60476 .55015 L .461 .484 0 r
F
.64593 .54931 m .63981 .55118 L .6435 .54901 L .459 .44 0 r
F
.64903 .51955 m .67779 .5315 L .64718 .54713 L .461 .484 0 r
F
.64358 .54856 m .64718 .54713 L .6435 .54901 L F
.64903 .51955 m .64718 .54713 L .64358 .54856 L F
.63613 .56635 m .64718 .54713 L .69862 .54377 L .459 .44 0 r
F
.64718 .54713 m .67087 .53768 L .69862 .54377 L F
.64593 .54931 m .6435 .54901 L .64718 .54713 L F
.67779 .5315 m .69938 .54047 L .6435 .54901 L .461 .484 0 r
F
.64718 .54713 m .65465 .53413 L .67087 .53768 L .459 .44 0 r
F
.64718 .54713 m .6435 .54901 L .64742 .5467 L F
.63613 .56635 m .61723 .56371 L .64593 .54931 L F
.6435 .54901 m .62577 .55943 L .60476 .55015 L .461 .484 0 r
F
.60239 .56925 m .61818 .56324 L .60235 .56956 L .46 .484 0 r
F
.61818 .56324 m .61723 .56371 L .60235 .56956 L F
.62343 .55839 m .62689 .55992 L .60239 .56925 L F
.61723 .56371 m .60458 .56195 L .64593 .54931 L .459 .44 0 r
F
.65926 .57303 m .63613 .56635 L .69862 .54377 L .425 .418 0 r
F
.6435 .54901 m .69938 .54047 L .64034 .56585 L .461 .484 0 r
F
.6435 .54901 m .64034 .56585 L .62577 .55943 L F
.64742 .5467 m .60458 .56195 L .65465 .53413 L .459 .44 0 r
F
.63981 .55118 m .60458 .56195 L .64742 .5467 L F
.61818 .56324 m .62689 .55992 L .61723 .56371 L .46 .484 0 r
F
.60235 .56956 m .6153 .56344 L .61723 .56371 L .456 .43 0 r
F
.60235 .56956 m .61723 .56371 L .63613 .56635 L F
.5778 .59232 m .5941 .58158 L .6112 .5844 L .371 .401 0 r
F
.6112 .5844 m .63613 .56635 L .65926 .57303 L .405 .408 0 r
F
.6112 .5844 m .5941 .58158 L .63613 .56635 L F
.60235 .56956 m .64034 .56585 L .6007 .58285 L .46 .484 0 r
F
.62689 .55992 m .64034 .56585 L .60235 .56956 L F
.58904 .5771 m .58149 .58094 L .57429 .58373 L .459 .478 0 r
F
.58149 .58094 m .57144 .58043 L .59927 .5719 L .456 .43 0 r
F
.60239 .56925 m .6007 .58285 L .58904 .5771 L .46 .484 0 r
F
.5999 .57072 m .60458 .56195 L .6153 .56344 L .456 .43 0 r
F
.58904 .5771 m .59008 .57761 L .58149 .58094 L .459 .478 0 r
F
.57429 .58373 m .58052 .58089 L .58149 .58094 L .448 .423 0 r
F
.57429 .58373 m .58149 .58094 L .5941 .58158 L F
.56057 .59709 m .5778 .59232 L .58612 .59347 L .203 .35 0 r
F
.58612 .59347 m .5778 .59232 L .6112 .5844 L .294 .379 0 r
F
.5778 .59232 m .56526 .59207 L .5941 .58158 L .371 .401 0 r
F
.57429 .58373 m .6007 .58285 L .5734 .5945 L .459 .478 0 r
F
.59008 .57761 m .6007 .58285 L .57429 .58373 L F
.56822 .58649 m .54896 .59303 L .57144 .58043 L .448 .423 0 r
F
.568 .5869 m .56694 .58725 L .56822 .58649 L F
.56694 .58725 m .54896 .59303 L .56822 .58649 L F
.56388 .58904 m .55709 .59255 L .55477 .59344 L .456 .46 0 r
F
.55709 .59255 m .54896 .59303 L .568 .5869 L .448 .423 0 r
F
.57435 .5829 m .5734 .5945 L .56388 .58904 L .459 .478 0 r
F
.56822 .58649 m .57144 .58043 L .58052 .58089 L .448 .423 0 r
F
.56388 .58904 m .56484 .58959 L .55709 .59255 L .456 .46 0 r
F
.54666 .59695 m .55677 .59257 L .56526 .59207 L .429 .419 0 r
F
.56363 .59671 m .58612 .59347 L .58998 .59517 L .104 .315 0 r
F
.56363 .59671 m .56057 .59709 L .58612 .59347 L F
.55477 .59344 m .5734 .5945 L .55426 .60262 L .456 .46 0 r
F
.56484 .58959 m .5734 .5945 L .55477 .59344 L F
.55477 .59344 m .54896 .59303 L .55677 .59257 L .429 .419 0 r
F
.54666 .59695 m .54697 .59641 L .55477 .59344 L F
.54697 .59641 m .54896 .59303 L .55477 .59344 L F
.54666 .59695 m .55426 .60262 L .54632 .59715 L .456 .46 0 r
F
.55477 .59344 m .55426 .60262 L .54666 .59695 L F
.54666 .59695 m .54099 .59998 L .54691 .59652 L .429 .419 0 r
F
.54632 .59715 m .54099 .59998 L .54666 .59695 L F
.53118 .60457 m .53179 .60383 L .54522 .5994 L .393 .403 0 r
F
.53179 .60383 m .53269 .60347 L .54522 .5994 L F
.54098 .60011 m .53421 .60285 L .53127 .60033 L .45 .425 0 r
F
.53179 .60383 m .53187 .60373 L .53269 .60347 L .393 .403 0 r
F
.53187 .60373 m .54124 .6002 L .54522 .5994 L F
.53118 .60457 m .53114 .60414 L .53187 .60373 L F
.53392 .6026 m .54065 .60835 L .53114 .60414 L .44 .372 0 r
F
.53187 .60373 m .5321 .60345 L .53723 .60163 L .393 .403 0 r
F
.53421 .60285 m .53723 .60163 L .54124 .6002 L F
.53187 .60373 m .53723 .60163 L .53421 .60285 L F
.5321 .60345 m .53348 .60178 L .54016 .60042 L F
.5321 .60345 m .54016 .60042 L .54124 .6002 L F
.54098 .60011 m .55426 .60262 L .54065 .60835 L .45 .425 0 r
F
.54099 .59998 m .54121 .60003 L .54098 .60011 L F
.54121 .60003 m .55426 .60262 L .54098 .60011 L F
.54632 .59715 m .55426 .60262 L .54099 .59998 L F
.54691 .59652 m .53348 .60178 L .54896 .59303 L .429 .419 0 r
F
.54027 .6004 m .53348 .60178 L .54691 .59652 L F
.54099 .59998 m .54098 .60011 L .54076 .60012 L .45 .425 0 r
F
.54098 .60011 m .54065 .60835 L .53421 .60285 L F
.53187 .60373 m .53114 .60414 L .5319 .6037 L .393 .403 0 r
F
.53114 .60414 m .54065 .60835 L .53085 .61243 L .44 .372 0 r
F
.52034 .60284 m .52616 .60469 L .52951 .60152 L .184 0 0 r
F
.53127 .60033 m .53112 .60466 L .52408 .60507 L .44 .372 0 r
F
.53112 .60466 m .52558 .6067 L .52408 .60507 L F
.524 .60728 m .52399 .60766 L .52224 .60793 L .426 .309 0 r
F
.52149 .6082 m .52153 .60819 L .52215 .60796 L 0 0 0 r
F
.51612 .61021 m .519 .60928 L .52133 .60824 L F
.5188 .60937 m .52038 .60886 L .52067 .60867 L F
.5188 .60937 m .52067 .60867 L .52133 .60824 L F
.51461 .6106 m .51489 .61057 L .52133 .60824 L F
.51489 .61057 m .51591 .61029 L .51495 .61089 L .302 .208 0 r
F
.51489 .61057 m .51528 .61053 L .51591 .61029 L 0 0 0 r
F
.51489 .61057 m .51591 .61029 L .52133 .60824 L F
.51385 .60378 m .5179 .60671 L .52034 .60284 L .268 0 0 r
F
.51337 .60197 m .51883 .60846 L .51591 .61029 L .302 .208 0 r
F
.51337 .60197 m .51591 .61029 L .51489 .61057 L F
.52188 .60799 m .51934 .60917 L .51883 .60846 L .426 .309 0 r
F
.52399 .60766 m .52048 .6088 L .52188 .60799 L F
.52133 .60824 m .52048 .6088 L .52153 .60819 L 0 0 0 r
F
.52048 .6088 m .51934 .60917 L .52188 .60799 L .426 .309 0 r
F
.52399 .60766 m .52374 .61534 L .51934 .60917 L F
.5188 .60937 m .52374 .61534 L .51851 .61744 L .411 .251 0 r
F
.51934 .60917 m .52374 .61534 L .5188 .60937 L F
.5188 .60937 m .51851 .61744 L .51591 .61029 L F
.52153 .60819 m .51522 .61227 L .52272 .60792 L 0 0 0 r
F
.52048 .6088 m .51522 .61227 L .52153 .60819 L F
.52153 .60819 m .52272 .60792 L .52838 .60568 L F
.52408 .60507 m .524 .60728 L .51883 .60846 L .426 .309 0 r
F
.524 .60728 m .52224 .60793 L .51883 .60846 L F
.5319 .6037 m .52272 .60792 L .53348 .60178 L .393 .403 0 r
F
.52869 .60556 m .52272 .60792 L .5319 .6037 L F
.51591 .61029 m .5188 .60937 L .519 .60928 L 0 0 0 r
F
.51591 .61029 m .519 .60928 L .51612 .61021 L F
.51883 .60846 m .51934 .60917 L .5188 .60937 L .411 .251 0 r
F
.51883 .60846 m .5188 .60937 L .51591 .61029 L F
.51528 .61053 m .51935 .60955 L .52038 .60886 L 0 0 0 r
F
.51528 .61053 m .52038 .60886 L .51591 .61029 L F
.5144 .61086 m .51522 .61227 L .51935 .60955 L F
.5144 .61086 m .51935 .60955 L .51528 .61053 L F
.51476 .61059 m .5144 .61086 L .51528 .61053 L F
.51461 .6106 m .51459 .61063 L .51476 .61059 L F
.51459 .61063 m .5144 .61086 L .51476 .61059 L F
.51337 .60197 m .51489 .61057 L .51099 .60463 L .302 .208 0 r
F
.51489 .61057 m .51486 .61057 L .51099 .60463 L F
.5149 .61064 m .51478 .61063 L .51099 .60463 L F
.51472 .61052 m .51478 .61063 L .51421 .61064 L .276 .17 0 r
F
.51421 .61064 m .5144 .61086 L .51459 .61063 L .072 0 0 r
F
.51421 .61064 m .51018 .6116 L .5144 .61086 L F
.51413 .61054 m .51092 .6114 L .51421 .61064 L F
.51092 .6114 m .51018 .6116 L .51421 .61064 L F
.51029 .6114 m .51018 .6116 L .51413 .61054 L F
.51099 .60463 m .51472 .61052 L .51185 .61119 L .276 .17 0 r
F
.50955 .61273 m .51 .61536 L .51409 .61118 L 0 0 0 r
F
.51339 .61125 m .51409 .61118 L .5144 .61086 L F
.50955 .61273 m .51409 .61118 L .51339 .61125 L F
.51099 .60463 m .51185 .61119 L .50917 .60654 L .276 .17 0 r
F
.51185 .61119 m .51134 .61117 L .50917 .60654 L F
.51018 .6116 m .50955 .61273 L .51209 .61175 L .072 0 0 r
F
.51018 .6116 m .51209 .61175 L .5144 .61086 L F
.50917 .60654 m .50959 .61135 L .50773 .60793 L .258 .139 0 r
F
.50959 .61135 m .5088 .61101 L .50773 .60793 L F
.5088 .611 m .5088 .61101 L .5088 .611 L .128 0 0 r
F
.50773 .60793 m .5088 .61101 L .5088 .61101 L .253 .116 0 r
F
.50789 .61091 m .5088 .61101 L .5079 .61119 L F
.50773 .60793 m .5088 .61101 L .50789 .61091 L F
.5088 .61101 m .50982 .61391 L .5079 .61119 L F
.5088 .61101 m .5079 .61119 L .50899 .61144 L .128 0 0 r
F
.50899 .61144 m .50619 .61407 L .50955 .61273 L F
.5079 .61119 m .50792 .61147 L .50775 .61116 L .253 .116 0 r
F
.50786 .61118 m .50619 .61407 L .50899 .61144 L .128 0 0 r
F
.50773 .60793 m .5079 .61119 L .50657 .60893 L .253 .116 0 r
F
.5079 .61119 m .50775 .61116 L .50657 .60893 L F
.50524 .60991 m .50664 .61081 L .50676 .61067 L .155 0 0 r
F
.50524 .60991 m .50676 .61067 L .50553 .60984 L F
.50664 .61081 m .50726 .6112 L .50735 .61095 L F
.50657 .60893 m .50708 .6109 L .50662 .61081 L .262 .102 0 r
F
.50657 .60893 m .50662 .61081 L .50562 .60966 L F
.50662 .61081 m .50572 .61017 L .50562 .60966 L F
.50562 .61016 m .5058 .61101 L .50562 .61106 L .285 .097 0 r
F
.50555 .61014 m .50619 .61407 L .50724 .61124 L .155 0 0 r
F
.50666 .61083 m .50724 .61124 L .50726 .6112 L F
.50555 .61014 m .50724 .61124 L .50666 .61083 L F
.50562 .60966 m .50572 .61017 L .50562 .61016 L .285 .097 0 r
F
.5052 .60992 m .50524 .61009 L .50555 .61014 L .155 0 0 r
F
.50524 .61009 m .50619 .61407 L .50555 .61014 L F
.5052 .60992 m .50726 .6112 L .50524 .60991 L F
.50562 .60966 m .50562 .61016 L .50524 .60991 L .285 .097 0 r
F
.5052 .60988 m .5052 .60988 L .50521 .60988 L .348 .029 0 r
F
.50523 .6099 m .50524 .60991 L .50523 .60992 L .126 .044 0 r
F
.50477 .60943 m .50523 .60992 L .50481 .6102 L F
.50493 .60894 m .50459 .60925 L .50517 .60984 L .358 .05 0 r
F
.50476 .60929 m .50517 .60984 L .50477 .60943 L .126 .044 0 r
F
.50517 .60984 m .50523 .60992 L .50477 .60943 L F
.50407 .60865 m .50412 .61059 L .50385 .60821 L .181 .052 0 r
F
.50517 .60984 m .50329 .61045 L .5052 .60992 L .358 .05 0 r
F
.50477 .60943 m .50481 .6102 L .50467 .6092 L .126 .044 0 r
F
.50459 .60925 m .50329 .61045 L .50517 .60984 L .358 .05 0 r
F
.5052 .60988 m .5052 .60992 L .50524 .60991 L .348 .029 0 r
F
.50445 .60393 m .50562 .60966 L .50524 .60991 L .126 .044 0 r
F
.50445 .60393 m .50524 .60991 L .50523 .6099 L F
.50511 .6096 m .50517 .60984 L .50523 .60976 L .358 .05 0 r
F
.50517 .60984 m .5052 .60988 L .50523 .60976 L F
.50418 .60888 m .50443 .6094 L .50459 .60925 L F
.50423 .60888 m .50459 .60925 L .50493 .60894 L F
.50418 .60888 m .50459 .60925 L .50423 .60888 L F
.50445 .60393 m .50523 .6099 L .50476 .60929 L .126 .044 0 r
F
.50523 .6099 m .50523 .60992 L .50517 .60984 L F
.50523 .6099 m .50517 .60984 L .50476 .60929 L F
.50517 .60984 m .5052 .60992 L .5052 .60988 L .358 .05 0 r
F
.50406 .60823 m .50467 .6092 L .50407 .60865 L .181 .052 0 r
F
.50396 .60449 m .50463 .60898 L .50406 .60823 L F
.50463 .60898 m .50467 .6092 L .50406 .60823 L F
.50468 .60801 m .50436 .60856 L .50493 .60894 L .358 .05 0 r
F
.50445 .60393 m .50477 .60943 L .50396 .60449 L .126 .044 0 r
F
.50477 .60943 m .50467 .6092 L .50396 .60449 L F
.50364 .60766 m .50359 .60803 L .50414 .60802 L .358 .05 0 r
F
.50364 .60766 m .50414 .60802 L .50404 .6078 L F
.50359 .60803 m .50358 .60811 L .50369 .6081 L F
.50349 .60489 m .50385 .60821 L .50349 .60789 L .248 .068 0 r
F
.50385 .60821 m .50359 .60803 L .50349 .60789 L F
.50396 .60449 m .50407 .60865 L .50349 .60489 L .181 .052 0 r
F
.50407 .60865 m .50385 .60821 L .50349 .60489 L F
.50418 .60888 m .50329 .61045 L .50443 .6094 L .358 .05 0 r
F
.50349 .60789 m .50352 .60798 L .5035 .60797 L .248 .068 0 r
F
.50352 .60793 m .50358 .60808 L .50359 .60803 L .352 .06 0 r
F
.50256 .60594 m .50352 .60794 L .50271 .60586 L F
.50352 .60794 m .50358 .60808 L .50271 .60586 L F
.50349 .60489 m .50349 .60789 L .50304 .60519 L .248 .068 0 r
F
.50349 .60789 m .5035 .60797 L .50347 .60783 L F
.50349 .60789 m .50347 .60783 L .50304 .60519 L F
.5035 .60797 m .50323 .60753 L .50304 .60519 L F
.50358 .60811 m .50329 .61045 L .50412 .60899 L .358 .05 0 r
F
.50301 .60689 m .50309 .60748 L .503 .60746 L .318 .088 0 r
F
.50304 .60519 m .5032 .60712 L .50301 .60689 L F
.50301 .60689 m .50329 .61045 L .50358 .60808 L .352 .06 0 r
F
.50256 .60594 m .50263 .60642 L .50301 .60689 L F
.50263 .60642 m .50329 .61045 L .50301 .60689 L F
.50304 .60519 m .50301 .60689 L .50261 .60541 L .318 .088 0 r
F
.50301 .60689 m .50265 .60614 L .50261 .60541 L F
.50261 .60541 m .50265 .60606 L .50259 .60607 L .386 .109 0 r
F
.50265 .60606 m .50295 .61108 L .50259 .60607 L F
.50258 .60607 m .50203 .61082 L .50329 .61045 L .352 .06 0 r
F
.50258 .60606 m .50257 .60607 L .50258 .60607 L F
.50257 .60607 m .50203 .61082 L .50258 .60607 L F
.50247 .606 m .50203 .61082 L .50258 .60606 L F
.50248 .60565 m .50203 .61082 L .50251 .60562 L F
.50156 .60568 m .50125 .61108 L .50203 .61082 L .325 .058 0 r
F
.48386 .72761 m .48971 .73774 L .47915 .73124 L .022 .179 0 r
F
.48341 .57247 m .48684 .57635 L .49178 .57832 L .651 .045 0 r
F
.47509 .5704 m .48684 .57635 L .48341 .57247 L .459 0 0 r
F
.64546 .64332 m .64117 .65846 L .60476 .6566 L .609 .703 0 r
F
.69816 .64238 m .64117 .65846 L .64546 .64332 L .564 .637 0 r
F
.50309 .59886 m .50396 .60449 L .50349 .60489 L 0 0 0 r
F
.50327 .59831 m .50396 .60449 L .50309 .59886 L F
.45899 .56574 m .46333 .56753 L .47509 .5704 L .266 0 0 r
F
.51256 .69805 m .50515 .70104 L .51079 .6951 L .719 .488 0 r
F
.51256 .69805 m .50481 .70397 L .50515 .70104 L F
.49159 .73401 m .50052 .74367 L .48971 .73774 L 0 .133 0 r
F
.48386 .72761 m .49159 .73401 L .48971 .73774 L .022 .179 0 r
F
.52705 .6848 m .51626 .68882 L .52132 .68221 L 1 .998 0 r
F
.53319 .67751 m .52705 .6848 L .52132 .68221 L 1 1 0 r
F
.44696 .37566 m .48327 .39481 L .46406 .39324 L .417 .429 0 r
F
.42336 .37853 m .44696 .37566 L .46406 .39324 L .398 .413 0 r
F
.50327 .59831 m .50445 .60393 L .50396 .60449 L 0 0 0 r
F
.50336 .59755 m .50445 .60393 L .50327 .59831 L F
.50094 .61149 m .50067 .61711 L .50072 .61148 L 1 .305 0 r
F
.50094 .61149 m .50094 .61713 L .50067 .61711 L F
.50124 .61147 m .50094 .61713 L .50094 .61149 L .92 .229 0 r
F
.50072 .61148 m .50048 .61705 L .5006 .61145 L 1 .448 0 r
F
.50072 .61148 m .50067 .61711 L .50048 .61705 L F
.50124 .61147 m .50129 .61713 L .50094 .61713 L .92 .229 0 r
F
.50159 .61142 m .50129 .61713 L .50124 .61147 L .728 .192 0 r
F
.5006 .61145 m .50048 .61705 L .50041 .61695 L .955 .351 0 r
F
.5006 .61145 m .50041 .61695 L .50061 .61138 L F
.49178 .57832 m .49493 .58293 L .49752 .58462 L .738 .112 0 r
F
.48684 .57635 m .49493 .58293 L .49178 .57832 L .583 .018 0 r
F
.50159 .61142 m .5017 .61709 L .50129 .61713 L .728 .192 0 r
F
.502 .61134 m .5017 .61709 L .50159 .61142 L .61 .169 0 r
F
.50061 .61138 m .50049 .61678 L .50081 .61126 L 0 0 0 r
F
.50061 .61138 m .50041 .61695 L .50049 .61678 L F
.502 .61134 m .50216 .61703 L .5017 .61709 L .61 .169 0 r
F
.50245 .61123 m .50216 .61703 L .502 .61134 L .527 .152 0 r
F
.50081 .61126 m .50079 .61655 L .50125 .61108 L 0 0 0 r
F
.50081 .61126 m .50049 .61678 L .50079 .61655 L F
.53319 .67751 m .52132 .68221 L .52576 .67529 L 1 1 0 r
F
.53823 .66983 m .53319 .67751 L .52576 .67529 L F
.50245 .61123 m .50268 .61693 L .50216 .61703 L .527 .152 0 r
F
.50295 .61108 m .50268 .61693 L .50245 .61123 L .463 .136 0 r
F
.65395 .40841 m .63474 .39719 L .69583 .37156 L .529 .546 0 r
F
.64878 .40421 m .62239 .43885 L .60674 .42239 L .575 .633 0 r
F
.64878 .40421 m .66982 .42572 L .62239 .43885 L F
.50481 .70397 m .49958 .70667 L .50515 .70104 L .551 .432 0 r
F
.50481 .70397 m .49748 .70922 L .49958 .70667 L F
.50515 .70104 m .49991 .70633 L .50123 .70463 L .562 .412 0 r
F
.49991 .70633 m .49958 .70667 L .50123 .70463 L F
.50515 .70104 m .50123 .70463 L .50527 .6989 L F
.50123 .70463 m .49955 .7088 L .50219 .70338 L 0 0 0 r
F
.50123 .70463 m .50219 .70338 L .50231 .70314 L F
.49958 .70667 m .49741 .71014 L .50111 .7048 L F
.49958 .70667 m .50111 .7048 L .50123 .70463 L F
.49748 .70922 m .49715 .70945 L .49958 .70667 L .551 .432 0 r
F
.4642 .45867 m .43428 .45749 L .45196 .44705 L .953 1 0 r
F
.47829 .4511 m .4642 .45867 L .45196 .44705 L .911 1 0 r
F
.49752 .58462 m .50018 .58972 L .5012 .59108 L .703 .139 0 r
F
.49493 .58293 m .50018 .58972 L .49752 .58462 L .594 .064 0 r
F
.50125 .61108 m .50137 .6162 L .50203 .61082 L .067 0 0 r
F
.50125 .61108 m .50079 .61655 L .50137 .6162 L F
.50295 .61108 m .50327 .6168 L .50268 .61693 L .463 .136 0 r
F
.5035 .61087 m .50327 .6168 L .50295 .61108 L .409 .121 0 r
F
.49952 .73999 m .51117 .74904 L .50052 .74367 L 0 .082 0 r
F
.49159 .73401 m .49952 .73999 L .50052 .74367 L 0 .133 0 r
F
.55027 .42522 m .54914 .40821 L .57347 .41023 L .603 .599 0 r
F
.55027 .42522 m .53291 .42541 L .54914 .40821 L F
.5035 .61087 m .50394 .61661 L .50327 .6168 L .409 .121 0 r
F
.50412 .61059 m .50394 .61661 L .5035 .61087 L .362 .109 0 r
F
.49309 .44499 m .47174 .43845 L .49258 .43193 L .841 .948 0 r
F
.49309 .44499 m .47829 .4511 L .47174 .43845 L F
.50203 .61082 m .50235 .61572 L .50329 .61045 L .132 0 0 r
F
.50203 .61082 m .50137 .6162 L .50235 .61572 L F
.50336 .59755 m .50497 .60317 L .50445 .60393 L 0 0 0 r
F
.50332 .59651 m .50497 .60317 L .50336 .59755 L F
.32614 .46259 m .31488 .48475 L .24325 .47528 L .647 .745 0 r
F
.37453 .47427 m .31488 .48475 L .32614 .46259 L .7 .791 0 r
F
.32493 .55771 m .32885 .54788 L .37959 .5548 L .323 .371 0 r
F
.25389 .55423 m .32885 .54788 L .32493 .55771 L .375 .396 0 r
F
.50412 .61059 m .50472 .61634 L .50394 .61661 L .362 .109 0 r
F
.50481 .6102 m .50472 .61634 L .50412 .61059 L .319 .1 0 r
F
.50497 .60317 m .50562 .60966 L .50445 .60393 L .088 .047 0 r
F
.50094 .61713 m .50057 .62277 L .50067 .61711 L 1 .335 0 r
F
.50094 .61713 m .50091 .62282 L .50057 .62277 L F
.50129 .61713 m .50091 .62282 L .50094 .61713 L 1 .257 0 r
F
.50129 .61713 m .50132 .62282 L .50091 .62282 L F
.5017 .61709 m .50132 .62282 L .50129 .61713 L .837 .215 0 r
F
.50067 .61711 m .50031 .62269 L .50048 .61705 L 1 .451 0 r
F
.50067 .61711 m .50057 .62277 L .50031 .62269 L F
.5017 .61709 m .50178 .6228 L .50132 .62282 L .837 .215 0 r
F
.50216 .61703 m .50178 .6228 L .5017 .61709 L .702 .189 0 r
F
.50481 .6102 m .50563 .61599 L .50472 .61634 L .319 .1 0 r
F
.50329 .61045 m .50389 .61503 L .5052 .60992 L .157 0 0 r
F
.50329 .61045 m .50235 .61572 L .50389 .61503 L F
.47829 .4511 m .45196 .44705 L .47174 .43845 L .911 1 0 r
F
.50048 .61705 m .50013 .62256 L .50041 .61695 L 1 .42 0 r
F
.50048 .61705 m .50031 .62269 L .50013 .62256 L F
.50216 .61703 m .5023 .62275 L .50178 .6228 L .702 .189 0 r
F
.50268 .61693 m .5023 .62275 L .50216 .61703 L .61 .172 0 r
F
.50041 .61695 m .50013 .62256 L .50008 .62237 L .841 .33 0 r
F
.50041 .61695 m .50008 .62237 L .50049 .61678 L F
.55534 .66343 m .53823 .66983 L .54193 .66182 L 1 1 0 r
F
.55849 .65427 m .55534 .66343 L .54193 .66182 L .993 .925 0 r
F
.57806 .65525 m .55534 .66343 L .55849 .65427 L .829 .893 0 r
F
.50268 .61693 m .50289 .62267 L .5023 .62275 L .61 .172 0 r
F
.50327 .6168 m .50289 .62267 L .50268 .61693 L .543 .158 0 r
F
.47509 .5704 m .47978 .57362 L .48684 .57635 L .459 0 0 r
F
.46488 .70593 m .46045 .71648 L .45309 .7083 L .426 .314 0 r
F
.46488 .70593 m .47021 .71354 L .46045 .71648 L F
.50327 .6168 m .50356 .62256 L .50289 .62267 L .543 .158 0 r
F
.50394 .61661 m .50356 .62256 L .50327 .6168 L .492 .148 0 r
F
.50049 .61678 m .5002 .62208 L .50079 .61655 L 0 0 0 r
F
.50049 .61678 m .50008 .62237 L .5002 .62208 L F
.60729 .64401 m .60476 .6566 L .57806 .65525 L .678 .77 0 r
F
.64546 .64332 m .60476 .6566 L .60729 .64401 L .609 .703 0 r
F
.53823 .66983 m .52576 .67529 L .52938 .66809 L 1 1 0 r
F
.54193 .66182 m .53823 .66983 L .52938 .66809 L F
.50394 .61661 m .50434 .62239 L .50356 .62256 L .492 .148 0 r
F
.50472 .61634 m .50434 .62239 L .50394 .61661 L .453 .14 0 r
F
.5052 .60992 m .50389 .61503 L .50619 .61407 L .155 0 0 r
F
.50079 .61655 m .50054 .62167 L .50137 .6162 L 0 0 0 r
F
.50079 .61655 m .5002 .62208 L .50054 .62167 L F
.50497 .60317 m .50657 .60893 L .50562 .60966 L .088 .047 0 r
F
.50553 .60212 m .50657 .60893 L .50497 .60317 L .074 .061 0 r
F
.50332 .59651 m .50553 .60212 L .50497 .60317 L 0 0 0 r
F
.5031 .59508 m .50553 .60212 L .50332 .59651 L 0 .023 0 r
F
.41544 .55971 m .44671 .56352 L .44089 .56322 L .118 .307 0 r
F
.49715 .70945 m .48991 .71452 L .49431 .71199 L 0 0 0 r
F
.49715 .70945 m .49431 .71199 L .49958 .70667 L F
.50472 .61634 m .50526 .62217 L .50434 .62239 L .453 .14 0 r
F
.50563 .61599 m .50526 .62217 L .50472 .61634 L .423 .136 0 r
F
.49493 .58293 m .49861 .58784 L .50018 .58972 L .594 .064 0 r
F
.48684 .57635 m .49118 .58058 L .49493 .58293 L .583 .018 0 r
F
.47978 .57362 m .49118 .58058 L .48684 .57635 L .378 0 0 r
F
.50137 .6162 m .50118 .6211 L .50235 .61572 L 0 0 0 r
F
.50137 .6162 m .50054 .62167 L .50118 .6211 L F
.50132 .62282 m .50086 .62853 L .50091 .62282 L 1 .279 0 r
F
.50132 .62282 m .50132 .62855 L .50086 .62853 L F
.50178 .6228 m .50132 .62855 L .50132 .62282 L .933 .236 0 r
F
.50091 .62282 m .50045 .62848 L .50057 .62277 L 1 .35 0 r
F
.50091 .62282 m .50086 .62853 L .50045 .62848 L F
.50178 .6228 m .50183 .62855 L .50132 .62855 L .933 .236 0 r
F
.5023 .62275 m .50183 .62855 L .50178 .6228 L .795 .209 0 r
F
.50057 .62277 m .50009 .62838 L .50031 .62269 L 1 .447 0 r
F
.50057 .62277 m .50045 .62848 L .50009 .62838 L F
.5023 .62275 m .50241 .62851 L .50183 .62855 L .795 .209 0 r
F
.50289 .62267 m .50241 .62851 L .5023 .62275 L .701 .192 0 r
F
.45235 .72916 m .46116 .72943 L .46712 .72597 L .006 0 0 r
F
.45235 .72916 m .44401 .73168 L .46116 .72943 L F
.50031 .62269 m .49981 .62823 L .50013 .62256 L 1 .48 0 r
F
.50031 .62269 m .50009 .62838 L .49981 .62823 L F
.50289 .62267 m .50306 .62845 L .50241 .62851 L .701 .192 0 r
F
.50356 .62256 m .50306 .62845 L .50289 .62267 L .634 .18 0 r
F
.50563 .61599 m .50637 .62186 L .50526 .62217 L .423 .136 0 r
F
.50673 .6155 m .50637 .62186 L .50563 .61599 L .401 .137 0 r
F
.50732 .74557 m .52121 .75389 L .51117 .74904 L .496 0 0 r
F
.49952 .73999 m .50732 .74557 L .51117 .74904 L 0 .082 0 r
F
.50013 .62256 m .49961 .62801 L .50008 .62237 L 1 .382 0 r
F
.50013 .62256 m .49981 .62823 L .49961 .62801 L F
.50356 .62256 m .5038 .62836 L .50306 .62845 L .634 .18 0 r
F
.50434 .62239 m .5038 .62836 L .50356 .62256 L .584 .172 0 r
F
.41961 .46943 m .37453 .47427 L .38942 .45793 L .809 .883 0 r
F
.43428 .45749 m .41961 .46943 L .38942 .45793 L .823 .918 0 r
F
.50434 .62239 m .50468 .62823 L .5038 .62836 L .584 .172 0 r
F
.50526 .62217 m .50468 .62823 L .50434 .62239 L .548 .167 0 r
F
.50235 .61572 m .50225 .62029 L .50389 .61503 L 0 0 0 r
F
.50235 .61572 m .50118 .6211 L .50225 .62029 L F
.50008 .62237 m .49961 .62801 L .49951 .6277 L .865 .346 0 r
F
.50008 .62237 m .49951 .6277 L .5002 .62208 L F
.52132 .68221 m .51333 .68675 L .51699 .68032 L 1 1 0 r
F
.52132 .68221 m .51626 .68882 L .51333 .68675 L F
.52576 .67529 m .52132 .68221 L .51699 .68032 L F
.39441 .68121 m .36125 .69553 L .35606 .68103 L .588 .652 0 r
F
.39441 .68121 m .39762 .69338 L .36125 .69553 L F
.50553 .60212 m .50773 .60793 L .50657 .60893 L .074 .061 0 r
F
.51626 .68882 m .50936 .69294 L .51333 .68675 L .943 .699 0 r
F
.51626 .68882 m .51079 .6951 L .50936 .69294 L F
.50526 .62217 m .50572 .62804 L .50468 .62823 L .548 .167 0 r
F
.50637 .62186 m .50572 .62804 L .50526 .62217 L .522 .166 0 r
F
.50673 .6155 m .50774 .62143 L .50637 .62186 L .401 .137 0 r
F
.5081 .61483 m .50774 .62143 L .50673 .6155 L .388 .143 0 r
F
.50614 .60068 m .50773 .60793 L .50553 .60212 L .083 .089 0 r
F
.5031 .59508 m .50614 .60068 L .50553 .60212 L 0 .023 0 r
F
.5002 .62208 m .49951 .6277 L .49957 .62724 L .703 .309 0 r
F
.5002 .62208 m .49957 .62724 L .50054 .62167 L F
.52576 .67529 m .51699 .68032 L .5202 .67367 L 1 1 0 r
F
.52938 .66809 m .52576 .67529 L .5202 .67367 L F
.53024 .75831 m .55314 .76518 L .5426 .76189 L .434 0 0 r
F
.44394 .69066 m .4294 .70192 L .42433 .69181 L .606 .546 0 r
F
.44394 .69066 m .44749 .69966 L .4294 .70192 L F
.57958 .64451 m .57806 .65525 L .55849 .65427 L .777 .817 0 r
F
.60729 .64401 m .57806 .65525 L .57958 .64451 L .678 .77 0 r
F
.50132 .62855 m .50078 .63429 L .50086 .62853 L 1 .294 0 r
F
.50132 .62855 m .5013 .63432 L .50078 .63429 L F
.50183 .62855 m .5013 .63432 L .50132 .62855 L 1 .254 0 r
F
.50183 .62855 m .50186 .63433 L .5013 .63432 L F
.50241 .62851 m .50186 .63433 L .50183 .62855 L .884 .229 0 r
F
.50086 .62853 m .5003 .63423 L .50045 .62848 L 1 .356 0 r
F
.50086 .62853 m .50078 .63429 L .5003 .63423 L F
.50637 .62186 m .507 .62779 L .50572 .62804 L .522 .166 0 r
F
.50774 .62143 m .507 .62779 L .50637 .62186 L .504 .169 0 r
F
.50241 .62851 m .50249 .63431 L .50186 .63433 L .884 .229 0 r
F
.50306 .62845 m .50249 .63431 L .50241 .62851 L .796 .212 0 r
F
.58998 .59517 m .62216 .58838 L .6268 .59302 L .225 .357 0 r
F
.58998 .59517 m .58612 .59347 L .62216 .58838 L F
.54193 .66182 m .52938 .66809 L .53203 .66066 L 1 1 0 r
F
.54413 .65356 m .54193 .66182 L .53203 .66066 L 1 .896 0 r
F
.55849 .65427 m .54193 .66182 L .54413 .65356 L .993 .925 0 r
F
.50045 .62848 m .49985 .63412 L .50009 .62838 L 1 .436 0 r
F
.50045 .62848 m .5003 .63423 L .49985 .63412 L F
.50306 .62845 m .50319 .63426 L .50249 .63431 L .796 .212 0 r
F
.5038 .62836 m .50319 .63426 L .50306 .62845 L .734 .202 0 r
F
.51079 .6951 m .50527 .6989 L .50936 .69294 L .772 .473 0 r
F
.51079 .6951 m .50515 .70104 L .50527 .6989 L F
.50263 .59309 m .50614 .60068 L .5031 .59508 L 0 .074 0 r
F
.65395 .40841 m .69583 .37156 L .72099 .39043 L .529 .546 0 r
F
.53735 .14828 m .59346 .1618 L .56584 .20846 L .582 .629 0 r
F
.57894 .22839 m .56624 .1772 L .61767 .1867 L .678 .797 0 r
F
.53735 .14828 m .56584 .20846 L .52714 .19804 L .582 .629 0 r
F
.57894 .22839 m .54314 .22376 L .56624 .1772 L .678 .797 0 r
F
.50009 .62838 m .49944 .63396 L .49981 .62823 L 1 .497 0 r
F
.50009 .62838 m .49985 .63412 L .49944 .63396 L F
.50389 .61503 m .50391 .61916 L .50619 .61407 L 0 0 0 r
F
.50389 .61503 m .50225 .62029 L .50391 .61916 L F
.5038 .62836 m .504 .6342 L .50319 .63426 L .734 .202 0 r
F
.50468 .62823 m .504 .6342 L .5038 .62836 L .69 .196 0 r
F
.50054 .62167 m .49982 .6266 L .50118 .6211 L 0 0 0 r
F
.50054 .62167 m .49957 .62724 L .49982 .6266 L F
.46086 .69799 m .45309 .7083 L .44749 .69966 L .523 .39 0 r
F
.46086 .69799 m .46488 .70593 L .45309 .7083 L F
.49981 .62823 m .49908 .63373 L .49961 .62801 L 1 .474 0 r
F
.49981 .62823 m .49944 .63396 L .49908 .63373 L F
.47404 .37566 m .50382 .3986 L .48327 .39481 L .44 .45 0 r
F
.44696 .37566 m .47404 .37566 L .48327 .39481 L .417 .429 0 r
F
.50468 .62823 m .50494 .6341 L .504 .6342 L .69 .196 0 r
F
.50572 .62804 m .50494 .6341 L .50468 .62823 L .66 .194 0 r
F
.5081 .61483 m .50947 .62085 L .50774 .62143 L .388 .143 0 r
F
.50982 .61391 m .50947 .62085 L .5081 .61483 L .383 .156 0 r
F
.50774 .62143 m .5086 .62745 L .507 .62779 L .504 .169 0 r
F
.50947 .62085 m .5086 .62745 L .50774 .62143 L .495 .177 0 r
F
.52938 .66809 m .5202 .67367 L .52281 .66682 L 1 1 0 r
F
.53203 .66066 m .52938 .66809 L .52281 .66682 L 1 .955 0 r
F
.50572 .62804 m .50608 .63397 L .50494 .6341 L .66 .194 0 r
F
.507 .62779 m .50608 .63397 L .50572 .62804 L .639 .196 0 r
F
.49961 .62801 m .49876 .63339 L .49951 .6277 L 1 .403 0 r
F
.49961 .62801 m .49908 .63373 L .49876 .63339 L F
.42052 .73475 m .43835 .73389 L .44401 .73168 L 0 0 0 r
F
.42052 .73475 m .41238 .73553 L .43835 .73389 L F
.50614 .60068 m .50917 .60654 L .50773 .60793 L .083 .089 0 r
F
.38942 .45793 m .37453 .47427 L .32614 .46259 L .72 .824 0 r
F
.507 .62779 m .50749 .63378 L .50608 .63397 L .639 .196 0 r
F
.5086 .62745 m .50749 .63378 L .507 .62779 L .627 .202 0 r
F
.50118 .6211 m .50035 .62571 L .50225 .62029 L 0 0 0 r
F
.50118 .6211 m .49982 .6266 L .50035 .62571 L F
.42346 .14662 m .48729 .19311 L .44876 .19375 L .559 .608 0 r
F
.37359 .15782 m .42346 .14662 L .44876 .19375 L .551 .603 0 r
F
.49951 .6277 m .49851 .63291 L .49957 .62724 L .94 .377 0 r
F
.49951 .6277 m .49876 .63339 L .49851 .63291 L F
.25389 .55423 m .25647 .53805 L .32885 .54788 L .375 .396 0 r
F
.50186 .63433 m .50125 .64012 L .5013 .63432 L 1 .269 0 r
F
.50186 .63433 m .50187 .64014 L .50125 .64012 L F
.50249 .63431 m .50187 .64014 L .50186 .63433 L .965 .247 0 r
F
.5013 .63432 m .50068 .64008 L .50078 .63429 L 1 .304 0 r
F
.5013 .63432 m .50125 .64012 L .50068 .64008 L F
.50249 .63431 m .50253 .64013 L .50187 .64014 L .965 .247 0 r
F
.50319 .63426 m .50253 .64013 L .50249 .63431 L .891 .233 0 r
F
.50078 .63429 m .50013 .64001 L .5003 .63423 L 1 .355 0 r
F
.50078 .63429 m .50068 .64008 L .50013 .64001 L F
.50319 .63426 m .50328 .64011 L .50253 .64013 L .891 .233 0 r
F
.504 .6342 m .50328 .64011 L .50319 .63426 L .841 .226 0 r
F
.55941 .64489 m .55849 .65427 L .54413 .65356 L .903 .819 0 r
F
.57958 .64451 m .55849 .65427 L .55941 .64489 L .777 .817 0 r
F
.5003 .63423 m .49959 .6399 L .49985 .63412 L 1 .421 0 r
F
.5003 .63423 m .50013 .64001 L .49959 .6399 L F
.50947 .62085 m .51064 .62698 L .5086 .62745 L .495 .177 0 r
F
.5117 .62005 m .51064 .62698 L .50947 .62085 L .492 .192 0 r
F
.504 .6342 m .50413 .64007 L .50328 .64011 L .841 .226 0 r
F
.50494 .6341 m .50413 .64007 L .504 .6342 L .809 .223 0 r
F
.5086 .62745 m .50927 .63353 L .50749 .63378 L .627 .202 0 r
F
.51064 .62698 m .50927 .63353 L .5086 .62745 L .622 .214 0 r
F
.49985 .63412 m .49906 .63974 L .49944 .63396 L 1 .487 0 r
F
.49985 .63412 m .49959 .6399 L .49906 .63974 L F
.50619 .61407 m .50638 .61757 L .50955 .61273 L 0 0 0 r
F
.50619 .61407 m .50391 .61916 L .50638 .61757 L F
.50494 .6341 m .50513 .64001 L .50413 .64007 L .809 .223 0 r
F
.50608 .63397 m .50513 .64001 L .50494 .6341 L .79 .224 0 r
F
.50682 .59869 m .50917 .60654 L .50614 .60068 L .115 .129 0 r
F
.50263 .59309 m .50682 .59869 L .50614 .60068 L 0 .074 0 r
F
.48745 .72493 m .49159 .73401 L .48386 .72761 L 0 .121 0 r
F
.47978 .57362 m .48576 .57733 L .49118 .58058 L .378 0 0 r
F
.50608 .63397 m .50634 .63993 L .50513 .64001 L .79 .224 0 r
F
.50749 .63378 m .50634 .63993 L .50608 .63397 L .78 .23 0 r
F
.49944 .63396 m .49853 .6395 L .49908 .63373 L 1 .521 0 r
F
.49944 .63396 m .49906 .63974 L .49853 .6395 L F
.49957 .62724 m .49851 .63291 L .49834 .63225 L .878 .376 0 r
F
.49957 .62724 m .49854 .63144 L .49982 .6266 L F
.49854 .63144 m .49866 .63102 L .49982 .6266 L F
.49854 .63144 m .49834 .63225 L .49866 .63102 L F
.49982 .6266 m .49834 .63225 L .49828 .63131 L .827 .38 0 r
F
.49982 .6266 m .49828 .63131 L .50035 .62571 L F
.50002 .62643 m .49828 .63131 L .49838 .63 L .794 .394 0 r
F
.50035 .62571 m .49976 .62732 L .50002 .62643 L F
.49976 .62732 m .49828 .63131 L .50002 .62643 L F
.53203 .66066 m .52281 .66682 L .5247 .65982 L 1 .955 0 r
F
.53357 .65306 m .53203 .66066 L .5247 .65982 L 1 .814 0 r
F
.54413 .65356 m .53203 .66066 L .53357 .65306 L 1 .896 0 r
F
.32813 .74085 m .37033 .73624 L .37675 .73778 L .171 .336 0 r
F
.32813 .74085 m .31781 .73647 L .37033 .73624 L F
.4775 .71138 m .47663 .72078 L .47021 .71354 L .3 .209 0 r
F
.4775 .71138 m .48218 .7183 L .47663 .72078 L F
.50749 .63378 m .50783 .63982 L .50634 .63993 L .78 .23 0 r
F
.50927 .63353 m .50783 .63982 L .50749 .63378 L .778 .241 0 r
F
.49908 .63373 m .49798 .63917 L .49876 .63339 L 1 .51 0 r
F
.49908 .63373 m .49853 .6395 L .49798 .63917 L F
.4931 .73126 m .49952 .73999 L .49159 .73401 L 0 .06 0 r
F
.48745 .72493 m .4931 .73126 L .49159 .73401 L 0 .121 0 r
F
.51064 .62698 m .51155 .63319 L .50927 .63353 L .622 .214 0 r
F
.5133 .62634 m .51155 .63319 L .51064 .62698 L .623 .234 0 r
F
.5117 .62005 m .5133 .62634 L .51064 .62698 L .492 .192 0 r
F
.50225 .62029 m .50127 .62446 L .50391 .61916 L 0 0 0 r
F
.50225 .62029 m .50035 .62571 L .50127 .62446 L F
.5326 .38538 m .54448 .41291 L .52459 .40466 L .492 .509 0 r
F
.5326 .38538 m .5607 .39507 L .54448 .41291 L F
.5202 .67367 m .51371 .67894 L .51602 .67249 L 1 1 0 r
F
.5202 .67367 m .51699 .68032 L .51371 .67894 L F
.52281 .66682 m .5202 .67367 L .51602 .67249 L 1 .979 0 r
F
.50927 .63353 m .50973 .63967 L .50783 .63982 L .778 .241 0 r
F
.51155 .63319 m .50973 .63967 L .50927 .63353 L .781 .259 0 r
F
.5447 .64516 m .54413 .65356 L .53357 .65306 L 1 .768 0 r
F
.55941 .64489 m .54413 .65356 L .5447 .64516 L .903 .819 0 r
F
.51699 .68032 m .51106 .68524 L .51371 .67894 L 1 .962 0 r
F
.51699 .68032 m .51333 .68675 L .51106 .68524 L F
.51466 .75077 m .53024 .75831 L .52121 .75389 L .571 0 0 r
F
.50732 .74557 m .51466 .75077 L .52121 .75389 L .496 0 0 r
F
.50187 .64014 m .5012 .64595 L .50125 .64012 L 1 .281 0 r
F
.50187 .64014 m .50185 .64598 L .5012 .64595 L F
.50253 .64013 m .50185 .64598 L .50187 .64014 L 1 .264 0 r
F
.50253 .64013 m .50254 .64599 L .50185 .64598 L F
.50328 .64011 m .50254 .64599 L .50253 .64013 L .983 .254 0 r
F
.51462 .61896 m .5133 .62634 L .5117 .62005 L .495 .216 0 r
F
.50125 .64012 m .50057 .64591 L .50068 .64008 L 1 .309 0 r
F
.50125 .64012 m .5012 .64595 L .50057 .64591 L F
.50328 .64011 m .50332 .64598 L .50254 .64599 L .983 .254 0 r
F
.50413 .64007 m .50332 .64598 L .50328 .64011 L .952 .251 0 r
F
.50068 .64008 m .49995 .64584 L .50013 .64001 L 1 .35 0 r
F
.50068 .64008 m .50057 .64591 L .49995 .64584 L F
.49876 .63339 m .49741 .63869 L .49851 .63291 L 1 .477 0 r
F
.49876 .63339 m .49798 .63917 L .49741 .63869 L F
.50413 .64007 m .50419 .64597 L .50332 .64598 L .952 .251 0 r
F
.50513 .64001 m .50419 .64597 L .50413 .64007 L .937 .252 0 r
F
.52281 .66682 m .51602 .67249 L .51789 .6659 L 1 .979 0 r
F
.5247 .65982 m .52281 .66682 L .51789 .6659 L 1 .848 0 r
F
.50513 .64001 m .50522 .64595 L .50419 .64597 L .937 .252 0 r
F
.50634 .63993 m .50522 .64595 L .50513 .64001 L .935 .259 0 r
F
.50013 .64001 m .49933 .64573 L .49959 .6399 L 1 .402 0 r
F
.50013 .64001 m .49995 .64584 L .49933 .64573 L F
.41544 .55971 m .42319 .5579 L .44671 .56352 L .118 .307 0 r
F
.37959 .5548 m .42319 .5579 L .41544 .55971 L .236 .34 0 r
F
.50682 .59869 m .51099 .60463 L .50917 .60654 L .115 .129 0 r
F
.5018 .59034 m .50682 .59869 L .50263 .59309 L 0 .134 0 r
F
.49624 .58523 m .5018 .59034 L .50263 .59309 L 0 .084 0 r
F
.50634 .63993 m .50647 .64593 L .50522 .64595 L .935 .259 0 r
F
.50783 .63982 m .50647 .64593 L .50634 .63993 L .942 .27 0 r
F
.47364 .70419 m .47021 .71354 L .46488 .70593 L .417 .257 0 r
F
.47364 .70419 m .4775 .71138 L .47021 .71354 L F
.49959 .6399 m .49868 .64557 L .49906 .63974 L 1 .461 0 r
F
.49959 .6399 m .49933 .64573 L .49868 .64557 L F
.51333 .68675 m .50819 .69137 L .51106 .68524 L 1 .657 0 r
F
.51333 .68675 m .50936 .69294 L .50819 .69137 L F
.51155 .63319 m .51217 .63947 L .50973 .63967 L .781 .259 0 r
F
.51454 .63273 m .51217 .63947 L .51155 .63319 L .787 .287 0 r
F
.5133 .62634 m .51454 .63273 L .51155 .63319 L .623 .234 0 r
F
.6268 .59302 m .67331 .58118 L .67831 .59 L .308 .378 0 r
F
.6268 .59302 m .62216 .58838 L .67331 .58118 L F
.42229 .68133 m .39762 .69338 L .39441 .68121 L .644 .67 0 r
F
.42229 .68133 m .42433 .69181 L .39762 .69338 L F
.50783 .63982 m .508 .64589 L .50647 .64593 L .942 .27 0 r
F
.50973 .63967 m .508 .64589 L .50783 .63982 L .954 .288 0 r
F
.49906 .63974 m .49798 .64535 L .49853 .6395 L 1 .515 0 r
F
.49906 .63974 m .49868 .64557 L .49798 .64535 L F
.51681 .62545 m .51454 .63273 L .5133 .62634 L .627 .266 0 r
F
.51462 .61896 m .51681 .62545 L .5133 .62634 L .495 .216 0 r
F
.5247 .65982 m .51789 .6659 L .51924 .65921 L 1 .848 0 r
F
.52578 .6527 m .5247 .65982 L .51924 .65921 L 1 .71 0 r
F
.53357 .65306 m .5247 .65982 L .52578 .6527 L 1 .814 0 r
F
.53291 .42541 m .52148 .40904 L .54914 .40821 L .651 .697 0 r
F
.53291 .42541 m .51334 .42759 L .52148 .40904 L F
.49958 .70667 m .49431 .71199 L .49741 .71014 L 0 0 0 r
F
.38858 .35653 m .44696 .37566 L .42336 .37853 L .445 .465 0 r
F
.36255 .36646 m .38858 .35653 L .42336 .37853 L .439 .458 0 r
F
.50315 .37887 m .52459 .40466 L .50382 .3986 L .465 .477 0 r
F
.47404 .37566 m .50315 .37887 L .50382 .3986 L .44 .45 0 r
F
.50973 .63967 m .50995 .64585 L .508 .64589 L .954 .288 0 r
F
.51217 .63947 m .50995 .64585 L .50973 .63967 L .968 .314 0 r
F
.53392 .64536 m .53357 .65306 L .52578 .6527 L 1 .682 0 r
F
.5447 .64516 m .53357 .65306 L .53392 .64536 L 1 .768 0 r
F
.49851 .63291 m .4968 .63802 L .49834 .63225 L 1 .455 0 r
F
.49851 .63291 m .49741 .63869 L .4968 .63802 L F
.50955 .61273 m .50638 .61757 L .51 .61536 L 0 0 0 r
F
.49853 .6395 m .4972 .64503 L .49798 .63917 L 1 .554 0 r
F
.49853 .6395 m .49798 .64535 L .4972 .64503 L F
.4989 .73728 m .50732 .74557 L .49952 .73999 L .515 .006 0 r
F
.4931 .73126 m .4989 .73728 L .49952 .73999 L 0 .06 0 r
F
.51217 .63947 m .51246 .64579 L .50995 .64585 L .968 .314 0 r
F
.51537 .6392 m .51246 .64579 L .51217 .63947 L .982 .353 0 r
F
.51454 .63273 m .51537 .6392 L .51217 .63947 L .787 .287 0 r
F
.39053 .25756 m .30518 .24626 L .34532 .21879 L .753 .84 0 r
F
.42521 .24153 m .39053 .25756 L .34532 .21879 L .752 .85 0 r
F
.5185 .6321 m .51537 .6392 L .51454 .63273 L .792 .329 0 r
F
.51681 .62545 m .5185 .6321 L .51454 .63273 L .627 .266 0 r
F
.45834 .68981 m .44749 .69966 L .44394 .69066 L .639 .48 0 r
F
.45834 .68981 m .46086 .69799 L .44749 .69966 L F
.50936 .69294 m .50523 .69734 L .50819 .69137 L .816 .455 0 r
F
.50936 .69294 m .50527 .6989 L .50523 .69734 L F
.52578 .6527 m .51924 .65921 L .52 .65244 L 1 .71 0 r
F
.52599 .64552 m .52578 .6527 L .52 .65244 L 1 .586 0 r
F
.53392 .64536 m .52578 .6527 L .52599 .64552 L 1 .682 0 r
F
.50254 .64599 m .50181 .65184 L .50185 .64598 L 1 .279 0 r
F
.50254 .64599 m .50253 .65187 L .50181 .65184 L F
.50332 .64598 m .50253 .65187 L .50254 .64599 L 1 .275 0 r
F
.50332 .64598 m .50331 .65188 L .50253 .65187 L F
.50419 .64597 m .50331 .65188 L .50332 .64598 L 1 .277 0 r
F
.50185 .64598 m .50113 .65181 L .5012 .64595 L 1 .29 0 r
F
.50185 .64598 m .50181 .65184 L .50113 .65181 L F
.50419 .64597 m .5042 .6519 L .50331 .65188 L 1 .277 0 r
F
.50522 .64595 m .5042 .6519 L .50419 .64597 L 1 .284 0 r
F
.50315 .37887 m .5326 .38538 L .52459 .40466 L .465 .477 0 r
F
.50391 .61916 m .50271 .62271 L .50638 .61757 L 0 0 0 r
F
.50391 .61916 m .50138 .62424 L .50271 .62271 L F
.50638 .61757 m .50282 .62256 L .5049 .62027 L F
.50282 .62256 m .50271 .62271 L .5049 .62027 L F
.50638 .61757 m .5049 .62027 L .51 .61536 L F
.5049 .62027 m .50037 .62204 L .50781 .61707 L .74 .463 0 r
F
.5049 .62027 m .50781 .61707 L .50813 .61685 L F
.50271 .62271 m .49932 .62562 L .50458 .62058 L .762 .443 0 r
F
.50271 .62271 m .50458 .62058 L .5049 .62027 L F
.50138 .62424 m .50127 .62446 L .50271 .62271 L 0 0 0 r
F
.50522 .64595 m .50523 .65192 L .5042 .6519 L 1 .284 0 r
F
.50647 .64593 m .50523 .65192 L .50522 .64595 L 1 .298 0 r
F
.5012 .64595 m .50046 .65177 L .50057 .64591 L 1 .31 0 r
F
.5012 .64595 m .50113 .65181 L .50046 .65177 L F
.50647 .64593 m .50647 .65194 L .50523 .65192 L 1 .298 0 r
F
.508 .64589 m .50647 .65194 L .50647 .64593 L 1 .317 0 r
F
.50057 .64591 m .49978 .6517 L .49995 .64584 L 1 .341 0 r
F
.50057 .64591 m .50046 .65177 L .49978 .6517 L F
.51537 .6392 m .51575 .64572 L .51246 .64579 L .982 .353 0 r
F
.51962 .63884 m .51575 .64572 L .51537 .6392 L .99 .407 0 r
F
.5185 .6321 m .51962 .63884 L .51537 .6392 L .792 .329 0 r
F
.508 .64589 m .508 .65198 L .50647 .65194 L 1 .317 0 r
F
.50995 .64585 m .508 .65198 L .508 .64589 L 1 .344 0 r
F
.49798 .63917 m .49632 .64457 L .49741 .63869 L 1 .58 0 r
F
.49798 .63917 m .4972 .64503 L .49632 .64457 L F
.50995 .64585 m .50993 .65204 L .508 .65198 L 1 .344 0 r
F
.51246 .64579 m .50993 .65204 L .50995 .64585 L 1 .381 0 r
F
.49995 .64584 m .49908 .6516 L .49933 .64573 L F
.49995 .64584 m .49978 .6517 L .49908 .6516 L F
.50035 .62571 m .49838 .63 L .50127 .62446 L .794 .394 0 r
F
.51924 .65921 m .51419 .66524 L .51515 .65877 L 1 .733 0 r
F
.51924 .65921 m .51789 .6659 L .51419 .66524 L F
.52 .65244 m .51924 .65921 L .51515 .65877 L 1 .61 0 r
F
.51246 .64579 m .51242 .65213 L .50993 .65204 L 1 .381 0 r
F
.51575 .64572 m .51242 .65213 L .51246 .64579 L 1 .432 0 r
F
.51789 .6659 m .51285 .67164 L .51419 .66524 L 1 .855 0 r
F
.51789 .6659 m .51602 .67249 L .51285 .67164 L F
.51851 .61744 m .51681 .62545 L .51462 .61896 L .502 .253 0 r
F
.52 .65244 m .51515 .65877 L .51568 .65226 L 1 .61 0 r
F
.52013 .64563 m .52 .65244 L .51568 .65226 L 1 .5 0 r
F
.52599 .64552 m .52 .65244 L .52013 .64563 L 1 .586 0 r
F
.49933 .64573 m .49831 .65146 L .49868 .64557 L 1 .429 0 r
F
.49933 .64573 m .49908 .6516 L .49831 .65146 L F
.51575 .64572 m .51568 .65226 L .51242 .65213 L 1 .432 0 r
F
.52013 .64563 m .51568 .65226 L .51575 .64572 L 1 .5 0 r
F
.51962 .63884 m .52013 .64563 L .51575 .64572 L .99 .407 0 r
F
.49834 .63225 m .49614 .63709 L .49828 .63131 L 1 .454 0 r
F
.49834 .63225 m .4968 .63802 L .49614 .63709 L F
.51602 .67249 m .51119 .67795 L .51285 .67164 L 1 .933 0 r
F
.51602 .67249 m .51371 .67894 L .51119 .67795 L F
.5076 .59592 m .51099 .60463 L .50682 .59869 L .163 .174 0 r
F
.5018 .59034 m .5076 .59592 L .50682 .59869 L 0 .134 0 r
F
.52533 .63834 m .52013 .64563 L .51962 .63884 L .981 .479 0 r
F
.52533 .63834 m .52599 .64552 L .52013 .64563 L F
.49276 .5816 m .5018 .59034 L .49624 .58523 L 0 .161 0 r
F
.52151 .62424 m .5185 .6321 L .51681 .62545 L .631 .313 0 r
F
.51851 .61744 m .52151 .62424 L .51681 .62545 L .502 .253 0 r
F
.49868 .64557 m .49746 .65125 L .49798 .64535 L 1 .48 0 r
F
.49868 .64557 m .49831 .65146 L .49746 .65125 L F
.51568 .65226 m .51205 .65846 L .51242 .65213 L 1 .525 0 r
F
.51568 .65226 m .51515 .65877 L .51205 .65846 L F
.52382 .63122 m .51962 .63884 L .5185 .6321 L .791 .388 0 r
F
.52382 .63122 m .52533 .63834 L .51962 .63884 L F
.47074 .69678 m .46488 .70593 L .46086 .69799 L .526 .322 0 r
F
.47074 .69678 m .47364 .70419 L .46488 .70593 L F
.53306 .63766 m .52599 .64552 L .52533 .63834 L .947 .565 0 r
F
.53306 .63766 m .53392 .64536 L .52599 .64552 L F
.52151 .62424 m .52382 .63122 L .5185 .6321 L .631 .313 0 r
F
.46712 .72597 m .47359 .72779 L .47785 .72362 L .133 0 0 r
F
.46712 .72597 m .46116 .72943 L .47359 .72779 L F
.51242 .65213 m .50968 .65824 L .50993 .65204 L 1 .459 0 r
F
.51242 .65213 m .51205 .65846 L .50968 .65824 L F
.43428 .45749 m .38942 .45793 L .40971 .44305 L .823 .918 0 r
F
.45196 .44705 m .43428 .45749 L .40971 .44305 L .817 .932 0 r
F
.49741 .63869 m .49528 .64394 L .4968 .63802 L 1 .604 0 r
F
.49741 .63869 m .49632 .64457 L .49528 .64394 L F
.51371 .67894 m .50928 .68415 L .51119 .67795 L 1 .873 0 r
F
.51371 .67894 m .51106 .68524 L .50928 .68415 L F
.54359 .63672 m .53392 .64536 L .53306 .63766 L .884 .65 0 r
F
.54359 .63672 m .5447 .64516 L .53392 .64536 L F
.51515 .65877 m .51137 .66477 L .51205 .65846 L 1 .631 0 r
F
.51515 .65877 m .51419 .66524 L .51137 .66477 L F
.49798 .64535 m .49647 .65096 L .4972 .64503 L 1 .533 0 r
F
.49798 .64535 m .49746 .65125 L .49647 .65096 L F
.50993 .65204 m .50783 .65809 L .508 .65198 L 1 .409 0 r
F
.50993 .65204 m .50968 .65824 L .50783 .65809 L F
.508 .65198 m .50635 .65798 L .50647 .65194 L 1 .371 0 r
F
.508 .65198 m .50783 .65809 L .50635 .65798 L F
.50647 .65194 m .50515 .6579 L .50523 .65192 L 1 .341 0 r
F
.50647 .65194 m .50635 .65798 L .50515 .6579 L F
.50523 .65192 m .50414 .65784 L .5042 .6519 L 1 .319 0 r
F
.50523 .65192 m .50515 .6579 L .50414 .65784 L F
.5042 .6519 m .50326 .6578 L .50331 .65188 L 1 .303 0 r
F
.5042 .6519 m .50414 .65784 L .50326 .6578 L F
.50527 .6989 m .50156 .70415 L .50231 .70314 L 0 0 0 r
F
.50156 .70415 m .50123 .70463 L .50231 .70314 L F
.50231 .70314 m .50098 .70782 L .50285 .70241 L F
.50527 .6989 m .50231 .70314 L .50523 .69734 L F
.50231 .70314 m .50285 .70241 L .50297 .70206 L F
.50331 .65188 m .50248 .65777 L .50253 .65187 L 1 .294 0 r
F
.50331 .65188 m .50326 .6578 L .50248 .65777 L F
.55802 .63543 m .5447 .64516 L .54359 .63672 L .798 .713 0 r
F
.55802 .63543 m .55941 .64489 L .5447 .64516 L F
.50253 .65187 m .50175 .65774 L .50181 .65184 L 1 .291 0 r
F
.50253 .65187 m .50248 .65777 L .50175 .65774 L F
.50181 .65184 m .50105 .65771 L .50113 .65181 L 1 .296 0 r
F
.50181 .65184 m .50175 .65774 L .50105 .65771 L F
.50113 .65181 m .50035 .65766 L .50046 .65177 L 1 .308 0 r
F
.50113 .65181 m .50105 .65771 L .50035 .65766 L F
.51419 .66524 m .51042 .67103 L .51137 .66477 L 1 .738 0 r
F
.51419 .66524 m .51285 .67164 L .51042 .67103 L F
.53101 .63003 m .52533 .63834 L .52382 .63122 L .776 .464 0 r
F
.53101 .63003 m .53306 .63766 L .52533 .63834 L F
.50046 .65177 m .49963 .6576 L .49978 .6517 L 1 .328 0 r
F
.50046 .65177 m .50035 .65766 L .49963 .6576 L F
.51205 .65846 m .5092 .66443 L .50968 .65824 L 1 .548 0 r
F
.51205 .65846 m .51137 .66477 L .5092 .66443 L F
.4972 .64503 m .49529 .65055 L .49632 .64457 L 1 .586 0 r
F
.4972 .64503 m .49647 .65096 L .49529 .65055 L F
.49978 .6517 m .49885 .65751 L .49908 .6516 L 1 .357 0 r
F
.49978 .6517 m .49963 .6576 L .49885 .65751 L F
.5076 .59592 m .51337 .60197 L .51099 .60463 L .163 .174 0 r
F
.51106 .68524 m .50721 .69023 L .50928 .68415 L 1 .61 0 r
F
.51106 .68524 m .50819 .69137 L .50721 .69023 L F
.57789 .63364 m .55941 .64489 L .55802 .63543 L .711 .732 0 r
F
.57789 .63364 m .57958 .64451 L .55941 .64489 L F
.49908 .6516 m .49799 .65739 L .49831 .65146 L 1 .393 0 r
F
.49908 .6516 m .49885 .65751 L .49799 .65739 L F
.50968 .65824 m .50749 .66418 L .50783 .65809 L 1 .482 0 r
F
.50968 .65824 m .5092 .66443 L .50749 .66418 L F
.44262 .68142 m .42433 .69181 L .42229 .68133 L .712 .646 0 r
F
.44262 .68142 m .44394 .69066 L .42433 .69181 L F
.51285 .67164 m .50922 .67723 L .51042 .67103 L 1 .814 0 r
F
.51285 .67164 m .51119 .67795 L .50922 .67723 L F
.49828 .63131 m .4954 .63579 L .49838 .63 L .993 .472 0 r
F
.49828 .63131 m .49614 .63709 L .4954 .63579 L F
.49963 .738 m .5046 .74301 L .50732 .74557 L .515 .006 0 r
F
.4989 .73728 m .5046 .74301 L .49963 .738 L F
.5046 .74301 m .50997 .74847 L .51008 .74853 L .657 .057 0 r
F
.5046 .74301 m .51466 .75077 L .50732 .74557 L F
.5046 .74301 m .51008 .74853 L .51466 .75077 L F
.4968 .63802 m .49402 .64305 L .49614 .63709 L 1 .641 0 r
F
.4968 .63802 m .49528 .64394 L .49402 .64305 L F
.49831 .65146 m .497 .65722 L .49746 .65125 L 1 .436 0 r
F
.49831 .65146 m .49799 .65739 L .497 .65722 L F
.52786 .62256 m .52382 .63122 L .52151 .62424 L .629 .378 0 r
F
.52786 .62256 m .53101 .63003 L .52382 .63122 L F
.50783 .65809 m .50612 .66401 L .50635 .65798 L 1 .43 0 r
F
.50783 .65809 m .50749 .66418 L .50612 .66401 L F
.50127 .62446 m .49838 .63 L .4987 .62817 L .776 .417 0 r
F
.50127 .62446 m .4987 .62817 L .50271 .62271 L F
.51137 .66477 m .50852 .67059 L .5092 .66443 L 1 .639 0 r
F
.51137 .66477 m .51042 .67103 L .50852 .67059 L F
.49632 .64457 m .49384 .64998 L .49528 .64394 L 1 .646 0 r
F
.49632 .64457 m .49529 .65055 L .49384 .64998 L F
.49746 .65125 m .49582 .65697 L .49647 .65096 L 1 .483 0 r
F
.49746 .65125 m .497 .65722 L .49582 .65697 L F
.50635 .65798 m .50498 .66389 L .50515 .6579 L 1 .389 0 r
F
.50635 .65798 m .50612 .66401 L .50498 .66389 L F
.60539 .63116 m .57958 .64451 L .57789 .63364 L .638 .711 0 r
F
.60539 .63116 m .60729 .64401 L .57958 .64451 L F
.5144 .61086 m .51008 .61528 L .51522 .61227 L 0 0 0 r
F
.51522 .61227 m .51284 .61204 L .52247 .60803 L .542 .432 0 r
F
.51522 .61227 m .52247 .60803 L .52272 .60792 L F
.51008 .61528 m .51 .61536 L .51522 .61227 L 0 0 0 r
F
.50515 .6579 m .50402 .6638 L .50414 .65784 L 1 .356 0 r
F
.50515 .6579 m .50498 .66389 L .50402 .6638 L F
.52374 .61534 m .52151 .62424 L .51851 .61744 L .509 .307 0 r
F
.52374 .61534 m .52786 .62256 L .52151 .62424 L F
.50414 .65784 m .50318 .66374 L .50326 .6578 L 1 .33 0 r
F
.50414 .65784 m .50402 .6638 L .50318 .66374 L F
.54083 .62837 m .53306 .63766 L .53101 .63003 L .743 .545 0 r
F
.54083 .62837 m .54359 .63672 L .53306 .63766 L F
.61986 .38492 m .60674 .42239 L .58586 .40758 L .552 .601 0 r
F
.61986 .38492 m .64878 .40421 L .60674 .42239 L F
.50326 .6578 m .50241 .6637 L .50248 .65777 L 1 .312 0 r
F
.50326 .6578 m .50318 .66374 L .50241 .6637 L F
.50248 .65777 m .50168 .66366 L .50175 .65774 L 1 .301 0 r
F
.50248 .65777 m .50241 .6637 L .50168 .66366 L F
.51119 .67795 m .50785 .68335 L .50922 .67723 L 1 .783 0 r
F
.51119 .67795 m .50928 .68415 L .50785 .68335 L F
.48296 .70979 m .48218 .7183 L .4775 .71138 L .28 .171 0 r
F
.48296 .70979 m .48637 .71648 L .48218 .7183 L F
.50175 .65774 m .50097 .66362 L .50105 .65771 L 1 .298 0 r
F
.50175 .65774 m .50168 .66366 L .50097 .66362 L F
.50819 .69137 m .50508 .6962 L .50721 .69023 L .854 .436 0 r
F
.50819 .69137 m .50523 .69734 L .50508 .6962 L F
.44671 .56352 m .4555 .56449 L .46975 .56982 L 0 .25 0 r
F
.42319 .5579 m .4555 .56449 L .44671 .56352 L .131 .303 0 r
F
.50105 .65771 m .50025 .66358 L .50035 .65766 L 1 .302 0 r
F
.50105 .65771 m .50097 .66362 L .50025 .66358 L F
.5092 .66443 m .50701 .67027 L .50749 .66418 L 1 .559 0 r
F
.5092 .66443 m .50852 .67059 L .50701 .67027 L F
.49647 .65096 m .49437 .65662 L .49529 .65055 L 1 .537 0 r
F
.49647 .65096 m .49582 .65697 L .49437 .65662 L F
.50035 .65766 m .49949 .66353 L .49963 .6576 L 1 .314 0 r
F
.50035 .65766 m .50025 .66358 L .49949 .66353 L F
.44401 .73168 m .4572 .7327 L .46116 .72943 L .104 0 0 r
F
.44401 .73168 m .43835 .73389 L .4572 .7327 L F
.50047 .5865 m .5076 .59592 L .5018 .59034 L .079 .194 0 r
F
.49276 .5816 m .50047 .5865 L .5018 .59034 L 0 .161 0 r
F
.49021 .72296 m .4931 .73126 L .48745 .72493 L 0 .065 0 r
F
.46894 .68919 m .46086 .69799 L .45834 .68981 L .66 .402 0 r
F
.46894 .68919 m .47074 .69678 L .46086 .69799 L F
.49963 .6576 m .49866 .66346 L .49885 .65751 L 1 .332 0 r
F
.49963 .6576 m .49949 .66353 L .49866 .66346 L F
.51042 .67103 m .50767 .67671 L .50852 .67059 L 1 .711 0 r
F
.51042 .67103 m .50922 .67723 L .50767 .67671 L F
.27786 .36139 m .30111 .34115 L .36255 .36646 L .475 .502 0 r
F
.47931 .14319 m .52714 .19804 L .48729 .19311 L .569 .617 0 r
F
.42346 .14662 m .47931 .14319 L .48729 .19311 L .559 .608 0 r
F
.48015 .70291 m .4775 .71138 L .47364 .70419 L .407 .212 0 r
F
.48015 .70291 m .48296 .70979 L .4775 .71138 L F
.49885 .65751 m .49772 .66337 L .49799 .65739 L 1 .357 0 r
F
.49885 .65751 m .49866 .66346 L .49772 .66337 L F
.50123 .70463 m .49741 .71014 L .49955 .7088 L 0 0 0 r
F
.64366 .62771 m .60729 .64401 L .60539 .63116 L .585 .666 0 r
F
.64366 .62771 m .64546 .64332 L .60729 .64401 L F
.53024 .75831 m .53788 .76237 L .55314 .76518 L .434 0 0 r
F
.50749 .66418 m .50578 .67005 L .50612 .66401 L 1 .494 0 r
F
.50749 .66418 m .50701 .67027 L .50578 .67005 L F
.49528 .64394 m .49202 .64918 L .49402 .64305 L 1 .72 0 r
F
.49528 .64394 m .49384 .64998 L .49202 .64918 L F
.49799 .65739 m .49661 .66323 L .497 .65722 L 1 .388 0 r
F
.49799 .65739 m .49772 .66337 L .49661 .66323 L F
.4555 .56449 m .478 .57277 L .46975 .56982 L .022 .256 0 r
F
.67831 .59 m .74653 .57088 L .75061 .58578 L .361 .39 0 r
F
.67831 .59 m .67331 .58118 L .74653 .57088 L F
.49614 .63709 m .49245 .64181 L .4954 .63579 L 1 .7 0 r
F
.49614 .63709 m .49402 .64305 L .49245 .64181 L F
.49529 .65055 m .49256 .65614 L .49384 .64998 L 1 .6 0 r
F
.49529 .65055 m .49437 .65662 L .49256 .65614 L F
.52125 .75566 m .53788 .76237 L .53024 .75831 L .592 .012 0 r
F
.51466 .75077 m .52125 .75566 L .53024 .75831 L .571 0 0 r
F
.50612 .66401 m .50474 .66989 L .50498 .66389 L 1 .439 0 r
F
.50612 .66401 m .50578 .67005 L .50474 .66989 L F
.497 .65722 m .49527 .66304 L .49582 .65697 L 1 .425 0 r
F
.497 .65722 m .49661 .66323 L .49527 .66304 L F
.50928 .68415 m .50637 .68941 L .50785 .68335 L 1 .578 0 r
F
.50928 .68415 m .50721 .69023 L .50637 .68941 L F
.32614 .46259 m .24325 .47528 L .25647 .4457 L .647 .745 0 r
F
.50498 .66389 m .50385 .66978 L .50402 .6638 L 1 .394 0 r
F
.50498 .66389 m .50474 .66989 L .50385 .66978 L F
.49434 .72923 m .4989 .73728 L .4931 .73126 L 0 0 0 r
F
.49021 .72296 m .49434 .72923 L .4931 .73126 L 0 .065 0 r
F
.50852 .67059 m .5064 .67634 L .50701 .67027 L 1 .626 0 r
F
.50852 .67059 m .50767 .67671 L .5064 .67634 L F
.50402 .6638 m .50305 .6697 L .50318 .66374 L 1 .357 0 r
F
.50402 .6638 m .50385 .66978 L .50305 .6697 L F
.47806 .69588 m .47364 .70419 L .47074 .69678 L .523 .265 0 r
F
.47806 .69588 m .48015 .70291 L .47364 .70419 L F
.50922 .67723 m .50669 .68279 L .50767 .67671 L 1 .71 0 r
F
.50922 .67723 m .50785 .68335 L .50669 .68279 L F
.50318 .66374 m .50232 .66964 L .50241 .6637 L 1 .328 0 r
F
.50318 .66374 m .50305 .6697 L .50232 .66964 L F
.53652 .62023 m .53101 .63003 L .52786 .62256 L .618 .453 0 r
F
.53652 .62023 m .54083 .62837 L .53101 .63003 L F
.49582 .65697 m .49361 .66277 L .49437 .65662 L 1 .47 0 r
F
.49582 .65697 m .49527 .66304 L .49361 .66277 L F
.49838 .63 m .49455 .63396 L .4987 .62817 L .967 .509 0 r
F
.49838 .63 m .4954 .63579 L .49455 .63396 L F
.50241 .6637 m .50161 .6696 L .50168 .66366 L 1 .308 0 r
F
.50241 .6637 m .50232 .66964 L .50161 .6696 L F
.45746 .68147 m .44394 .69066 L .44262 .68142 L .777 .581 0 r
F
.45746 .68147 m .45834 .68981 L .44394 .69066 L F
.55432 .62607 m .54359 .63672 L .54083 .62837 L .694 .613 0 r
F
.55432 .62607 m .55802 .63543 L .54359 .63672 L F
.50168 .66366 m .5009 .66956 L .50097 .66362 L 1 .297 0 r
F
.50168 .66366 m .50161 .6696 L .5009 .66956 L F
.50523 .69734 m .50231 .70314 L .50297 .70206 L 0 0 0 r
F
.50337 .70123 m .50297 .70206 L .50359 .70033 L F
.50337 .70123 m .50359 .70033 L .50508 .6962 L F
.50508 .6962 m .50297 .70206 L .50332 .70129 L F
.50461 .69626 m .50332 .70129 L .50344 .70073 L .7 .342 0 r
F
.50483 .69538 m .5045 .69668 L .50461 .69626 L F
.5045 .69668 m .50332 .70129 L .50461 .69626 L F
.50523 .69734 m .50337 .70123 L .50508 .6962 L 0 0 0 r
F
.37675 .73778 m .4083 .73608 L .41235 .73554 L .085 .308 0 r
F
.37675 .73778 m .37033 .73624 L .4083 .73608 L F
.37033 .73624 m .40456 .73657 L .4083 .73608 L .052 .295 0 r
F
.40456 .73657 m .40867 .73661 L .40822 .73609 L F
.37033 .73624 m .36998 .73459 L .40867 .73661 L F
.36998 .73459 m .4091 .73711 L .40867 .73661 L .034 .287 0 r
F
.4091 .73711 m .41372 .73741 L .40869 .73663 L F
.36998 .73459 m .37615 .7332 L .41372 .73741 L F
.41372 .73741 m .44751 .74316 L .44027 .74041 L 0 .236 0 r
F
.41372 .73741 m .42344 .73873 L .44751 .74316 L F
.37615 .7332 m .41853 .73815 L .41372 .73741 L .033 .284 0 r
F
.41853 .73815 m .42344 .73873 L .41372 .73741 L F
.40869 .73663 m .41372 .73741 L .40867 .73661 L .034 .287 0 r
F
.40822 .73609 m .40867 .73661 L .4083 .73608 L .052 .295 0 r
F
.41235 .73554 m .4083 .73608 L .41238 .73553 L .085 .308 0 r
F
.50097 .66362 m .50017 .66953 L .50025 .66358 L 1 .293 0 r
F
.50097 .66362 m .5009 .66956 L .50017 .66953 L F
.50025 .66358 m .49938 .66949 L .49949 .66353 L 1 .297 0 r
F
.50025 .66358 m .50017 .66953 L .49938 .66949 L F
.51334 .42759 m .49201 .413 L .52148 .40904 L .7 .794 0 r
F
.51334 .42759 m .49258 .43193 L .49201 .413 L F
.69725 .62286 m .64546 .64332 L .64366 .62771 L .549 .615 0 r
F
.69725 .62286 m .69816 .64238 L .64546 .64332 L F
.49949 .66353 m .49851 .66945 L .49866 .66346 L 1 .306 0 r
F
.49949 .66353 m .49938 .66949 L .49851 .66945 L F
.50701 .67027 m .50535 .67607 L .50578 .67005 L 1 .554 0 r
F
.50701 .67027 m .5064 .67634 L .50535 .67607 L F
.49384 .64998 m .49023 .65545 L .49202 .64918 L 1 .679 0 r
F
.49384 .64998 m .49256 .65614 L .49023 .65545 L F
.49866 .66346 m .49751 .66938 L .49772 .66337 L 1 .322 0 r
F
.49866 .66346 m .49851 .66945 L .49751 .66938 L F
.47931 .14319 m .53735 .14828 L .52714 .19804 L .569 .617 0 r
F
.50851 .59206 m .51337 .60197 L .5076 .59592 L .219 .222 0 r
F
.50047 .5865 m .50851 .59206 L .5076 .59592 L .079 .194 0 r
F
.49772 .66337 m .49632 .66929 L .49661 .66323 L 1 .343 0 r
F
.49772 .66337 m .49751 .66938 L .49632 .66929 L F
.49437 .65662 m .4915 .66239 L .49256 .65614 L 1 .524 0 r
F
.49437 .65662 m .49361 .66277 L .4915 .66239 L F
.30111 .34115 m .38858 .35653 L .36255 .36646 L .474 .502 0 r
F
.50578 .67005 m .50444 .67589 L .50474 .66989 L 1 .489 0 r
F
.50578 .67005 m .50535 .67607 L .50444 .67589 L F
.49402 .64305 m .48967 .64805 L .49245 .64181 L 1 .814 0 r
F
.49402 .64305 m .49202 .64918 L .48967 .64805 L F
.50721 .69023 m .50483 .69538 L .50637 .68941 L .892 .42 0 r
F
.50721 .69023 m .50508 .6962 L .50483 .69538 L F
.49661 .66323 m .49486 .66916 L .49527 .66304 L 1 .369 0 r
F
.49661 .66323 m .49632 .66929 L .49486 .66916 L F
.50767 .67671 m .5057 .68238 L .5064 .67634 L 1 .649 0 r
F
.50767 .67671 m .50669 .68279 L .5057 .68238 L F
.50271 .62271 m .4987 .62817 L .49932 .62562 L .762 .443 0 r
F
.50474 .66989 m .50364 .67576 L .50385 .66978 L 1 .432 0 r
F
.50474 .66989 m .50444 .67589 L .50364 .67576 L F
.50785 .68335 m .50562 .68881 L .50669 .68279 L 1 .567 0 r
F
.50785 .68335 m .50637 .68941 L .50562 .68881 L F
.53085 .61243 m .52786 .62256 L .52374 .61534 L .514 .374 0 r
F
.53085 .61243 m .53652 .62023 L .52786 .62256 L F
.45196 .44705 m .40971 .44305 L .43448 .43027 L .817 .932 0 r
F
.47174 .43845 m .45196 .44705 L .43448 .43027 L .791 .918 0 r
F
.49527 .66304 m .49304 .66898 L .49361 .66277 L 1 .402 0 r
F
.49527 .66304 m .49486 .66916 L .49304 .66898 L F
.50385 .66978 m .50291 .67566 L .50305 .6697 L 1 .382 0 r
F
.50385 .66978 m .50364 .67576 L .50291 .67566 L F
.47677 .68874 m .47074 .69678 L .46894 .68919 L .667 .333 0 r
F
.47677 .68874 m .47806 .69588 L .47074 .69678 L F
.49857 .73528 m .5046 .74301 L .4989 .73728 L .645 .087 0 r
F
.49434 .72923 m .49857 .73528 L .4989 .73728 L 0 0 0 r
F
.50997 .74847 m .52125 .75566 L .51466 .75077 L .712 .085 0 r
F
.50305 .6697 m .50221 .6756 L .50232 .66964 L 1 .342 0 r
F
.50305 .6697 m .50291 .67566 L .50221 .6756 L F
.50232 .66964 m .50153 .67556 L .50161 .6696 L 1 .312 0 r
F
.50232 .66964 m .50221 .6756 L .50153 .67556 L F
.49256 .65614 m .48875 .66185 L .49023 .65545 L 1 .592 0 r
F
.49256 .65614 m .4915 .66239 L .48875 .66185 L F
.49741 .71014 m .49708 .71432 L .49955 .7088 L .032 0 0 r
F
.37959 .5548 m .38971 .54996 L .42319 .5579 L .236 .34 0 r
F
.32885 .54788 m .38971 .54996 L .37959 .5548 L .314 .365 0 r
F
.50161 .6696 m .50084 .67553 L .5009 .66956 L 1 .292 0 r
F
.50161 .6696 m .50153 .67556 L .50084 .67553 L F
.47785 .72362 m .48254 .7266 L .4856 .7219 L .251 0 0 r
F
.47785 .72362 m .47359 .72779 L .48254 .7266 L F
.5064 .67634 m .50486 .68209 L .50535 .67607 L 1 .593 0 r
F
.5064 .67634 m .5057 .68238 L .50486 .68209 L F
.5009 .66956 m .50011 .6755 L .50017 .66953 L 1 .282 0 r
F
.5009 .66956 m .50084 .67553 L .50011 .6755 L F
.4954 .63579 m .49045 .64008 L .49455 .63396 L 1 .784 0 r
F
.4954 .63579 m .49245 .64181 L .49045 .64008 L F
.46834 .68151 m .45834 .68981 L .45746 .68147 L .823 .497 0 r
F
.46834 .68151 m .46894 .68919 L .45834 .68981 L F
.54314 .22376 m .5093 .17548 L .56624 .1772 L .704 .824 0 r
F
.54314 .22376 m .50395 .22428 L .5093 .17548 L F
.50017 .66953 m .49931 .67548 L .49938 .66949 L 1 .278 0 r
F
.50017 .66953 m .50011 .6755 L .49931 .67548 L F
.49361 .66277 m .49069 .66872 L .4915 .66239 L 1 .444 0 r
F
.49361 .66277 m .49304 .66898 L .49069 .66872 L F
.51651 .59826 m .51883 .60846 L .51337 .60197 L .333 .258 0 r
F
.50851 .59206 m .51651 .59826 L .51337 .60197 L .219 .222 0 r
F
.49938 .66949 m .49842 .67546 L .49851 .66945 L 1 .281 0 r
F
.49938 .66949 m .49931 .67548 L .49842 .67546 L F
.49851 .66945 m .49739 .67543 L .49751 .66938 L 1 .288 0 r
F
.49851 .66945 m .49842 .67546 L .49739 .67543 L F
.49202 .64918 m .48719 .6545 L .48967 .64805 L 1 .777 0 r
F
.49202 .64918 m .49023 .65545 L .48719 .6545 L F
.48771 .57651 m .50047 .5865 L .49276 .5816 L .054 .226 0 r
F
.478 .57277 m .48771 .57651 L .49276 .5816 L 0 .205 0 r
F
.51 .61536 m .5049 .62027 L .50813 .61685 L .525 .403 0 r
F
.51 .61536 m .50813 .61685 L .51522 .61227 L F
.77288 .61602 m .69816 .64238 L .69725 .62286 L .523 .571 0 r
F
.77288 .61602 m .77108 .64108 L .69816 .64238 L F
.49751 .66938 m .49614 .67539 L .49632 .66929 L 1 .3 0 r
F
.49751 .66938 m .49739 .67543 L .49614 .67539 L F
.50231 .70314 m .49955 .7088 L .50098 .70782 L 0 0 0 r
F
.50535 .67607 m .5041 .68188 L .50444 .67589 L 1 .533 0 r
F
.50535 .67607 m .50486 .68209 L .5041 .68188 L F
.49632 .66929 m .49461 .67533 L .49486 .66916 L 1 .317 0 r
F
.49632 .66929 m .49614 .67539 L .49461 .67533 L F
.51651 .59826 m .52408 .60507 L .51883 .60846 L .333 .258 0 r
F
.50669 .68279 m .50495 .68839 L .5057 .68238 L 1 .572 0 r
F
.50669 .68279 m .50562 .68881 L .50495 .68839 L F
.48707 .70863 m .48637 .71648 L .48296 .70979 L .267 .141 0 r
F
.48503 .70198 m .48296 .70979 L .48015 .70291 L .4 .181 0 r
F
.48503 .70198 m .48707 .70863 L .48296 .70979 L F
.57298 .62287 m .55802 .63543 L .55432 .62607 L .64 .648 0 r
F
.57298 .62287 m .57789 .63364 L .55802 .63543 L F
.49486 .66916 m .49268 .67524 L .49304 .66898 L 1 .34 0 r
F
.49486 .66916 m .49461 .67533 L .49268 .67524 L F
.50508 .6962 m .50332 .70129 L .50483 .69538 L 0 0 0 r
F
.48707 .70863 m .48955 .71514 L .48637 .71648 L .267 .141 0 r
F
.4915 .66239 m .48763 .66836 L .48875 .66185 L 1 .497 0 r
F
.4915 .66239 m .49069 .66872 L .48763 .66836 L F
.50444 .67589 m .5034 .68174 L .50364 .67576 L 1 .468 0 r
F
.50444 .67589 m .5041 .68188 L .5034 .68174 L F
.50637 .68941 m .50452 .69479 L .50562 .68881 L .935 .41 0 r
F
.50637 .68941 m .50483 .69538 L .50452 .69479 L F
.7105 .37746 m .66982 .42572 L .64878 .40421 L .567 .633 0 r
F
.7105 .37746 m .73831 .40673 L .66982 .42572 L F
.48351 .69523 m .48015 .70291 L .47806 .69588 L .518 .225 0 r
F
.48351 .69523 m .48503 .70198 L .48015 .70291 L F
.50364 .67576 m .50275 .68164 L .50291 .67566 L 1 .405 0 r
F
.50364 .67576 m .5034 .68174 L .50275 .68164 L F
.49304 .66898 m .49019 .67511 L .49069 .66872 L 1 .37 0 r
F
.49304 .66898 m .49268 .67524 L .49019 .67511 L F
.49023 .65545 m .48513 .66111 L .48719 .6545 L 1 .677 0 r
F
.49023 .65545 m .48875 .66185 L .48513 .66111 L F
.54845 .61699 m .54083 .62837 L .53652 .62023 L .597 .522 0 r
F
.54845 .61699 m .55432 .62607 L .54083 .62837 L F
.50291 .67566 m .5021 .68158 L .50221 .6756 L 1 .352 0 r
F
.50291 .67566 m .50275 .68164 L .5021 .68158 L F
.47634 .68153 m .46894 .68919 L .46834 .68151 L .846 .416 0 r
F
.47634 .68153 m .47677 .68874 L .46894 .68919 L F
.49245 .64181 m .48658 .64649 L .49045 .64008 L 1 .928 0 r
F
.49245 .64181 m .48967 .64805 L .48658 .64649 L F
.5057 .68238 m .50432 .68809 L .50486 .68209 L 1 .576 0 r
F
.5057 .68238 m .50495 .68839 L .50432 .68809 L F
.49235 .72152 m .49434 .72923 L .49021 .72296 L 0 .017 0 r
F
.50221 .6756 m .50146 .68154 L .50153 .67556 L 1 .312 0 r
F
.50221 .6756 m .5021 .68158 L .50146 .68154 L F
.48258 .6884 m .47806 .69588 L .47677 .68874 L .665 .281 0 r
F
.48258 .6884 m .48351 .69523 L .47806 .69588 L F
.50153 .67556 m .50079 .68151 L .50084 .67553 L 1 .285 0 r
F
.50153 .67556 m .50146 .68154 L .50079 .68151 L F
.4987 .62817 m .49354 .63142 L .49932 .62562 L .937 .564 0 r
F
.4987 .62817 m .49455 .63396 L .49354 .63142 L F
.49258 .43193 m .46244 .42013 L .49201 .413 L .75 .871 0 r
F
.49258 .43193 m .47174 .43845 L .46244 .42013 L F
.50084 .67553 m .50007 .6815 L .50011 .6755 L 1 .268 0 r
F
.50084 .67553 m .50079 .68151 L .50007 .6815 L F
.50011 .6755 m .49929 .68149 L .49931 .67548 L 1 .258 0 r
F
.50011 .6755 m .50007 .6815 L .49929 .68149 L F
.49069 .66872 m .48694 .67493 L .48763 .66836 L 1 .411 0 r
F
.49069 .66872 m .49019 .67511 L .48694 .67493 L F
.49931 .67548 m .49839 .6815 L .49842 .67546 L .985 .255 0 r
F
.49931 .67548 m .49929 .68149 L .49839 .6815 L F
.49842 .67546 m .49735 .6815 L .49739 .67543 L .976 .256 0 r
F
.49842 .67546 m .49839 .6815 L .49735 .6815 L F
.49739 .67543 m .49609 .68151 L .49614 .67539 L .978 .262 0 r
F
.49739 .67543 m .49735 .6815 L .49609 .68151 L F
.48875 .66185 m .48358 .66784 L .48513 .66111 L 1 .567 0 r
F
.48875 .66185 m .48763 .66836 L .48358 .66784 L F
.49614 .67539 m .49453 .68152 L .49461 .67533 L .989 .271 0 r
F
.49614 .67539 m .49609 .68151 L .49453 .68152 L F
.47174 .43845 m .43448 .43027 L .46244 .42013 L .791 .918 0 r
F
.49461 .67533 m .49256 .68153 L .49268 .67524 L 1 .286 0 r
F
.49461 .67533 m .49453 .68152 L .49256 .68153 L F
.50486 .68209 m .50373 .68788 L .5041 .68188 L 1 .554 0 r
F
.50486 .68209 m .50432 .68809 L .50373 .68788 L F
.50274 .74112 m .50997 .74847 L .5046 .74301 L .777 .136 0 r
F
.49857 .73528 m .50274 .74112 L .5046 .74301 L .645 .087 0 r
F
.50562 .68881 m .50417 .69437 L .50495 .68839 L 1 .419 0 r
F
.50562 .68881 m .50452 .69479 L .50417 .69437 L F
.46116 .72943 m .4708 .73183 L .47359 .72779 L .246 0 0 r
F
.46116 .72943 m .4572 .7327 L .4708 .73183 L F
.49268 .67524 m .49002 .68153 L .49019 .67511 L 1 .307 0 r
F
.49268 .67524 m .49256 .68153 L .49002 .68153 L F
.48227 .68153 m .47677 .68874 L .47634 .68153 L .85 .352 0 r
F
.48227 .68153 m .48258 .6884 L .47677 .68874 L F
.48967 .64805 m .48314 .65317 L .48658 .64649 L 1 .893 0 r
F
.48967 .64805 m .48719 .6545 L .48314 .65317 L F
.48763 .66836 m .48261 .67467 L .48358 .66784 L 1 .466 0 r
F
.48763 .66836 m .48694 .67493 L .48261 .67467 L F
.5041 .68188 m .50315 .68773 L .5034 .68174 L 1 .498 0 r
F
.5041 .68188 m .50373 .68788 L .50315 .68773 L F
.49019 .67511 m .48669 .68154 L .48694 .67493 L 1 .336 0 r
F
.49019 .67511 m .49002 .68153 L .48669 .68154 L F
.42521 .24153 m .34532 .21879 L .39485 .19689 L .752 .85 0 r
F
.4638 .23025 m .42521 .24153 L .39485 .19689 L .742 .852 0 r
F
.50483 .69538 m .50344 .70073 L .50452 .69479 L .7 .342 0 r
F
.49537 .72774 m .49857 .73528 L .49434 .72923 L 0 0 0 r
F
.49235 .72152 m .49537 .72774 L .49434 .72923 L 0 .017 0 r
F
.5034 .68174 m .50257 .68763 L .50275 .68164 L 1 .426 0 r
F
.5034 .68174 m .50315 .68773 L .50257 .68763 L F
.50297 .70206 m .50189 .70712 L .50332 .70129 L 0 0 0 r
F
.50297 .70206 m .50098 .70782 L .50189 .70712 L F
.48694 .67493 m .48227 .68153 L .48261 .67467 L 1 .379 0 r
F
.48694 .67493 m .48669 .68154 L .48227 .68153 L F
.49955 .7088 m .49921 .7135 L .50098 .70782 L .062 0 0 r
F
.49955 .7088 m .49708 .71432 L .49921 .7135 L F
.48759 .69475 m .48503 .70198 L .48351 .69523 L .514 .199 0 r
F
.48692 .68815 m .48351 .69523 L .48258 .6884 L .66 .246 0 r
F
.48692 .68815 m .48759 .69475 L .48351 .69523 L F
.4887 .7013 m .48707 .70863 L .48503 .70198 L .397 .161 0 r
F
.48759 .69475 m .4887 .7013 L .48503 .70198 L .514 .199 0 r
F
.50275 .68164 m .50199 .68757 L .5021 .68158 L 1 .359 0 r
F
.50275 .68164 m .50257 .68763 L .50199 .68757 L F
.48669 .68154 m .48258 .6884 L .48227 .68153 L .843 .306 0 r
F
.48669 .68154 m .48692 .68815 L .48258 .6884 L F
.50495 .68839 m .50377 .69407 L .50432 .68809 L 1 .468 0 r
F
.50495 .68839 m .50417 .69437 L .50377 .69407 L F
.48719 .6545 m .48028 .66006 L .48314 .65317 L 1 .782 0 r
F
.48719 .6545 m .48513 .66111 L .48028 .66006 L F
.38942 .45793 m .32614 .46259 L .34606 .44133 L .72 .824 0 r
F
.40971 .44305 m .38942 .45793 L .34606 .44133 L .729 .844 0 r
F
.58612 .59347 m .6112 .5844 L .62216 .58838 L .294 .379 0 r
F
.5021 .68158 m .50139 .68753 L .50146 .68154 L 1 .308 0 r
F
.5021 .68158 m .50199 .68757 L .50139 .68753 L F
.49002 .68153 m .48692 .68815 L .48669 .68154 L .834 .274 0 r
F
.50146 .68154 m .50076 .68751 L .50079 .68151 L 1 .274 0 r
F
.50146 .68154 m .50139 .68753 L .50076 .68751 L F
.48261 .67467 m .48227 .68153 L .47634 .68153 L 1 .437 0 r
F
.49002 .68153 m .49019 .68797 L .48692 .68815 L .834 .274 0 r
F
.49256 .68153 m .49019 .68797 L .49002 .68153 L .826 .253 0 r
F
.49256 .68153 m .49269 .68783 L .49019 .68797 L F
.49453 .68152 m .49269 .68783 L .49256 .68153 L .821 .24 0 r
F
.47681 .6743 m .47634 .68153 L .46834 .68151 L 1 .515 0 r
F
.48261 .67467 m .47634 .68153 L .47681 .6743 L 1 .437 0 r
F
.49453 .68152 m .49463 .68773 L .49269 .68783 L .821 .24 0 r
F
.49609 .68151 m .49463 .68773 L .49453 .68152 L .822 .232 0 r
F
.50079 .68151 m .50007 .68751 L .50007 .6815 L .989 .252 0 r
F
.50079 .68151 m .50076 .68751 L .50007 .68751 L F
.49609 .68151 m .49616 .68765 L .49463 .68773 L .822 .232 0 r
F
.49735 .6815 m .49616 .68765 L .49609 .68151 L .829 .227 0 r
F
.49019 .70777 m .48955 .71514 L .48707 .70863 L .262 .119 0 r
F
.4887 .7013 m .49019 .70777 L .48707 .70863 L .397 .161 0 r
F
.46896 .67379 m .46834 .68151 L .45746 .68147 L 1 .606 0 r
F
.47681 .6743 m .46834 .68151 L .46896 .67379 L 1 .515 0 r
F
.49735 .6815 m .4974 .68759 L .49616 .68765 L .829 .227 0 r
F
.49839 .6815 m .4974 .68759 L .49735 .6815 L .845 .227 0 r
F
.50007 .6815 m .49931 .68752 L .49929 .68149 L .919 .238 0 r
F
.50007 .6815 m .50007 .68751 L .49931 .68752 L F
.49839 .6815 m .49843 .68755 L .4974 .68759 L .845 .227 0 r
F
.49929 .68149 m .49843 .68755 L .49839 .6815 L .874 .23 0 r
F
.49929 .68149 m .49931 .68752 L .49843 .68755 L F
.45827 .67308 m .45746 .68147 L .44262 .68142 L .928 .694 0 r
F
.46896 .67379 m .45746 .68147 L .45827 .67308 L 1 .606 0 r
F
.57347 .41023 m .57315 .38296 L .60743 .38839 L .589 .621 0 r
F
.57347 .41023 m .54914 .40821 L .57315 .38296 L F
.48513 .66111 m .47814 .66713 L .48028 .66006 L 1 .656 0 r
F
.48513 .66111 m .48358 .66784 L .47814 .66713 L F
.48358 .66784 m .48261 .67467 L .47681 .6743 L 1 .539 0 r
F
.49843 .58111 m .50851 .59206 L .50047 .5865 L .169 .246 0 r
F
.48771 .57651 m .49843 .58111 L .50047 .5865 L .054 .226 0 r
F
.49455 .63396 m .48783 .63765 L .49354 .63142 L 1 .877 0 r
F
.49455 .63396 m .49045 .64008 L .48783 .63765 L F
.44362 .67208 m .44262 .68142 L .42229 .68133 L .824 .752 0 r
F
.45827 .67308 m .44262 .68142 L .44362 .67208 L .928 .694 0 r
F
.48358 .66784 m .47681 .6743 L .47814 .66713 L 1 .539 0 r
F
.49019 .68797 m .48759 .69475 L .48692 .68815 L .657 .224 0 r
F
.42347 .67068 m .42229 .68133 L .39441 .68121 L .72 .759 0 r
F
.44362 .67208 m .42229 .68133 L .42347 .67068 L .824 .752 0 r
F
.5049 .62027 m .49932 .62562 L .50037 .62204 L .74 .463 0 r
F
.50432 .68809 m .50334 .69386 L .50373 .68788 L 1 .527 0 r
F
.50432 .68809 m .50377 .69407 L .50334 .69386 L F
.46689 .56636 m .48771 .57651 L .478 .57277 L .089 .265 0 r
F
.4555 .56449 m .46689 .56636 L .478 .57277 L .022 .256 0 r
F
.54065 .60835 m .53652 .62023 L .53085 .61243 L .513 .441 0 r
F
.54065 .60835 m .54845 .61699 L .53652 .62023 L F
.41238 .73553 m .43571 .73596 L .43835 .73389 L .033 0 0 r
F
.41238 .73553 m .4083 .73608 L .43571 .73596 L F
.50452 .69479 m .5034 .70033 L .50417 .69437 L .81 .357 0 r
F
.50452 .69479 m .50344 .70073 L .5034 .70033 L F
.49019 .70777 m .492 .71417 L .48955 .71514 L .262 .119 0 r
F
.39562 .66873 m .39441 .68121 L .35606 .68103 L .637 .721 0 r
F
.42347 .67068 m .39441 .68121 L .39562 .66873 L .72 .759 0 r
F
.4856 .7219 m .48894 .72574 L .49112 .72066 L .34 0 0 r
F
.4856 .7219 m .48254 .7266 L .48894 .72574 L F
.49019 .68797 m .49069 .6944 L .48759 .69475 L .657 .224 0 r
F
.49269 .68783 m .49069 .6944 L .49019 .68797 L .657 .21 0 r
F
.49069 .6944 m .4887 .7013 L .48759 .69475 L .514 .183 0 r
F
.59898 .61839 m .57789 .63364 L .57298 .62287 L .593 .647 0 r
F
.59898 .61839 m .60539 .63116 L .57789 .63364 L F
.47814 .66713 m .47681 .6743 L .46896 .67379 L 1 .631 0 r
F
.50373 .68788 m .50289 .69372 L .50315 .68773 L 1 .517 0 r
F
.50373 .68788 m .50334 .69386 L .50289 .69372 L F
.42171 .34991 m .47404 .37566 L .44696 .37566 L .456 .477 0 r
F
.38858 .35653 m .42171 .34991 L .44696 .37566 L .445 .465 0 r
F
.49269 .68783 m .49306 .69414 L .49069 .6944 L .657 .21 0 r
F
.49463 .68773 m .49306 .69414 L .49269 .68783 L .662 .201 0 r
F
.35693 .666 m .35606 .68103 L .30325 .68078 L .579 .66 0 r
F
.39562 .66873 m .35606 .68103 L .35693 .666 L .637 .721 0 r
F
.52125 .75566 m .52678 .76029 L .53788 .76237 L .592 .012 0 r
F
.51477 .75371 m .52678 .76029 L .52125 .75566 L .722 .093 0 r
F
.50997 .74847 m .51477 .75371 L .52125 .75566 L .712 .085 0 r
F
.49846 .73381 m .50274 .74112 L .49857 .73528 L .732 .153 0 r
F
.49537 .72774 m .49846 .73381 L .49857 .73528 L 0 0 0 r
F
.50315 .68773 m .50241 .69362 L .50257 .68763 L 1 .443 0 r
F
.50315 .68773 m .50289 .69372 L .50241 .69362 L F
.49463 .68773 m .4949 .69394 L .49306 .69414 L .662 .201 0 r
F
.49616 .68765 m .4949 .69394 L .49463 .68773 L .674 .198 0 r
F
.4915 .70079 m .49019 .70777 L .4887 .7013 L .399 .147 0 r
F
.49069 .6944 m .4915 .70079 L .4887 .7013 L .514 .183 0 r
F
.50332 .70129 m .50243 .70662 L .50344 .70073 L 0 0 0 r
F
.50332 .70129 m .50189 .70712 L .50243 .70662 L F
.49616 .68765 m .49636 .6938 L .4949 .69394 L .674 .198 0 r
F
.4974 .68759 m .49636 .6938 L .49616 .68765 L .694 .197 0 r
F
.50257 .68763 m .50189 .69357 L .50199 .68757 L 1 .361 0 r
F
.50257 .68763 m .50241 .69362 L .50189 .69357 L F
.49045 .64008 m .48247 .6443 L .48783 .63765 L 1 1 0 r
F
.49045 .64008 m .48658 .64649 L .48247 .6443 L F
.49306 .69414 m .4915 .70079 L .49069 .6944 L .52 .174 0 r
F
.4974 .68759 m .49755 .6937 L .49636 .6938 L .694 .197 0 r
F
.49843 .68755 m .49755 .6937 L .4974 .68759 L .724 .2 0 r
F
.50417 .69437 m .50323 .70005 L .50377 .69407 L .93 .375 0 r
F
.50417 .69437 m .5034 .70033 L .50323 .70005 L F
.30288 .66216 m .30325 .68078 L .23042 .68042 L .539 .598 0 r
F
.35693 .666 m .30325 .68078 L .30288 .66216 L .579 .66 0 r
F
.50199 .68757 m .50135 .69354 L .50139 .68753 L 1 .3 0 r
F
.50199 .68757 m .50189 .69357 L .50135 .69354 L F
.49404 .72046 m .49537 .72774 L .49235 .72152 L 0 0 0 r
F
.49843 .68755 m .49853 .69362 L .49755 .6937 L .724 .2 0 r
F
.49931 .68752 m .49853 .69362 L .49843 .68755 L .766 .207 0 r
F
.50139 .68753 m .50075 .69353 L .50076 .68751 L 1 .26 0 r
F
.50139 .68753 m .50135 .69354 L .50075 .69353 L F
.49931 .68752 m .49937 .69357 L .49853 .69362 L .766 .207 0 r
F
.50007 .68751 m .49937 .69357 L .49931 .68752 L .825 .217 0 r
F
.50076 .68751 m .5001 .69354 L .50007 .68751 L .911 .234 0 r
F
.50076 .68751 m .50075 .69353 L .5001 .69354 L F
.50007 .68751 m .5001 .69354 L .49937 .69357 L .825 .217 0 r
F
.47814 .66713 m .46896 .67379 L .47078 .66613 L 1 .631 0 r
F
.48028 .66006 m .47814 .66713 L .47078 .66613 L 1 .761 0 r
F
.50098 .70782 m .50062 .7129 L .50189 .70712 L .064 0 0 r
F
.50098 .70782 m .49921 .7135 L .50062 .7129 L F
.49258 .70715 m .492 .71417 L .49019 .70777 L .268 .105 0 r
F
.4915 .70079 m .49258 .70715 L .49019 .70777 L .399 .147 0 r
F
.47078 .66613 m .46896 .67379 L .45827 .67308 L 1 .731 0 r
F
.49306 .69414 m .49365 .70043 L .4915 .70079 L .52 .174 0 r
F
.4949 .69394 m .49365 .70043 L .49306 .69414 L .531 .169 0 r
F
.50665 .74678 m .51477 .75371 L .50997 .74847 L .841 .156 0 r
F
.50274 .74112 m .50665 .74678 L .50997 .74847 L .777 .136 0 r
F
.50377 .69407 m .50297 .69985 L .50334 .69386 L 1 .431 0 r
F
.50377 .69407 m .50323 .70005 L .50297 .69985 L F
.48658 .64649 m .47769 .65131 L .48247 .6443 L 1 1 0 r
F
.48658 .64649 m .48314 .65317 L .47769 .65131 L F
.48028 .66006 m .47078 .66613 L .47374 .65861 L 1 .761 0 r
F
.48314 .65317 m .48028 .66006 L .47374 .65861 L 1 .899 0 r
F
.565 .61244 m .55432 .62607 L .54845 .61699 L .571 .567 0 r
F
.565 .61244 m .57298 .62287 L .55432 .62607 L F
.50963 .58663 m .51651 .59826 L .50851 .59206 L .273 .273 0 r
F
.49843 .58111 m .50963 .58663 L .50851 .59206 L .169 .246 0 r
F
.30288 .66216 m .23042 .68042 L .22685 .65675 L .539 .598 0 r
F
.49365 .70043 m .49258 .70715 L .4915 .70079 L .408 .14 0 r
F
.48314 .65317 m .47374 .65861 L .47769 .65131 L 1 .899 0 r
F
.4949 .69394 m .49533 .70016 L .49365 .70043 L .531 .169 0 r
F
.49636 .6938 m .49533 .70016 L .4949 .69394 L .55 .168 0 r
F
.50344 .70073 m .50243 .70662 L .50268 .70626 L 0 0 0 r
F
.50344 .70073 m .50268 .70626 L .5034 .70033 L F
.42319 .5579 m .43516 .55697 L .4555 .56449 L .131 .303 0 r
F
.38971 .54996 m .43516 .55697 L .42319 .5579 L .24 .336 0 r
F
.51522 .61227 m .50813 .61685 L .51284 .61204 L .542 .432 0 r
F
.50334 .69386 m .50264 .69971 L .50289 .69372 L 1 .511 0 r
F
.50334 .69386 m .50297 .69985 L .50264 .69971 L F
.34606 .44133 m .32614 .46259 L .25647 .4457 L .66 .767 0 r
F
.49636 .6938 m .49668 .69996 L .49533 .70016 L .55 .168 0 r
F
.49755 .6937 m .49668 .69996 L .49636 .6938 L .577 .171 0 r
F
.47359 .72779 m .48057 .73121 L .48254 .7266 L .369 0 0 r
F
.47359 .72779 m .4708 .73183 L .48057 .73121 L F
.49258 .70715 m .4939 .71345 L .492 .71417 L .268 .105 0 r
F
.43516 .55697 m .46689 .56636 L .4555 .56449 L .16 .303 0 r
F
.49624 .72665 m .49846 .73381 L .49537 .72774 L 0 0 0 r
F
.49404 .72046 m .49624 .72665 L .49537 .72774 L F
.50289 .69372 m .50225 .69963 L .50241 .69362 L 1 .455 0 r
F
.50289 .69372 m .50264 .69971 L .50225 .69963 L F
.49755 .6937 m .49778 .69981 L .49668 .69996 L .577 .171 0 r
F
.49853 .69362 m .49778 .69981 L .49755 .6937 L .613 .176 0 r
F
.50395 .22428 m .45078 .18212 L .5093 .17548 L .726 .843 0 r
F
.50395 .22428 m .4638 .23025 L .45078 .18212 L F
.49932 .62562 m .49232 .62784 L .50037 .62204 L .89 .626 0 r
F
.49932 .62562 m .49354 .63142 L .49232 .62784 L F
.50241 .69362 m .50181 .69958 L .50189 .69357 L 1 .357 0 r
F
.50241 .69362 m .50225 .69963 L .50181 .69958 L F
.49853 .69362 m .4987 .69971 L .49778 .69981 L .613 .176 0 r
F
.49937 .69357 m .4987 .69971 L .49853 .69362 L .663 .185 0 r
F
.49365 .70043 m .49444 .70669 L .49258 .70715 L .408 .14 0 r
F
.49533 .70016 m .49444 .70669 L .49365 .70043 L .424 .137 0 r
F
.49937 .69357 m .49948 .69963 L .4987 .69971 L .663 .185 0 r
F
.5001 .69354 m .49948 .69963 L .49937 .69357 L .73 .197 0 r
F
.50189 .69357 m .50132 .69956 L .50135 .69354 L 1 .286 0 r
F
.50189 .69357 m .50181 .69958 L .50132 .69956 L F
.52076 .59306 m .52408 .60507 L .51651 .59826 L .363 .314 0 r
F
.52076 .59306 m .53127 .60033 L .52408 .60507 L F
.5001 .69354 m .50017 .69958 L .49948 .69963 L .73 .197 0 r
F
.50075 .69353 m .50017 .69958 L .5001 .69354 L .825 .215 0 r
F
.49444 .70669 m .4939 .71345 L .49258 .70715 L .285 .098 0 r
F
.50963 .58663 m .52076 .59306 L .51651 .59826 L .273 .273 0 r
F
.50135 .69354 m .50077 .69956 L .50075 .69353 L .961 .242 0 r
F
.50135 .69354 m .50132 .69956 L .50077 .69956 L F
.50075 .69353 m .50077 .69956 L .50017 .69958 L .825 .215 0 r
F
.5034 .70033 m .50268 .70626 L .50273 .70601 L 0 0 0 r
F
.5034 .70033 m .50273 .70601 L .50323 .70005 L F
.50189 .70712 m .50152 .71247 L .50243 .70662 L .032 0 0 r
F
.50189 .70712 m .50062 .7129 L .50152 .71247 L F
.46075 .66474 m .45827 .67308 L .44362 .67208 L 1 .817 0 r
F
.47078 .66613 m .45827 .67308 L .46075 .66474 L 1 .731 0 r
F
.5015 .73974 m .50665 .74678 L .50274 .74112 L .858 .197 0 r
F
.49846 .73381 m .5015 .73974 L .50274 .74112 L .732 .153 0 r
F
.49112 .72066 m .49346 .72512 L .49502 .71975 L .398 .008 0 r
F
.49112 .72066 m .48894 .72574 L .49346 .72512 L F
.47374 .65861 m .47078 .66613 L .46075 .66474 L 1 .867 0 r
F
.49533 .70016 m .49592 .70636 L .49444 .70669 L .424 .137 0 r
F
.49668 .69996 m .49592 .70636 L .49533 .70016 L .447 .139 0 r
F
.4638 .23025 m .39485 .19689 L .45078 .18212 L .742 .852 0 r
F
.50323 .70005 m .50263 .70583 L .50297 .69985 L .917 .36 0 r
F
.50323 .70005 m .50273 .70601 L .50263 .70583 L F
.49668 .69996 m .49711 .70611 L .49592 .70636 L .447 .139 0 r
F
.49778 .69981 m .49711 .70611 L .49668 .69996 L .477 .145 0 r
F
.49444 .70669 m .49541 .71292 L .4939 .71345 L .285 .098 0 r
F
.49592 .70636 m .49541 .71292 L .49444 .70669 L .311 .098 0 r
F
.49921 .7135 m .49957 .71864 L .50062 .7129 L .291 .008 0 r
F
.50297 .69985 m .50242 .70571 L .50264 .69971 L 1 .463 0 r
F
.50297 .69985 m .50263 .70583 L .50242 .70571 L F
.43835 .73389 m .45545 .73588 L .4572 .7327 L .179 0 0 r
F
.43835 .73389 m .43571 .73596 L .45545 .73588 L F
.49778 .69981 m .49809 .70593 L .49711 .70611 L .477 .145 0 r
F
.4987 .69971 m .49809 .70593 L .49778 .69981 L .517 .153 0 r
F
.50243 .70662 m .50205 .71217 L .50268 .70626 L 0 0 0 r
F
.50243 .70662 m .50152 .71247 L .50205 .71217 L F
.4985 .73274 m .5015 .73974 L .49846 .73381 L .778 .2 0 r
F
.49624 .72665 m .4985 .73274 L .49846 .73381 L 0 0 0 r
F
.50264 .69971 m .50212 .70564 L .50225 .69963 L 1 .461 0 r
F
.50264 .69971 m .50242 .70571 L .50212 .70564 L F
.4987 .69971 m .49892 .7058 L .49809 .70593 L .517 .153 0 r
F
.49948 .69963 m .49892 .7058 L .4987 .69971 L .569 .163 0 r
F
.49948 .69963 m .49964 .70571 L .49892 .7058 L F
.50017 .69958 m .49964 .70571 L .49948 .69963 L .638 .177 0 r
F
.50225 .69963 m .50174 .7056 L .50181 .69958 L 1 .345 0 r
F
.50225 .69963 m .50212 .70564 L .50174 .7056 L F
.49354 .63142 m .48436 .63426 L .49232 .62784 L 1 .945 0 r
F
.49354 .63142 m .48783 .63765 L .48436 .63426 L F
.50017 .69958 m .50026 .70564 L .49964 .70571 L .638 .177 0 r
F
.50077 .69956 m .50026 .70564 L .50017 .69958 L .733 .195 0 r
F
.50181 .69958 m .50131 .70559 L .50132 .69956 L 1 .266 0 r
F
.50181 .69958 m .50174 .7056 L .50131 .70559 L F
.50077 .69956 m .50082 .70561 L .50026 .70564 L .733 .195 0 r
F
.50132 .69956 m .50082 .70561 L .50077 .69956 L .87 .222 0 r
F
.50132 .69956 m .50131 .70559 L .50082 .70561 L F
.49592 .70636 m .49662 .71254 L .49541 .71292 L .311 .098 0 r
F
.49711 .70611 m .49662 .71254 L .49592 .70636 L .346 .104 0 r
F
.47374 .65861 m .46075 .66474 L .46481 .65657 L 1 .867 0 r
F
.47769 .65131 m .47374 .65861 L .46481 .65657 L 1 1 0 r
F
.50268 .70626 m .50229 .71196 L .50273 .70601 L 0 0 0 r
F
.50268 .70626 m .50205 .71217 L .50229 .71196 L F
.63551 .61207 m .60539 .63116 L .59898 .61839 L .557 .621 0 r
F
.63551 .61207 m .64366 .62771 L .60539 .63116 L F
.44696 .66279 m .44362 .67208 L .42347 .67068 L .931 .86 0 r
F
.46075 .66474 m .44362 .67208 L .44696 .66279 L 1 .817 0 r
F
.497 .72585 m .4985 .73274 L .49624 .72665 L 0 0 0 r
F
.48039 .56932 m .49843 .58111 L .48771 .57651 L .166 .276 0 r
F
.46689 .56636 m .48039 .56932 L .48771 .57651 L .089 .265 0 r
F
.48254 .7266 m .48754 .73076 L .48894 .72574 L .458 .004 0 r
F
.48254 .7266 m .48057 .73121 L .48754 .73076 L F
.49711 .70611 m .49762 .71226 L .49662 .71254 L .346 .104 0 r
F
.49809 .70593 m .49762 .71226 L .49711 .70611 L .387 .114 0 r
F
.49502 .71975 m .49346 .72512 L .49662 .72467 L .433 .048 0 r
F
.49662 .71254 m .4965 .71912 L .49541 .71292 L .16 .046 0 r
F
.50062 .7129 m .50078 .71831 L .50152 .71247 L .282 .021 0 r
F
.50062 .7129 m .49957 .71864 L .50078 .71831 L F
.50273 .70601 m .50229 .71196 L .50234 .71181 L 0 0 0 r
F
.50273 .70601 m .50234 .71181 L .50263 .70583 L F
.49809 .70593 m .49847 .71205 L .49762 .71226 L .387 .114 0 r
F
.49892 .7058 m .49847 .71205 L .49809 .70593 L .433 .127 0 r
F
.48783 .63765 m .4769 .64123 L .48436 .63426 L 1 1 0 r
F
.48783 .63765 m .48247 .6443 L .4769 .64123 L F
.47769 .65131 m .46481 .65657 L .47027 .6487 L F
.48247 .6443 m .47769 .65131 L .47027 .6487 L F
.51477 .75371 m .51879 .75877 L .52678 .76029 L .722 .093 0 r
F
.51015 .75228 m .51879 .75877 L .51477 .75371 L .897 .156 0 r
F
.50665 .74678 m .51015 .75228 L .51477 .75371 L .841 .156 0 r
F
.50263 .70583 m .50223 .71172 L .50242 .70571 L 1 .378 0 r
F
.50263 .70583 m .50234 .71181 L .50223 .71172 L F
.50436 .74554 m .51015 .75228 L .50665 .74678 L 1 .209 0 r
F
.5015 .73974 m .50436 .74554 L .50665 .74678 L .858 .197 0 r
F
.49892 .7058 m .49919 .7119 L .49847 .71205 L .433 .127 0 r
F
.49964 .70571 m .49919 .7119 L .49892 .7058 L .486 .141 0 r
F
.55426 .60262 m .54845 .61699 L .54065 .60835 L .508 .492 0 r
F
.55426 .60262 m .565 .61244 L .54845 .61699 L F
.48247 .6443 m .47027 .6487 L .4769 .64123 L 1 1 0 r
F
.46481 .65657 m .46075 .66474 L .44696 .66279 L 1 .944 0 r
F
.50242 .70571 m .50201 .71167 L .50212 .70564 L 1 .46 0 r
F
.50242 .70571 m .50223 .71172 L .50201 .71167 L F
.49662 .71254 m .49742 .7187 L .4965 .71912 L .16 .046 0 r
F
.49762 .71226 m .49742 .7187 L .49662 .71254 L .217 .059 0 r
F
.49964 .70571 m .49983 .71179 L .49919 .7119 L .486 .141 0 r
F
.50026 .70564 m .49983 .71179 L .49964 .70571 L .552 .157 0 r
F
.50813 .61685 m .50201 .61699 L .51284 .61204 L .706 .482 0 r
F
.50813 .61685 m .50037 .62204 L .50201 .61699 L F
.50026 .70564 m .50039 .71171 L .49983 .71179 L .552 .157 0 r
F
.50082 .70561 m .50039 .71171 L .50026 .70564 L .639 .175 0 r
F
.50212 .70564 m .5017 .71164 L .50174 .7056 L 1 .318 0 r
F
.50212 .70564 m .50201 .71167 L .5017 .71164 L F
.50152 .71247 m .50153 .71807 L .50205 .71217 L .246 .019 0 r
F
.50152 .71247 m .50078 .71831 L .50153 .71807 L F
.50082 .70561 m .50089 .71167 L .50039 .71171 L .639 .175 0 r
F
.50131 .70559 m .50089 .71167 L .50082 .70561 L .765 .2 0 r
F
.50174 .7056 m .50133 .71164 L .50131 .70559 L .967 .239 0 r
F
.50174 .7056 m .5017 .71164 L .50133 .71164 L F
.50131 .70559 m .50133 .71164 L .50089 .71167 L .765 .2 0 r
F
.50072 .73872 m .50436 .74554 L .5015 .73974 L .916 .241 0 r
F
.4985 .73274 m .50072 .73872 L .5015 .73974 L .778 .2 0 r
F
.49762 .71226 m .49821 .71839 L .49742 .7187 L .217 .059 0 r
F
.49847 .71205 m .49821 .71839 L .49762 .71226 L .28 .076 0 r
F
.49865 .73195 m .50072 .73872 L .4985 .73274 L .786 .227 0 r
F
.497 .72585 m .49865 .73195 L .4985 .73274 L 0 0 0 r
F
.4572 .7327 m .46963 .73583 L .4708 .73183 L .331 0 0 r
F
.4572 .7327 m .45545 .73588 L .46963 .73583 L F
.49767 .72526 m .49865 .73195 L .497 .72585 L 0 0 0 r
F
.50205 .71217 m .50194 .71791 L .50229 .71196 L .158 0 0 r
F
.50205 .71217 m .50153 .71807 L .50194 .71791 L F
.48894 .72574 m .49247 .73044 L .49346 .72512 L .519 .058 0 r
F
.48894 .72574 m .48754 .73076 L .49247 .73044 L F
.49847 .71205 m .4989 .71817 L .49821 .71839 L .28 .076 0 r
F
.49919 .7119 m .4989 .71817 L .49847 .71205 L .346 .096 0 r
F
.32885 .54788 m .34167 .53861 L .38971 .54996 L .314 .365 0 r
F
.25647 .53805 m .34167 .53861 L .32885 .54788 L .367 .391 0 r
F
.50229 .71196 m .5021 .7178 L .50234 .71181 L 0 0 0 r
F
.50229 .71196 m .50194 .71791 L .5021 .7178 L F
.49919 .7119 m .49951 .718 L .4989 .71817 L .346 .096 0 r
F
.49983 .71179 m .49951 .718 L .49919 .7119 L .41 .116 0 r
F
.58819 .60604 m .57298 .62287 L .565 .61244 L .546 .581 0 r
F
.58819 .60604 m .59898 .61839 L .57298 .62287 L F
.50234 .71181 m .50209 .71774 L .50223 .71172 L .8 .316 0 r
F
.50234 .71181 m .5021 .7178 L .50209 .71774 L F
.49957 .71864 m .50023 .72413 L .50078 .71831 L .456 .09 0 r
F
.49983 .71179 m .50005 .71788 L .49951 .718 L .41 .116 0 r
F
.50039 .71171 m .50005 .71788 L .49983 .71179 L .474 .136 0 r
F
.42791 .66007 m .42347 .67068 L .39562 .66873 L .788 .844 0 r
F
.44696 .66279 m .42347 .67068 L .42791 .66007 L .931 .86 0 r
F
.50223 .71172 m .50194 .7177 L .50201 .71167 L 1 .446 0 r
F
.50223 .71172 m .50209 .71774 L .50194 .7177 L F
.50039 .71171 m .50055 .7178 L .50005 .71788 L .474 .136 0 r
F
.50089 .71167 m .50055 .7178 L .50039 .71171 L .551 .155 0 r
F
.50201 .71167 m .5017 .71769 L .5017 .71164 L 1 .273 0 r
F
.50201 .71167 m .50194 .7177 L .5017 .71769 L F
.50089 .71167 m .50099 .71774 L .50055 .7178 L .551 .155 0 r
F
.50133 .71164 m .50099 .71774 L .50089 .71167 L .653 .176 0 r
F
.50133 .71164 m .50137 .7177 L .50099 .71774 L F
.5017 .71164 m .50137 .7177 L .50133 .71164 L .815 .207 0 r
F
.5017 .71164 m .5017 .71769 L .50137 .7177 L F
.62216 .58838 m .65926 .57303 L .67331 .58118 L .354 .392 0 r
F
.62216 .58838 m .6112 .5844 L .65926 .57303 L F
.49767 .72526 m .49888 .73137 L .49865 .73195 L 0 0 0 r
F
.49828 .72483 m .49888 .73137 L .49767 .72526 L F
.50078 .71831 m .50115 .72397 L .50153 .71807 L .447 .098 0 r
F
.50078 .71831 m .50023 .72413 L .50115 .72397 L F
.49346 .72512 m .49593 .73022 L .49662 .72467 L .569 .097 0 r
F
.49346 .72512 m .49247 .73044 L .49593 .73022 L F
.49865 .73195 m .50027 .73798 L .50072 .73872 L .786 .227 0 r
F
.49888 .73137 m .50027 .73798 L .49865 .73195 L .753 .237 0 r
F
.46026 .34746 m .50315 .37887 L .47404 .37566 L .471 .495 0 r
F
.42171 .34991 m .46026 .34746 L .47404 .37566 L .456 .477 0 r
F
.46481 .65657 m .44696 .66279 L .45252 .65373 L 1 .944 0 r
F
.47027 .6487 m .46481 .65657 L .45252 .65373 L 1 1 0 r
F
.49535 .5735 m .50963 .58663 L .49843 .58111 L .245 .293 0 r
F
.48039 .56932 m .49535 .5735 L .49843 .58111 L .166 .276 0 r
F
.50072 .73872 m .50281 .74462 L .50436 .74554 L .916 .241 0 r
F
.50027 .73798 m .50281 .74462 L .50072 .73872 L .942 .271 0 r
F
.4708 .73183 m .47978 .7358 L .48057 .73121 L .459 0 0 r
F
.4708 .73183 m .46963 .73583 L .47978 .7358 L F
.50436 .74554 m .5069 .75122 L .51015 .75228 L 1 .209 0 r
F
.50281 .74462 m .5069 .75122 L .50436 .74554 L 1 .25 0 r
F
.50153 .71807 m .50169 .72387 L .50194 .71791 L .418 .094 0 r
F
.50153 .71807 m .50115 .72397 L .50169 .72387 L F
.50037 .62204 m .49077 .62281 L .50201 .61699 L .824 .67 0 r
F
.50037 .62204 m .49232 .62784 L .49077 .62281 L F
.50005 .71788 m .49985 .72411 L .49951 .718 L .327 .086 0 r
F
.51015 .75228 m .51307 .75765 L .51879 .75877 L .897 .156 0 r
F
.5069 .75122 m .51307 .75765 L .51015 .75228 L 1 .202 0 r
F
.49828 .72483 m .49917 .73094 L .49888 .73137 L 0 0 0 r
F
.49884 .72452 m .49917 .73094 L .49828 .72483 L F
.50194 .71791 m .50195 .7238 L .5021 .7178 L .34 .071 0 r
F
.50194 .71791 m .50169 .72387 L .50195 .7238 L F
.50005 .71788 m .5003 .72399 L .49985 .72411 L .327 .086 0 r
F
.50055 .7178 m .5003 .72399 L .50005 .71788 L .403 .111 0 r
F
.49662 .72467 m .4983 .73006 L .49879 .72435 L .61 .123 0 r
F
.49662 .72467 m .49593 .73022 L .4983 .73006 L F
.5021 .7178 m .50195 .7238 L .502 .72377 L 0 0 0 r
F
.5021 .7178 m .502 .72377 L .50209 .71774 L F
.50055 .7178 m .50073 .72389 L .5003 .72399 L .403 .111 0 r
F
.50099 .71774 m .50073 .72389 L .50055 .7178 L .472 .133 0 r
F
.50099 .71774 m .50111 .72383 L .50073 .72389 L F
.50137 .7177 m .50111 .72383 L .50099 .71774 L .546 .152 0 r
F
.50209 .71774 m .50192 .72375 L .50194 .7177 L 1 .377 0 r
F
.50209 .71774 m .502 .72377 L .50192 .72375 L F
.50137 .7177 m .50144 .72378 L .50111 .72383 L .546 .152 0 r
F
.5017 .71769 m .50144 .72378 L .50137 .7177 L .644 .173 0 r
F
.52272 .60792 m .51969 .60522 L .53348 .60178 L .544 .444 0 r
F
.52272 .60792 m .51284 .61204 L .51969 .60522 L F
.50194 .7177 m .50172 .72376 L .5017 .71769 L .833 .208 0 r
F
.50194 .7177 m .50192 .72375 L .50172 .72376 L F
.5017 .71769 m .50172 .72376 L .50144 .72378 L .644 .173 0 r
F
.45252 .65373 m .44696 .66279 L .42791 .66007 L 1 .963 0 r
F
.49884 .72452 m .4995 .73063 L .49917 .73094 L 0 0 0 r
F
.49937 .72429 m .4995 .73063 L .49884 .72452 L F
.49888 .73137 m .50007 .73743 L .50027 .73798 L .753 .237 0 r
F
.49917 .73094 m .50007 .73743 L .49888 .73137 L 0 0 0 r
F
.54424 .35695 m .5607 .39507 L .5326 .38538 L .507 .542 0 r
F
.54424 .35695 m .58435 .36887 L .5607 .39507 L F
.40971 .44305 m .34606 .44133 L .37408 .42201 L .729 .844 0 r
F
.43448 .43027 m .40971 .44305 L .37408 .42201 L .726 .849 0 r
F
.49937 .72429 m .49985 .7304 L .4995 .73063 L 0 0 0 r
F
.49948 .72424 m .49985 .7304 L .49937 .72429 L .097 .007 0 r
F
.49963 .72422 m .50011 .72551 L .50023 .72413 L .639 .141 0 r
F
.50011 .72551 m .50015 .72557 L .50023 .72413 L F
.50015 .72557 m .50021 .73023 L .49992 .72523 L .226 .049 0 r
F
.50027 .72593 m .50021 .73023 L .50015 .72557 L F
.49985 .725 m .50021 .73023 L .49985 .7304 L .097 .007 0 r
F
.49992 .72523 m .50021 .73023 L .49985 .725 L F
.50027 .72593 m .50057 .7301 L .50021 .73023 L .226 .049 0 r
F
.50023 .72413 m .50015 .72557 L .50054 .72669 L .658 .154 0 r
F
.5003 .72399 m .50041 .72649 L .50027 .72593 L .226 .049 0 r
F
.50041 .72649 m .50057 .7301 L .50027 .72593 L F
.50065 .72689 m .50092 .73001 L .50057 .7301 L .327 .083 0 r
F
.50023 .72413 m .50054 .72667 L .50115 .72397 L .658 .154 0 r
F
.50054 .72667 m .50057 .72674 L .50115 .72397 L F
.50056 .72682 m .50103 .72721 L .50115 .72397 L F
.50073 .72389 m .50083 .72726 L .50065 .72689 L .327 .083 0 r
F
.50083 .72726 m .50092 .73001 L .50065 .72689 L F
.50054 .72667 m .50056 .72682 L .50057 .72674 L .658 .154 0 r
F
.50065 .72689 m .50065 .72702 L .50063 .72688 L .327 .083 0 r
F
.50111 .72383 m .501 .72724 L .50073 .72389 L .401 .109 0 r
F
.501 .72724 m .50092 .73001 L .50083 .72726 L F
.50061 .72728 m .50103 .72724 L .50103 .72721 L .658 .154 0 r
F
.501 .72724 m .50083 .72726 L .50073 .72389 L .401 .109 0 r
F
.50056 .72682 m .50061 .72728 L .50103 .72721 L .658 .154 0 r
F
.50061 .72728 m .50093 .72988 L .50103 .72724 L F
.50073 .72389 m .50065 .72689 L .5003 .72399 L .327 .083 0 r
F
.50065 .72689 m .50063 .72688 L .5003 .72399 L F
.50065 .72702 m .50057 .7301 L .50041 .72649 L F
.50054 .72669 m .50053 .72675 L .50056 .72682 L .658 .154 0 r
F
.50065 .72702 m .50041 .72649 L .5003 .72399 L .327 .083 0 r
F
.50056 .72682 m .50051 .72687 L .50062 .72732 L .658 .154 0 r
F
.50053 .72675 m .50051 .72687 L .50056 .72682 L F
.50062 .72732 m .4999 .72995 L .50093 .72988 L F
.50051 .72687 m .4999 .72995 L .50062 .72732 L F
.50015 .72557 m .4999 .72995 L .50054 .72669 L F
.50028 .72576 m .50027 .72593 L .50015 .72557 L .226 .049 0 r
F
.5003 .72399 m .50028 .72576 L .49985 .72411 L F
.50028 .72576 m .49992 .72523 L .49985 .72411 L F
.50011 .72551 m .50015 .72561 L .50015 .72557 L .639 .141 0 r
F
.49948 .72424 m .49985 .725 L .49963 .72422 L F
.49985 .725 m .50015 .72561 L .49963 .72422 L F
.49985 .72411 m .49992 .72523 L .49985 .725 L .097 .007 0 r
F
.49985 .72411 m .49985 .725 L .49948 .72424 L F
.49985 .725 m .49985 .7304 L .49948 .72424 L F
.49879 .72435 m .4999 .72995 L .50015 .72561 L .639 .141 0 r
F
.49879 .72435 m .50015 .72561 L .49948 .72424 L F
.49879 .72435 m .4983 .73006 L .4999 .72995 L F
.48057 .73121 m .48701 .73578 L .48754 .73076 L .553 .042 0 r
F
.48057 .73121 m .47978 .7358 L .48701 .73578 L F
.45092 .55727 m .48039 .56932 L .46689 .56636 L .201 .307 0 r
F
.43516 .55697 m .45092 .55727 L .46689 .56636 L .16 .303 0 r
F
.50027 .73798 m .5018 .74396 L .50281 .74462 L .942 .271 0 r
F
.50007 .73743 m .5018 .74396 L .50027 .73798 L .933 .29 0 r
F
.47027 .6487 m .45252 .65373 L .46007 .64505 L 1 1 0 r
F
.4769 .64123 m .47027 .6487 L .46007 .64505 L F
.50198 .34974 m .54424 .35695 L .5326 .38538 L .488 .516 0 r
F
.54914 .40821 m .53367 .38167 L .57315 .38296 L .623 .688 0 r
F
.50198 .34974 m .5326 .38538 L .50315 .37887 L .488 .516 0 r
F
.54914 .40821 m .52148 .40904 L .53367 .38167 L .623 .688 0 r
F
.49917 .73094 m .50005 .73703 L .50007 .73743 L 0 0 0 r
F
.4995 .73063 m .50005 .73703 L .49917 .73094 L F
.51102 .57896 m .52076 .59306 L .50963 .58663 L .32 .323 0 r
F
.49535 .5735 m .51102 .57896 L .50963 .58663 L .245 .293 0 r
F
.49232 .62784 m .47967 .62948 L .49077 .62281 L 1 .951 0 r
F
.49232 .62784 m .48436 .63426 L .47967 .62948 L F
.52659 .58571 m .53127 .60033 L .52076 .59306 L .388 .368 0 r
F
.52659 .58571 m .54125 .59364 L .53127 .60033 L F
.50281 .74462 m .50467 .75045 L .5069 .75122 L 1 .25 0 r
F
.5018 .74396 m .50467 .75045 L .50281 .74462 L 1 .288 0 r
F
.50115 .72397 m .50144 .72824 L .50169 .72387 L .672 .163 0 r
F
.50129 .72858 m .50125 .72993 L .50122 .72874 L .455 .126 0 r
F
.50101 .72719 m .50125 .72993 L .50092 .73001 L .401 .109 0 r
F
.50115 .72397 m .50103 .72723 L .50144 .72824 L .672 .163 0 r
F
.5012 .72789 m .50125 .72993 L .50101 .72719 L .401 .109 0 r
F
.50103 .72723 m .50101 .72761 L .50131 .72805 L .672 .163 0 r
F
.50103 .72723 m .50131 .72805 L .50144 .72824 L F
.50131 .72805 m .50154 .72988 L .50125 .72993 L .455 .126 0 r
F
.50144 .72378 m .50152 .72866 L .50131 .72805 L F
.50152 .72866 m .50154 .72988 L .50131 .72805 L F
.50111 .72383 m .5012 .72789 L .50101 .72719 L .401 .109 0 r
F
.50149 .7289 m .50093 .72988 L .50155 .72984 L .672 .163 0 r
F
.50144 .72824 m .50137 .72848 L .50149 .7289 L F
.50137 .72848 m .50093 .72988 L .50149 .7289 L F
.50131 .72805 m .50129 .72858 L .50127 .72799 L .455 .126 0 r
F
.50101 .72761 m .50093 .72988 L .50144 .72824 L .672 .163 0 r
F
.50144 .72378 m .50131 .72805 L .50111 .72383 L .455 .126 0 r
F
.50131 .72805 m .50127 .72799 L .50111 .72383 L F
.50129 .72858 m .50122 .72874 L .50111 .72383 L F
.50144 .72824 m .50159 .7279 L .50169 .72387 L .672 .163 0 r
F
.50172 .72376 m .50159 .72815 L .50144 .72378 L .494 .137 0 r
F
.50159 .72815 m .50154 .72988 L .50152 .72844 L F
.50147 .72864 m .50159 .72816 L .50159 .7279 L .672 .163 0 r
F
.50159 .72815 m .50152 .72844 L .50144 .72378 L .494 .137 0 r
F
.50144 .72824 m .50147 .72864 L .50159 .7279 L .672 .163 0 r
F
.50147 .72864 m .50155 .72984 L .50159 .72816 L F
.68736 .60308 m .64366 .62771 L .63551 .61207 L .53 .586 0 r
F
.68736 .60308 m .69725 .62286 L .64366 .62771 L F
.48754 .73076 m .49212 .73578 L .49247 .73044 L .643 .096 0 r
F
.48754 .73076 m .48701 .73578 L .49212 .73578 L F
.50169 .72387 m .50184 .72872 L .50195 .7238 L .688 .171 0 r
F
.50192 .72375 m .50178 .72952 L .50172 .72376 L .511 .14 0 r
F
.50178 .72952 m .50178 .72985 L .50178 .72966 L F
.50178 .72952 m .50178 .72966 L .50177 .72885 L F
.50178 .72952 m .50177 .72885 L .50178 .72883 L F
.50159 .72816 m .50178 .72985 L .50154 .72988 L .494 .137 0 r
F
.50169 .72387 m .50157 .7292 L .50184 .72872 L .688 .171 0 r
F
.50172 .72376 m .50177 .72885 L .50159 .72816 L .494 .137 0 r
F
.50177 .72885 m .50178 .72985 L .50159 .72816 L F
.50185 .72918 m .50155 .72984 L .50187 .72982 L .688 .171 0 r
F
.5018 .72879 m .50194 .72982 L .50178 .72985 L .511 .14 0 r
F
.50184 .72872 m .50181 .72883 L .50185 .72898 L .688 .171 0 r
F
.50184 .72872 m .50185 .72898 L .5019 .72787 L F
.50193 .72934 m .50194 .72982 L .5018 .72879 L .511 .14 0 r
F
.50185 .72898 m .50187 .72982 L .50189 .72862 L .688 .171 0 r
F
.50185 .72898 m .50189 .72862 L .5019 .72787 L F
.50184 .72872 m .5019 .72787 L .50195 .7238 L F
.50192 .72375 m .50193 .72826 L .5018 .72879 L .511 .14 0 r
F
.50195 .72874 m .50198 .72981 L .50194 .72982 L .415 .107 0 r
F
.50198 .72953 m .50197 .72955 L .50198 .72981 L .77 .19 0 r
F
.50195 .7238 m .50198 .72981 L .502 .72377 L F
.502 .72377 m .50198 .72981 L .50195 .72874 L .415 .107 0 r
F
.50197 .72955 m .50187 .72982 L .50198 .72981 L .77 .19 0 r
F
.50195 .7238 m .50193 .72906 L .50197 .7282 L F
.502 .72377 m .50195 .72874 L .50192 .72375 L .415 .107 0 r
F
.50195 .72874 m .50194 .72982 L .50193 .72906 L F
.50195 .7238 m .50189 .72862 L .50193 .72906 L .77 .19 0 r
F
.50195 .72874 m .50193 .72906 L .50192 .72375 L .415 .107 0 r
F
.50197 .7282 m .50193 .72906 L .50198 .72953 L .77 .19 0 r
F
.50189 .72862 m .50193 .72934 L .50185 .72898 L .511 .14 0 r
F
.50193 .72906 m .50193 .72934 L .50189 .72862 L F
.50189 .72862 m .50187 .72982 L .50198 .72953 L .77 .19 0 r
F
.50193 .72826 m .50193 .72906 L .50189 .72862 L .511 .14 0 r
F
.50193 .72826 m .50185 .72898 L .5018 .72879 L F
.50185 .72898 m .50179 .72892 L .50185 .72918 L .688 .171 0 r
F
.50181 .72883 m .50179 .72892 L .50185 .72898 L F
.50179 .72892 m .50155 .72984 L .50185 .72918 L F
.50157 .7292 m .50155 .72984 L .50184 .72872 L F
.50178 .72883 m .50177 .72885 L .50172 .72376 L .511 .14 0 r
F
.4995 .73063 m .50014 .73674 L .50005 .73703 L 0 0 0 r
F
.49985 .7304 m .50014 .73674 L .4995 .73063 L F
.4769 .64123 m .46007 .64505 L .46926 .63692 L 1 1 0 r
F
.48436 .63426 m .4769 .64123 L .46926 .63692 L F
.40139 .65624 m .39562 .66873 L .35693 .666 L .679 .781 0 r
F
.42791 .66007 m .39562 .66873 L .40139 .65624 L .788 .844 0 r
F
.51102 .57896 m .52659 .58571 L .52076 .59306 L .32 .323 0 r
F
.5069 .75122 m .50904 .75683 L .51307 .75765 L 1 .202 0 r
F
.50467 .75045 m .50904 .75683 L .5069 .75122 L 1 .245 0 r
F
.50007 .73743 m .50119 .74347 L .5018 .74396 L .933 .29 0 r
F
.50005 .73703 m .50071 .74074 L .50007 .73743 L .901 .296 0 r
F
.50071 .74074 m .50119 .74347 L .50085 .7416 L F
.50071 .74074 m .50085 .7416 L .50007 .73743 L F
.50005 .73703 m .50087 .7431 L .50119 .74347 L F
.50014 .73674 m .5005 .73989 L .50005 .73703 L .813 .281 0 r
F
.5005 .73989 m .50087 .7431 L .50052 .74051 L F
.5005 .73989 m .50052 .74051 L .50005 .73703 L F
.50035 .73853 m .50076 .74284 L .50087 .7431 L F
.50048 .73873 m .50079 .74263 L .50076 .74284 L 0 0 0 r
F
.50033 .73652 m .50047 .73843 L .50048 .73873 L F
.50047 .73843 m .50079 .74263 L .50048 .73873 L F
.50014 .73674 m .50028 .73813 L .50035 .73853 L .813 .281 0 r
F
.50028 .73813 m .50076 .74284 L .50035 .73853 L F
.48436 .63426 m .46926 .63692 L .47967 .62948 L 1 1 0 r
F
.49247 .73044 m .49569 .73578 L .49593 .73022 L .735 .134 0 r
F
.49247 .73044 m .49212 .73578 L .49569 .73578 L F
.49985 .7304 m .50033 .73652 L .50014 .73674 L 0 0 0 r
F
.50021 .73023 m .50033 .73652 L .49985 .7304 L F
.50021 .73023 m .50057 .73635 L .50033 .73652 L F
.50057 .7301 m .50057 .73635 L .50021 .73023 L .104 .006 0 r
F
.49593 .73022 m .49816 .73579 L .4983 .73006 L .815 .161 0 r
F
.49593 .73022 m .49569 .73578 L .49816 .73579 L F
.5018 .74396 m .50316 .74989 L .50467 .75045 L 1 .288 0 r
F
.50119 .74347 m .50316 .74989 L .5018 .74396 L 1 .317 0 r
F
.50057 .7301 m .50084 .73623 L .50057 .73635 L .104 .006 0 r
F
.50092 .73001 m .50084 .73623 L .50057 .7301 L .242 .053 0 r
F
.46026 .34746 m .50198 .34974 L .50315 .37887 L .471 .495 0 r
F
.4983 .73006 m .49981 .7358 L .4999 .72995 L .884 .183 0 r
F
.4983 .73006 m .49816 .73579 L .49981 .7358 L F
.50092 .73001 m .50113 .73613 L .50084 .73623 L .242 .053 0 r
F
.50125 .72993 m .50113 .73613 L .50092 .73001 L .331 .083 0 r
F
.4999 .72995 m .50089 .73581 L .50093 .72988 L .953 .204 0 r
F
.4999 .72995 m .49981 .7358 L .50089 .73581 L F
.50125 .72993 m .50141 .73606 L .50113 .73613 L .331 .083 0 r
F
.50154 .72988 m .50141 .73606 L .50125 .72993 L .377 .098 0 r
F
.24525 .7368 m .31567 .73177 L .31781 .73647 L .212 .345 0 r
F
.24525 .7368 m .23912 .72781 L .31567 .73177 L F
.50154 .72988 m .50166 .736 L .50141 .73606 L .377 .098 0 r
F
.50093 .72988 m .50154 .73583 L .50155 .72984 L 1 .228 0 r
F
.50093 .72988 m .50089 .73581 L .50154 .73583 L F
.50178 .72985 m .50166 .736 L .50154 .72988 L .38 .098 0 r
F
.50178 .72985 m .50187 .73595 L .50166 .736 L F
.50194 .72982 m .50187 .73595 L .50178 .72985 L .292 .065 0 r
F
.50033 .73652 m .50076 .74284 L .50014 .73674 L 0 0 0 r
F
.50155 .72984 m .50189 .73586 L .50187 .72982 L 1 .271 0 r
F
.50155 .72984 m .50154 .73583 L .50189 .73586 L F
.50194 .72982 m .502 .73591 L .50187 .73595 L .292 .065 0 r
F
.50198 .72981 m .502 .73591 L .50194 .72982 L 0 0 0 r
F
.50198 .72981 m .50203 .73588 L .502 .73591 L F
.50187 .72982 m .50203 .73588 L .50198 .72981 L 1 .399 0 r
F
.50187 .72982 m .50189 .73586 L .50203 .73588 L F
.50467 .75045 m .50622 .75623 L .50904 .75683 L 1 .245 0 r
F
.50316 .74989 m .50622 .75623 L .50467 .75045 L 1 .288 0 r
F
.50119 .74347 m .5022 .74947 L .50316 .74989 L 1 .317 0 r
F
.50087 .7431 m .5022 .74947 L .50119 .74347 L 1 .33 0 r
F
.5734 .5945 m .565 .61244 L .55426 .60262 L .501 .518 0 r
F
.5734 .5945 m .58819 .60604 L .565 .61244 L F
.50057 .73635 m .50079 .74263 L .50033 .73652 L 0 0 0 r
F
.45252 .65373 m .42791 .66007 L .43548 .64973 L 1 .963 0 r
F
.46007 .64505 m .45252 .65373 L .43548 .64973 L 1 1 0 r
F
.31781 .73647 m .36998 .73459 L .37033 .73624 L .146 .326 0 r
F
.31781 .73647 m .31567 .73177 L .36998 .73459 L F
.50057 .73635 m .50091 .74248 L .50079 .74263 L 0 0 0 r
F
.50084 .73623 m .50091 .74248 L .50057 .73635 L F
.40595 .54624 m .45092 .55727 L .43516 .55697 L .256 .336 0 r
F
.38971 .54996 m .40595 .54624 L .43516 .55697 L .24 .336 0 r
F
.34167 .53861 m .40595 .54624 L .38971 .54996 L .315 .363 0 r
F
.51284 .61204 m .50453 .60984 L .51969 .60522 L .662 .503 0 r
F
.51284 .61204 m .50201 .61699 L .50453 .60984 L F
.50084 .73623 m .50111 .74237 L .50091 .74248 L 0 0 0 r
F
.50113 .73613 m .50111 .74237 L .50084 .73623 L .155 .021 0 r
F
.50087 .7431 m .50161 .74916 L .5022 .74947 L 1 .33 0 r
F
.50076 .74284 m .50087 .74364 L .5008 .74295 L .992 .324 0 r
F
.50076 .74284 m .50131 .74893 L .50161 .74916 L F
.50079 .74263 m .50131 .74893 L .50076 .74284 L .868 .306 0 r
F
.50079 .74263 m .5012 .74876 L .50131 .74893 L F
.50108 .74606 m .50123 .74863 L .5012 .74876 L 0 0 0 r
F
.50091 .74248 m .50113 .74668 L .50108 .74606 L F
.50113 .74668 m .50123 .74863 L .50108 .74606 L F
.5008 .74295 m .50161 .74916 L .50087 .7431 L .992 .324 0 r
F
.50087 .74364 m .50161 .74916 L .5008 .74295 L F
.33673 .32385 m .42171 .34991 L .38858 .35653 L .477 .507 0 r
F
.30111 .34115 m .33673 .32385 L .38858 .35653 L .474 .502 0 r
F
.50113 .73613 m .50134 .74228 L .50111 .74237 L .155 .021 0 r
F
.50141 .73606 m .50134 .74228 L .50113 .73613 L .264 .059 0 r
F
.50316 .74989 m .50431 .75579 L .50622 .75623 L 1 .288 0 r
F
.5022 .74947 m .50431 .75579 L .50316 .74989 L 1 .329 0 r
F
.4083 .73608 m .43631 .73807 L .43571 .73596 L .075 0 0 r
F
.4083 .73608 m .40867 .73661 L .43631 .73807 L F
.50141 .73606 m .50158 .7422 L .50134 .74228 L .264 .059 0 r
F
.50166 .736 m .50158 .7422 L .50141 .73606 L .307 .073 0 r
F
.43548 .64973 m .42791 .66007 L .40139 .65624 L .839 .916 0 r
F
.50166 .736 m .5018 .74214 L .50158 .7422 L .307 .073 0 r
F
.50187 .73595 m .5018 .74214 L .50166 .736 L .281 .063 0 r
F
.43571 .73596 m .45607 .73912 L .45545 .73588 L .231 0 0 r
F
.43571 .73596 m .43631 .73807 L .45607 .73912 L F
.50187 .73595 m .50199 .74208 L .5018 .74214 L .281 .063 0 r
F
.502 .73591 m .50199 .74208 L .50187 .73595 L .115 .002 0 r
F
.502 .73591 m .50212 .74203 L .50199 .74208 L F
.50203 .73588 m .50212 .74203 L .502 .73591 L 0 0 0 r
F
.45545 .73588 m .47018 .73989 L .46963 .73583 L .391 0 0 r
F
.45545 .73588 m .45607 .73912 L .47018 .73989 L F
.50203 .73588 m .50214 .74198 L .50212 .74203 L 0 0 0 r
F
.50189 .73586 m .50214 .74198 L .50203 .73588 L 1 .405 0 r
F
.50189 .73586 m .50201 .74192 L .50214 .74198 L F
.50154 .73583 m .50201 .74192 L .50189 .73586 L 1 .373 0 r
F
.46963 .73583 m .48024 .74045 L .47978 .7358 L .527 0 0 r
F
.46963 .73583 m .47018 .73989 L .48024 .74045 L F
.62104 .59693 m .59898 .61839 L .58819 .60604 L .525 .573 0 r
F
.62104 .59693 m .63551 .61207 L .59898 .61839 L F
.50154 .73583 m .50167 .74185 L .50201 .74192 L 1 .373 0 r
F
.50089 .73581 m .50167 .74185 L .50154 .73583 L 1 .305 0 r
F
.67045 .35108 m .64878 .40421 L .61986 .38492 L .55 .609 0 r
F
.67045 .35108 m .7105 .37746 L .64878 .40421 L F
.50089 .73581 m .50103 .74177 L .50167 .74185 L 1 .305 0 r
F
.49981 .7358 m .50103 .74177 L .50089 .73581 L 1 .261 0 r
F
.47978 .7358 m .48738 .74085 L .48701 .73578 L .637 .069 0 r
F
.47978 .7358 m .48024 .74045 L .48738 .74085 L F
.49981 .7358 m .49997 .74167 L .50103 .74177 L 1 .261 0 r
F
.49816 .73579 m .49997 .74167 L .49981 .7358 L 1 .226 0 r
F
.49816 .73579 m .49835 .74155 L .49997 .74167 L F
.49569 .73578 m .49835 .74155 L .49816 .73579 L 1 .195 0 r
F
.48701 .73578 m .49242 .74116 L .49212 .73578 L .773 .124 0 r
F
.48701 .73578 m .48738 .74085 L .49242 .74116 L F
.49569 .73578 m .49593 .74138 L .49835 .74155 L 1 .195 0 r
F
.49212 .73578 m .49593 .74138 L .49569 .73578 L .916 .164 0 r
F
.49212 .73578 m .49242 .74116 L .49593 .74138 L F
.50091 .74248 m .5012 .74876 L .50079 .74263 L 0 0 0 r
F
.5022 .74947 m .50304 .75546 L .50431 .75579 L 1 .329 0 r
F
.50161 .74916 m .50304 .75546 L .5022 .74947 L 1 .363 0 r
F
.50111 .74237 m .50123 .74863 L .50091 .74248 L 0 0 0 r
F
.50111 .74237 m .50136 .74852 L .50123 .74863 L F
.50134 .74228 m .50136 .74852 L .50111 .74237 L .075 0 0 r
F
.50134 .74228 m .50154 .74844 L .50136 .74852 L F
.50158 .7422 m .50154 .74844 L .50134 .74228 L .213 .041 0 r
F
.46978 .55908 m .49535 .5735 L .48039 .56932 L .251 .316 0 r
F
.45092 .55727 m .46978 .55908 L .48039 .56932 L .201 .307 0 r
F
.50161 .74916 m .50224 .75522 L .50304 .75546 L 1 .363 0 r
F
.50131 .74893 m .50224 .75522 L .50161 .74916 L 1 .377 0 r
F
.50158 .7422 m .50175 .74837 L .50154 .74844 L .213 .041 0 r
F
.5018 .74214 m .50175 .74837 L .50158 .7422 L .257 .055 0 r
F
.5018 .74214 m .50196 .7483 L .50175 .74837 L F
.50199 .74208 m .50196 .7483 L .5018 .74214 L .215 .04 0 r
F
.36419 .65084 m .35693 .666 L .30288 .66216 L .606 .7 0 r
F
.40139 .65624 m .35693 .666 L .36419 .65084 L .679 .781 0 r
F
.50199 .74208 m .50215 .74824 L .50196 .7483 L .215 .04 0 r
F
.50212 .74203 m .50215 .74824 L .50199 .74208 L .027 0 0 r
F
.50212 .74203 m .50228 .74817 L .50215 .74824 L F
.50214 .74198 m .50228 .74817 L .50212 .74203 L 0 0 0 r
F
.50131 .74893 m .50178 .75504 L .50224 .75522 L 1 .377 0 r
F
.5012 .74876 m .50178 .75504 L .50131 .74893 L 1 .345 0 r
F
.46007 .64505 m .43548 .64973 L .44588 .63991 L 1 1 0 r
F
.46926 .63692 m .46007 .64505 L .44588 .63991 L F
.50214 .74198 m .50231 .7481 L .50228 .74817 L 0 0 0 r
F
.50201 .74192 m .50231 .7481 L .50214 .74198 L .978 .338 0 r
F
.50201 .74192 m .50221 .74802 L .50231 .7481 L F
.50167 .74185 m .50221 .74802 L .50201 .74192 L 1 .397 0 r
F
.43448 .43027 m .37408 .42201 L .40899 .40563 L .726 .849 0 r
F
.46244 .42013 m .43448 .43027 L .40899 .40563 L .711 .836 0 r
F
.50167 .74185 m .50192 .74791 L .50221 .74802 L 1 .397 0 r
F
.50103 .74177 m .50192 .74791 L .50167 .74185 L 1 .364 0 r
F
.5012 .74876 m .50156 .7549 L .50178 .75504 L 1 .345 0 r
F
.50123 .74863 m .50156 .7549 L .5012 .74876 L .825 .3 0 r
F
.50103 .74177 m .50134 .74777 L .50192 .74791 L 1 .364 0 r
F
.49997 .74167 m .50134 .74777 L .50103 .74177 L 1 .315 0 r
F
.50201 .61699 m .48876 .61567 L .50453 .60984 L .75 .676 0 r
F
.50201 .61699 m .49077 .62281 L .48876 .61567 L F
.50123 .74863 m .50152 .75479 L .50156 .7549 L .825 .3 0 r
F
.50136 .74852 m .50152 .75479 L .50123 .74863 L 0 0 0 r
F
.49997 .74167 m .50038 .7476 L .50134 .74777 L 1 .315 0 r
F
.49835 .74155 m .50038 .7476 L .49997 .74167 L 1 .269 0 r
F
.52148 .40904 m .49136 .38501 L .53367 .38167 L .656 .751 0 r
F
.52148 .40904 m .49201 .413 L .49136 .38501 L F
.50136 .74852 m .50159 .7547 L .50152 .75479 L 0 0 0 r
F
.50154 .74844 m .50159 .7547 L .50136 .74852 L .024 0 0 r
F
.49835 .74155 m .49888 .74736 L .50038 .7476 L 1 .269 0 r
F
.49593 .74138 m .49888 .74736 L .49835 .74155 L 1 .227 0 r
F
.50154 .74844 m .50174 .75462 L .50159 .7547 L .024 0 0 r
F
.50175 .74837 m .50174 .75462 L .50154 .74844 L .193 .033 0 r
F
.50175 .74837 m .50193 .75456 L .50174 .75462 L F
.50196 .7483 m .50193 .75456 L .50175 .74837 L .239 .049 0 r
F
.49593 .74138 m .49664 .74704 L .49888 .74736 L 1 .227 0 r
F
.49242 .74116 m .49664 .74704 L .49593 .74138 L 1 .188 0 r
F
.50196 .7483 m .50213 .75449 L .50193 .75456 L .239 .049 0 r
F
.50215 .74824 m .50213 .75449 L .50196 .7483 L .193 .033 0 r
F
.50215 .74824 m .50233 .75442 L .50213 .75449 L F
.50228 .74817 m .50233 .75442 L .50215 .74824 L .024 0 0 r
F
.50228 .74817 m .50247 .75435 L .50233 .75442 L F
.50231 .7481 m .50247 .75435 L .50228 .74817 L 0 0 0 r
F
.50231 .7481 m .50255 .75426 L .50247 .75435 L F
.50221 .74802 m .50255 .75426 L .50231 .7481 L .823 .298 0 r
F
.49242 .74116 m .49336 .74661 L .49664 .74704 L 1 .188 0 r
F
.48738 .74085 m .49336 .74661 L .49242 .74116 L .873 .145 0 r
F
.50221 .74802 m .5025 .75415 L .50255 .75426 L .823 .298 0 r
F
.50192 .74791 m .5025 .75415 L .50221 .74802 L 1 .339 0 r
F
.46926 .63692 m .44588 .63991 L .45866 .63083 L 1 1 0 r
F
.47967 .62948 m .46926 .63692 L .45866 .63083 L .982 1 0 r
F
.50192 .74791 m .50229 .75401 L .5025 .75415 L 1 .339 0 r
F
.50134 .74777 m .50229 .75401 L .50192 .74791 L 1 .359 0 r
F
.76198 .59012 m .69725 .62286 L .68736 .60308 L .51 .554 0 r
F
.76198 .59012 m .77288 .61602 L .69725 .62286 L F
.67331 .58118 m .7294 .55647 L .74653 .57088 L .391 .403 0 r
F
.67331 .58118 m .65926 .57303 L .7294 .55647 L F
.49077 .62281 m .4732 .6227 L .48876 .61567 L .862 .893 0 r
F
.49077 .62281 m .47967 .62948 L .4732 .6227 L F
.48738 .74085 m .48865 .74602 L .49336 .74661 L .873 .145 0 r
F
.48024 .74045 m .48865 .74602 L .48738 .74085 L .699 .087 0 r
F
.50134 .74777 m .50182 .75382 L .50229 .75401 L 1 .359 0 r
F
.50038 .7476 m .50182 .75382 L .50134 .74777 L 1 .336 0 r
F
.53348 .60178 m .52965 .59548 L .54896 .59303 L .533 .448 0 r
F
.53348 .60178 m .51969 .60522 L .52965 .59548 L F
.47967 .62948 m .45866 .63083 L .4732 .6227 L .982 1 0 r
F
.50038 .7476 m .50102 .75358 L .50182 .75382 L 1 .336 0 r
F
.49888 .74736 m .50102 .75358 L .50038 .7476 L 1 .295 0 r
F
.48024 .74045 m .48195 .74521 L .48865 .74602 L .699 .087 0 r
F
.47018 .73989 m .48195 .74521 L .48024 .74045 L .572 .01 0 r
F
.49888 .74736 m .49974 .75325 L .50102 .75358 L 1 .295 0 r
F
.49664 .74704 m .49974 .75325 L .49888 .74736 L 1 .249 0 r
F
.49078 .56262 m .51102 .57896 L .49535 .5735 L .304 .335 0 r
F
.46978 .55908 m .49078 .56262 L .49535 .5735 L .251 .316 0 r
F
.34606 .44133 m .25647 .4457 L .28254 .41694 L .66 .767 0 r
F
.37408 .42201 m .34606 .44133 L .28254 .41694 L .666 .779 0 r
F
.46244 .42013 m .40899 .40563 L .4489 .39309 L .711 .836 0 r
F
.49201 .413 m .46244 .42013 L .4489 .39309 L .686 .802 0 r
F
.43548 .64973 m .40139 .65624 L .41162 .64408 L .839 .916 0 r
F
.44588 .63991 m .43548 .64973 L .41162 .64408 L .863 .963 0 r
F
.49201 .413 m .4489 .39309 L .49136 .38501 L .686 .802 0 r
F
.49664 .74704 m .4978 .7528 L .49974 .75325 L 1 .249 0 r
F
.49336 .74661 m .4978 .7528 L .49664 .74704 L 1 .205 0 r
F
.25647 .53805 m .2718 .52216 L .34167 .53861 L .367 .391 0 r
F
.53474 .57521 m .54125 .59364 L .52659 .58571 L .408 .409 0 r
F
.53474 .57521 m .55529 .58412 L .54125 .59364 L F
.47018 .73989 m .47246 .7441 L .48195 .74521 L .572 .01 0 r
F
.45607 .73912 m .47246 .7441 L .47018 .73989 L .426 0 0 r
F
.41162 .64408 m .40139 .65624 L .36419 .65084 L .709 .826 0 r
F
.49336 .74661 m .49493 .75218 L .4978 .7528 L 1 .205 0 r
F
.48865 .74602 m .49493 .75218 L .49336 .74661 L .899 .158 0 r
F
.51284 .568 m .52659 .58571 L .51102 .57896 L .358 .366 0 r
F
.49078 .56262 m .51284 .568 L .51102 .57896 L .304 .335 0 r
F
.51284 .568 m .53474 .57521 L .52659 .58571 L .358 .366 0 r
F
.45607 .73912 m .45909 .74255 L .47246 .7441 L .426 0 0 r
F
.43631 .73807 m .45909 .74255 L .45607 .73912 L .257 0 0 r
F
.48865 .74602 m .49078 .75134 L .49493 .75218 L .899 .158 0 r
F
.48195 .74521 m .49078 .75134 L .48865 .74602 L .724 .094 0 r
F
.3115 .64315 m .30288 .66216 L .22685 .65675 L .558 .625 0 r
F
.36419 .65084 m .30288 .66216 L .3115 .64315 L .606 .7 0 r
F
.42778 .5442 m .46978 .55908 L .45092 .55727 L .282 .34 0 r
F
.40595 .54624 m .42778 .5442 L .45092 .55727 L .256 .336 0 r
F
.6007 .58285 m .58819 .60604 L .5734 .5945 L .493 .524 0 r
F
.6007 .58285 m .62104 .59693 L .58819 .60604 L F
.60743 .38839 m .60953 .34487 L .65823 .35584 L .578 .628 0 r
F
.60743 .38839 m .57315 .38296 L .60953 .34487 L F
.48195 .74521 m .48485 .75017 L .49078 .75134 L .724 .094 0 r
F
.47246 .7441 m .48485 .75017 L .48195 .74521 L .592 .012 0 r
F
.51969 .60522 m .50831 .5996 L .52965 .59548 L .617 .518 0 r
F
.51969 .60522 m .50453 .60984 L .50831 .5996 L F
.66825 .58379 m .63551 .61207 L .62104 .59693 L .509 .553 0 r
F
.66825 .58379 m .68736 .60308 L .63551 .61207 L F
.43631 .73807 m .44027 .74041 L .45909 .74255 L .257 0 0 r
F
.40867 .73661 m .44027 .74041 L .43631 .73807 L .096 0 0 r
F
.44588 .63991 m .41162 .64408 L .42595 .6326 L .863 .963 0 r
F
.45866 .63083 m .44588 .63991 L .42595 .6326 L .852 .968 0 r
F
.47246 .7441 m .47641 .74855 L .48485 .75017 L .592 .012 0 r
F
.45909 .74255 m .47641 .74855 L .47246 .7441 L .433 0 0 r
F
.40867 .73661 m .41372 .73741 L .44027 .74041 L .096 0 0 r
F
.38355 .3112 m .46026 .34746 L .42171 .34991 L .484 .516 0 r
F
.33673 .32385 m .38355 .3112 L .42171 .34991 L .477 .507 0 r
F
.50453 .60984 m .48607 .60545 L .50831 .5996 L .68 .65 0 r
F
.50453 .60984 m .48876 .61567 L .48607 .60545 L F
.45866 .63083 m .42595 .6326 L .44375 .62214 L .852 .968 0 r
F
.4732 .6227 m .45866 .63083 L .44375 .62214 L .808 .916 0 r
F
.36349 .53073 m .42778 .5442 L .40595 .54624 L .323 .365 0 r
F
.34167 .53861 m .36349 .53073 L .40595 .54624 L .315 .363 0 r
F
.2718 .52216 m .36349 .53073 L .34167 .53861 L .365 .39 0 r
F
.41162 .64408 m .36419 .65084 L .37786 .63603 L .709 .826 0 r
F
.42595 .6326 m .41162 .64408 L .37786 .63603 L .722 .848 0 r
F
.48876 .61567 m .46415 .61301 L .48607 .60545 L .744 .802 0 r
F
.48876 .61567 m .4732 .6227 L .46415 .61301 L F
.4732 .6227 m .44375 .62214 L .46415 .61301 L .808 .916 0 r
F
.45909 .74255 m .46445 .7463 L .47641 .74855 L .433 0 0 r
F
.44027 .74041 m .46445 .7463 L .45909 .74255 L .256 0 0 r
F
.37786 .63603 m .36419 .65084 L .3115 .64315 L .625 .727 0 r
F
.45424 .54428 m .49078 .56262 L .46978 .55908 L .313 .352 0 r
F
.42778 .5442 m .45424 .54428 L .46978 .55908 L .282 .34 0 r
F
.31567 .73177 m .37615 .7332 L .36998 .73459 L .131 .319 0 r
F
.3115 .64315 m .22685 .65675 L .23589 .63209 L .558 .625 0 r
F
.54636 .56 m .55529 .58412 L .53474 .57521 L .423 .436 0 r
F
.54636 .56 m .57538 .57037 L .55529 .58412 L F
.54896 .59303 m .54426 .58138 L .57144 .58043 L .518 .456 0 r
F
.54896 .59303 m .52965 .59548 L .54426 .58138 L F
.37408 .42201 m .28254 .41694 L .32115 .39061 L .666 .779 0 r
F
.40899 .40563 m .37408 .42201 L .32115 .39061 L .665 .781 0 r
F
.44027 .74041 m .44751 .74316 L .46445 .7463 L .256 0 0 r
F
.48397 .54685 m .51284 .568 L .49078 .56262 L .349 .372 0 r
F
.45424 .54428 m .48397 .54685 L .49078 .56262 L .313 .352 0 r
F
.42595 .6326 m .37786 .63603 L .39754 .62211 L .722 .848 0 r
F
.44375 .62214 m .42595 .6326 L .39754 .62211 L .716 .838 0 r
F
.64034 .56585 m .62104 .59693 L .6007 .58285 L .485 .518 0 r
F
.64034 .56585 m .66825 .58379 L .62104 .59693 L F
.56173 .31376 m .58435 .36887 L .54424 .35695 L .519 .564 0 r
F
.56173 .31376 m .61987 .32933 L .58435 .36887 L F
.43917 .30471 m .50198 .34974 L .46026 .34746 L .493 .529 0 r
F
.38355 .3112 m .43917 .30471 L .46026 .34746 L .484 .516 0 r
F
.57315 .38296 m .55239 .34007 L .60953 .34487 L .602 .673 0 r
F
.57315 .38296 m .53367 .38167 L .55239 .34007 L F
.51529 .55209 m .53474 .57521 L .51284 .568 L .386 .4 0 r
F
.51529 .55209 m .54636 .56 L .53474 .57521 L F
.48397 .54685 m .51529 .55209 L .51284 .568 L .349 .372 0 r
F
.31567 .73177 m .32264 .72722 L .37615 .7332 L .131 .319 0 r
F
.23912 .72781 m .32264 .72722 L .31567 .73177 L .199 .34 0 r
F
.73746 .56449 m .68736 .60308 L .66825 .58379 L .495 .532 0 r
F
.73746 .56449 m .76198 .59012 L .68736 .60308 L F
.52965 .59548 m .51399 .58472 L .54426 .58138 L .577 .52 0 r
F
.52965 .59548 m .50831 .5996 L .51399 .58472 L F
.65926 .57303 m .69862 .54377 L .7294 .55647 L .425 .418 0 r
F
.39374 .52509 m .45424 .54428 L .42778 .5442 L .338 .371 0 r
F
.36349 .53073 m .39374 .52509 L .42778 .5442 L .323 .365 0 r
F
.44375 .62214 m .39754 .62211 L .42241 .60959 L .716 .838 0 r
F
.46415 .61301 m .44375 .62214 L .42241 .60959 L .694 .792 0 r
F
.5 .30543 m .54424 .35695 L .50198 .34974 L .505 .545 0 r
F
.5 .30543 m .56173 .31376 L .54424 .35695 L F
.43917 .30471 m .5 .30543 L .50198 .34974 L .493 .529 0 r
F
.37786 .63603 m .3115 .64315 L .32942 .62444 L .625 .727 0 r
F
.39754 .62211 m .37786 .63603 L .32942 .62444 L .634 .736 0 r
F
.32942 .62444 m .3115 .64315 L .23589 .63209 L .571 .642 0 r
F
.50831 .5996 m .48235 .59059 L .51399 .58472 L .623 .612 0 r
F
.50831 .5996 m .48607 .60545 L .48235 .59059 L F
.40899 .40563 m .32115 .39061 L .37074 .36844 L .665 .781 0 r
F
.4489 .39309 m .40899 .40563 L .37074 .36844 L .657 .77 0 r
F
.46415 .61301 m .42241 .60959 L .45121 .59896 L .694 .792 0 r
F
.48607 .60545 m .46415 .61301 L .45121 .59896 L .661 .711 0 r
F
.48607 .60545 m .45121 .59896 L .48235 .59059 L F
.23912 .72781 m .24563 .71865 L .32264 .72722 L .199 .34 0 r
F
.53367 .38167 m .49057 .34236 L .55239 .34007 L .623 .714 0 r
F
.53367 .38167 m .49136 .38501 L .49057 .34236 L F
.30058 .50782 m .39374 .52509 L .36349 .53073 L .369 .392 0 r
F
.2718 .52216 m .30058 .50782 L .36349 .53073 L .365 .39 0 r
F
.4489 .39309 m .37074 .36844 L .42852 .35198 L .657 .77 0 r
F
.49136 .38501 m .4489 .39309 L .42852 .35198 L .642 .747 0 r
F
.37615 .7332 m .38901 .73244 L .42344 .73873 L .033 .284 0 r
F
.32264 .72722 m .38901 .73244 L .37615 .7332 L .127 .315 0 r
F
.49136 .38501 m .42852 .35198 L .49057 .34236 L .642 .747 0 r
F
.43114 .52247 m .48397 .54685 L .45424 .54428 L .358 .383 0 r
F
.39374 .52509 m .43114 .52247 L .45424 .54428 L .338 .371 0 r
F
.56338 .5375 m .57538 .57037 L .54636 .56 L .434 .452 0 r
F
.56338 .5375 m .60476 .55015 L .57538 .57037 L F
.57144 .58043 m .56603 .56053 L .60458 .56195 L .504 .464 0 r
F
.57144 .58043 m .54426 .58138 L .56603 .56053 L F
.39754 .62211 m .32942 .62444 L .35634 .60681 L .634 .736 0 r
F
.42241 .60959 m .39754 .62211 L .35634 .60681 L .632 .724 0 r
F
.69938 .54047 m .66825 .58379 L .64034 .56585 L .479 .508 0 r
F
.69938 .54047 m .73746 .56449 L .66825 .58379 L F
.47367 .5235 m .51529 .55209 L .48397 .54685 L .382 .401 0 r
F
.43114 .52247 m .47367 .5235 L .48397 .54685 L .358 .383 0 r
F
.51872 .5285 m .54636 .56 L .51529 .55209 L .408 .424 0 r
F
.51872 .5285 m .56338 .5375 L .54636 .56 L F
.47367 .5235 m .51872 .5285 L .51529 .55209 L .382 .401 0 r
F
.54426 .58138 m .52261 .56264 L .56603 .56053 L .545 .513 0 r
F
.54426 .58138 m .51399 .58472 L .52261 .56264 L F
.32942 .62444 m .23589 .63209 L .25859 .60742 L .571 .642 0 r
F
.35634 .60681 m .32942 .62444 L .25859 .60742 L .578 .647 0 r
F
.42241 .60959 m .35634 .60681 L .39122 .59112 L .632 .724 0 r
F
.45121 .59896 m .42241 .60959 L .39122 .59112 L .621 .69 0 r
F
.32264 .72722 m .33925 .72339 L .38901 .73244 L .127 .315 0 r
F
.24563 .71865 m .33925 .72339 L .32264 .72722 L .194 .336 0 r
F
.51399 .58472 m .47703 .56853 L .52261 .56264 L .578 .574 0 r
F
.51399 .58472 m .48235 .59059 L .47703 .56853 L F
.34248 .49644 m .43114 .52247 L .39374 .52509 L .378 .399 0 r
F
.30058 .50782 m .34248 .49644 L .39374 .52509 L .369 .392 0 r
F
.45121 .59896 m .39122 .59112 L .43227 .57815 L .621 .69 0 r
F
.48235 .59059 m .45121 .59896 L .43227 .57815 L .603 .637 0 r
F
.48235 .59059 m .43227 .57815 L .47703 .56853 L F
.58915 .50315 m .60476 .55015 L .56338 .5375 L .442 .461 0 r
F
.58915 .50315 m .64903 .51955 L .60476 .55015 L F
.60458 .56195 m .59936 .5288 L .65465 .53413 L .491 .468 0 r
F
.60458 .56195 m .56603 .56053 L .59936 .5288 L F
.35634 .60681 m .25859 .60742 L .29508 .58398 L .578 .647 0 r
F
.39122 .59112 m .35634 .60681 L .29508 .58398 L .579 .637 0 r
F
.24563 .71865 m .26615 .71014 L .33925 .72339 L .194 .336 0 r
F
.39587 .48939 m .47367 .5235 L .43114 .52247 L .39 .409 0 r
F
.34248 .49644 m .39587 .48939 L .43114 .52247 L .378 .399 0 r
F
.45772 .48781 m .51872 .5285 L .47367 .5235 L .406 .423 0 r
F
.39587 .48939 m .45772 .48781 L .47367 .5235 L .39 .409 0 r
F
.39122 .59112 m .29508 .58398 L .34425 .56317 L .579 .637 0 r
F
.43227 .57815 m .39122 .59112 L .34425 .56317 L .573 .615 0 r
F
.52378 .49237 m .56338 .5375 L .51872 .5285 L .423 .44 0 r
F
.52378 .49237 m .58915 .50315 L .56338 .5375 L F
.56603 .56053 m .53602 .52881 L .59936 .5288 L .52 .503 0 r
F
.56603 .56053 m .52261 .56264 L .53602 .52881 L F
.45772 .48781 m .52378 .49237 L .51872 .5285 L .406 .423 0 r
F
.43227 .57815 m .34425 .56317 L .40355 .54636 L .573 .615 0 r
F
.47703 .56853 m .43227 .57815 L .40355 .54636 L .561 .582 0 r
F
.52261 .56264 m .46908 .53468 L .53602 .52881 L .544 .543 0 r
F
.52261 .56264 m .47703 .56853 L .46908 .53468 L F
.47703 .56853 m .40355 .54636 L .46908 .53468 L .561 .582 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001ioolAS<0@U>26ool007GooaF<`12Dh0BE08;o
o`00L?oo6Xc049CP29D0O_oo001[oolOS<0@U>0<U@1jool006Woob6<`12Dh12E07Koo`00Iooo8hc0
3iCP4ID00idPLooo001ToolVS<0?U>0@U@06WB1aool006;oobV<`0jDh12E00RM86ooo`00Gooo;8c0
3YCP3iD039dPK?oo001Nool/S<08_Z0@]X05[V0?WB1Zool005coobF<`16nX0nfP0^^H0bM86Soo`00
Fooo8Xc01Kk04;jP3kJ04:iP1YdP0ie0I_oo001IoolPS<09_/0@_Z0>]X0A[V03YP02WB06WD1Tool0
05Sooaf<`0fn`12nX0jfP12^H0NV00NM@6;oo`00E_oo6hc04[k03kjP3KJ04:iP2ZH01Ye0HOoo001I
oolFS<03a/0A_/0>_Z0>]X0?[V0;YP07WD1Pool005_ooa:<`0K6`12n`0jnX0ffP0n^H0ZV00^M@5ko
o`00GOoo3Hc02/K03kk03[jP3KJ03ZiP2ZH03Ie0GOoo001Oool9S<0<a/0@_/0=_Z0<]X0>[V09YP0@
WD1Lool006;oo`B<`0o6`0nn`0fnX0bfP0f^H0VV00>M@003YP2M@9e000ZM@0:UH5_oo`00Hooo4lK0
3[k03KjP2kJ03JiP2JH03ie01JEPF_oo001Rool3aZ0Aa/0?_/0<_Z0;]X0<[V09YP0>WD08YF1Iool0
063oo`K6X176`0jn`0^nX0^fP0b^H0RV00jM@0^UH5Soo`00Gooo2<JP4LK03Kk01[jP1LLP2kkP2kJ0
2:H01ie000>M`9e0WD0019e03JEPEooo001Mool;aZ0@a/0=_/0;ab0;_^0:]X04[R04YP03WB0:WD0@
YF1Fool005coo`g6X136`0Vn`0C?80[780Znh0:fP003U<2fP;J000FfP0N^80JM80NM@1>UH5Goo`00
F_oo4LJP3lK01;k02<lP2/LP2[kP2KJ01jhP2IdP0ie05ZEPE?oo001IoolCaZ0>a/0<cb0:ab09_^09
]X07[R0;WB0IYF1Cool005OooaK6X0_6`0?G80_?80[780Vnh0RfP0N^80^M80:U@1JUH0>UP5;oo`00
Eooo0[j05LJP1lK01mLP2llP2LLP2;kP2;J01jhP2idP1:E04ZEP1jF0DOoo001Fool5_X0DaZ04a/09
eb0;cb09ab08_^07]X06[R0;WB07YD0?YF09YH1Aool005Goo`RnP1?6X0gG80[?80S780Rnh0NfP0N^
80:Lh0RM80VU@0^UH0fUP53oo`00E?oo2kj04<JP0]L03MLP2LlP1<LP1=NP2<m01kk01Jh01IcP1IdP
3:E02:EP3jF0D?oo001Cool=_X0=aZ05e`0<eb09cb08ej07cd07_/05[P07W>03WB0>YD04YF0CYH1?
ool005;ooa2nP0[6X0OG00cG80C?80GW`0OGX0O?@0Jn`0F^00RLh003UD2U@:E000nU@1JUP4ooo`00
DOoo4kj01/JP2]L02mLP2NO01mNP1/m01[k01Jh029cP0jDP3ZE00jf05ZF0C_oo001@oolF_X03aZ0<
e`09eb02ij08il07ej06cd05_/04[P000ib0W>2Lh005W>06YB0;YD06[H0EYH1>ool004oooaRnP0oG
00KG80GWX0SW`0KGX0G?@0Fn`0B^00BLP0>Lh0VU80NU@0V]P1:UP0B]`4goo`00Cooo0kiP5Kj00/k0
3]L00mLP1nNP2>O00mNP0noP1MnP1<K01:g01Yb03:DP1:E03:f03JF02:g0COoo001>ool7_V0A_X05
c/0=e`0:ij07il06kn04gj04a/04[L06W802Y>0<YB0?[H09YH0<[L1=ool004koo`VnH0jnP0S>`0[G
00?_H0WWX0?W`0Coh0G_h0COX0?6`0>]`0:D00FLP0BTh0RU80B]H0n]P0BUP12]`4goo`00COoo3KiP
2[j02lk01]L01^mP2>NP1ooP1NoP0mnP0liP0jcP19@00ib01ZCP1:DP2:eP3Zf05:g0COoo001=ool?
_V07_X0>c/03e`08kf06ij08on04kn04kl02cV03[>06U009Y>0;[F0:[H0I[L1<ool004cooa>nH0>n
P13>`0__H0?WX0koh0C_`004cV2/h:cP[>02Th03U003Y606Y>03]B0;[F05[H0M[L1<ool004cooaFn
H17>`0;W80[_H13oh0?_`0;=H003Rh1bP8[P00>CP0JTH0>Th0Fe80^]H2:]`4coo`00Booo5[iP1<j0
3<k01NLP1nmP0oo03_oP0omP00?=H6X0JP000h[P0j?P1ZAP2;DP1JeP1[G08Jg0C?oo001;oolE_V08
cX08c/06ib0JO205Q4000h[PXf2SH003Xn06]>07]B0;]L0Q[L1<ool004[ooaJnH0_>P0?>`29l80^4
@003_62dh;CP00Bdh0>e80BmP0Ze`1R]`0V]h4coo`00B_oo1KHP4;iP2lj01G`08G`P4HA000>dh;f0
_H001Kf02[G03Zg04jgPC?oo001:ool:]R0;_V06cX0;O00PO20AQ404Q805_H09]L07[L07]P0C[N1<
ool004[oo`nf80FnH0;>P15l01ml8164@0R4P003_H2e`;G000Ne`0jf01>]h4coo`00B_oo4kHP00?>
P7`0O0004W`07W`P48A03HB01[h03[H04jgPC?oo0019oolC]R0GO00MO20@Q40AQ802_P0>]P0C[N1<
ool004Wooa6f81Yl01al80n4@1:4P0><X0ff01>]h4coo`00BOoo3kHP7G`06g`P3hA04HB01XbP2kH0
4jgPC?oo0019ool=]R0PO00JO20?Q40@Q809S:09]P0B[N1=ool004Soo`ff829l01El81:MX12MH0f<
X0Jn@1:f04goo`00BOoo2KGP0[HP97`03W`P1jGP4IfP49eP19D02hbP1;i04[H0COoo0019ool:]N0V
O007Ll0=YN0@WJ0@WF08U@0:S:000ki0]P2f000@]P1>ool004Woo`Veh29l00IcX1>Uh12MX0nMH0fE
00J<X0><`12f04koo`00BOoo2;GP7W`01g>P1JhP4ZGP3ifP3ieP4ID000><X8c0S<0018c03[H0Cooo
001:ool5]N0NO005Lj0:[R0AYN0?WJ0>WF0AU@000hbPS<2<`007S<0<]P1?ool004[oo`Feh1al00=c
X0j^816Uh0nMX0fMH12E0003S:2<`8c000Z<`0Zf053oo`00B_oo1;GP6W`00W>P4jhP4:GP3YfP3IeP
49D000><X8c0S<0038c02KH0D?oo001:ool4]N0HO002Jj0E[R0@YN0>WJ0<WF0?U@000hbPS<2<`00@
S<06]T1Aool004[oo`>eh1Ml009[X1R^80nUh0fMX0bMH0nE0003S:2<`8c001:<`0Ff@57oo`00Booo
0ZfP5G`00V^P6ZhP3jGP3IfP2ieP3YD000><X8c0S<005Hc00kI0D_oo001;ool00jfPO01l000DO00M
[R0>YN0<WJ0;WF0>U@000hbPS<2<`00DS<03U@000kI0ooooo`1Aool004coo`Ml80el01n^80jUh0bV
00^MP0FDh0NE0003Q82<`8c001B<`0JE05?oo`00C?oo3W`P17`08ZhP1jGP1ZiP2jH02if02iCP0XbP
5Hc02ID0D_oo001<ool@O20T[R0=[V0;YP0:WH0;U>000haPS<2<`00CS<0<U@1Aool004coo`ml82>^
80>fX0b^H0ZV00ZMP0ZDh003S624P8c001><`0nE053oo`00C?oo3G`P8ZhP1[JP3:iP2ZH02If02ICP
00><H8B0S<004hc04YD0Cooo001<ool<O20P[R0:]Z0;[V09YP09WH09U>02Q80CS<0EU@1>ool004co
o`Yl81n^80ffX0^^H0VV00RMP0RDh003S624P8c0016<`1VE04goo`00COoo28A07ZhP0kk03KJP2ZiP
2:H029f01iCP0haP0hbP3Xc069D019DPC?oo001>ool5Q40N[R06_/0<]Z0:[V08]T07YH07W<02S200
0hA0S:2<X003S:0;S<0GU@08UB1;ool004ooo`:4@1j^80Vn`0bfX0F^H0Bnh0Rf@0JUP0NL`0:4@0R<
X0N<`1NE00^E84_oo`00D?oo7JhP3;k02kJP2KkP1kI01ZF01Yc000><88A0Q4002XbP18c05YD03iDP
B_oo001?oolL[R0?_/08]Z03cd08_^07]T05YH06W<02Q00=S:0FU@0BUB1:ool004kooab^816n`0Bf
X0O?@0Nnh0Jf@0FUP0FL`003S22408@000><H0R<X1FE01NE84Woo`00COoo6jhP5;k02/m01kkP1/JP
1:eP1IaP0X@01XaP18bP59D01Ie05YDPBOoo001<oolK[R0D_/02ef0:cd03_^03eh05aZ04[F05W600
0g^0S62<H007S60BU@0:WD0GUB18ool004_ooaZ^81Bn`0GGH0W?@0KGP0G6X0>]H0BLH09kP0:<00J<
H0>L`0bE012M@1JE84Soo`00B_oo6JhP5;k02=MP1/m00noP1MN01<JP0kd01:?P00=K88`0S0000h`0
0haP1Yc029D04ie03iDP29ePAooo0019oolI[R04_X0?_/0;ef03cd05kn05eh04e/02_@03Xn02N`02
Rh05S009W<04U@0GWD07UB0?WF17ool004Woo`BUh1B^80NnP0bn`0?G@0[GH0S_h0;GP0;gh0?F`0?4
H003Ld1bP7:000F;P0:<00>LP0VL`1ZM@1JMH4Ooo`00BOoo2:GP3jhP2kj01kk01mM01mMP0oOP1^oP
1?OP0]K000CVH<APa600009Z00:2h0B;P0JLP0FL`0BU@1:M@0RMP1FMH4Ooo`00B?oo3JGP2ZhP3[j0
1;k02]M00mMP1_OP0noP0ooP0oOP0^IP00C3h000FB1QX0>2H0:2h0BL00JLP0RU@0^M@0nMP1FMH4Oo
o`00B?oo4JGP1JhP4Kj03MM02OOP1OoP0_OP00Soh>IPmJ33h640FB1iX7WP0X9P0j=P19`01Zd02:E0
1Ie01ZFP3Yf05IePAooo0017oolFYN0B_X03c`09ed09mn09on02mJ001L>0ND1iH7VPNN000i[P0Z=P
1KBP1Jd02:E02jFP3Yf05IePAooo0017oolFYN04]T0=_X07c`05ed09mn0:on02m<000iUPND2A`002
VP000iYPV^2Jh003_004]:05[@09]L0:YJ0>WH0EWF17ool004KooaNUh0Nf@0VnP0_?00Wgh0coh005
od3k0<6PVH2AX002VP000l;P`f33H003_004]:06aJ08]L0:YJ0>WH0EWF17ool004KooaJUh0bf@0Bn
P0c?00;_H0Kgh0coh0;n@007nh31X9V0^N2j8<:0`^000/=P0k`01ME01LFP2;G02ZFP8if0Aooo0015
oolGYN0?]T0<c`05kf03mn0=on002?mPoF3kh=W0^L2ih;XP`X02jh02k203g<04eD05aJ08]L0:YJ0>
YL0EWH17ool004Goo`NUX0nUh12f@0G6X0K?00S_H0goh0;oH007o>3k`?7PhP3ZH>ZPj`000^^00^`P
0mc01=E01LFP2;hP2Zh03ZG059f0B?oo0015ool>YJ08YN0?]T0;aZ09kf04oh09on002Om0oX3m8?]0
lN3R0>YPjZ3kX002o402o>03oH04kP05eR08_R0:[P0>YL0DWH18ool004GooaFUX12f@0_6X0CVh0C_
H0GoP0CoH0?oh00;ob3o@?iPoV3l`?/0nR3jH?[Pnb3kX002o402o>03oH04kP05eR08_R0:[P0>YL0D
WH18ool004GooaFUX0N^00Rf@0S6X1=S@0USH007o63jh?Y0n/3kH?_Po6000_dP0_g00oiP1>h01MHP
1khP2jh03ZG04if0BOoo0015oolEYJ0>[P02aZ09Hb0AHd0BHf02oL03oV04o/05i/07cZ0:]T0>YL0D
WH19ool004GooaFUX0R^019S815S@15SH0M[P003o/3V`>K000CV`0O>X0Zf@0jV01>MX4[oo`00AOoo
5JFP1:h01U/P4F<P46=04F=P3F^02<jP2KI03ZH059fPB_oo0015oolEYJ0<Fb0@Hb0?Hd0AHf0CJh00
0ll0]T2f@008]T0>YP0CWJ1;ool004Kooa2MH19K80mS80mS@11SH1=[P0AcX0JnP0jV01>MX4coo`00
A_oo3YeP1E/04E/P3V<P3V=03f=P4f^027>P0kj01jhP1jH04ifPC?oo0017ool;WF0:F`0@Fb0=Hb0=
Hd0?Hf0BJh0=Lj0<[R0CWJ1=ool004Ooo`VMH0iK011K80aS80eS@0iSH15[P15cX0R^80ZM`0VMX4ko
o`00Aooo1ieP4e/03e/P2f<P36=03V=P46^05G>P1:hP4ig0Cooo0018ool5WF05Fb0AF`0>Fb0;D^0;
F`0>Hf0@Jh0DLj04Ll0CWL1@ool004Soo`BMH0YK811K00MK811Bh0]K00aS811[P1=cX0Uc`0nM`57o
o`00B?oo0iDP3e/P3U/05U;P2U/026<P2Ha04X@02G^P0W>P37?039g0D_oo0019ool00iDPFb1K800B
Fb07F`0JD^07F`0CS40AQ00ANj09Ll09WL1Cool004WooaUK81iBh0N<X16<@164015kX0IcP0Ic`0JM
`5Coo`00BOoo65/P6E;P3HbP4Ha048@047^P1W>02W?00ig0EOoo0019oolGFb0CD^0DS:0@S40@Q00?
Nj03Lh000g?0Lh1cP00:Ll04O01Fool004WooaEK815Bh003>Z2Dh9CP00:Dh1><X12<@0n400ikX0Ac
P0ac`0Ql05Coo`00BOoo5E/P3e;P29CP4XbP48a03X@03W^P17>02W?037`000=[@?ooool0D?oo0018
oolFFb0;D^0=U>0BS:0>S40>Q00=Nj04Lh0:Ll0@O002Jd1?ool004WooaAS80UBh16Dh16<X0j<@0b4
00ekX0AcP0Uc`1Al00=S84goo`00B_oo56<P15<05YCP48bP3Ha038`038>P17>02G?067`00V<PC?oo
001;oolCHb02D`04U@0EU>0?S:07S406U80;S00<Pj03Lf08Ll0LO002Hb1;ool004_ooa=S@0RE01BD
h0j<X0fDP0Z<00^3X09cH0Uc`0Al81Il00El@09S84[oo`00COoo3V=03ID04iCP1hbP1id02iB02X`0
2X>P0g=P27?027`P47`02Wa00U/0BOoo001>ool;Hd0@U@0CU>0=W@0;U809S009Pj000g=PLl1cH008
Ll0;O20;O00?O4000e/0ooooo`17ool004ooo`QS@1BE00jDh0BMP0bM00^DP0R<00R3X09cH0Uc`0ml
80El01Al@4Woo`00D?oo16]P6ID02ICP29f039d02IB029@P28>P0W=P1g?04g`P6Ga0B?oo001Cool4
UB0HU@04U>0<WH0;W@05U804W>07U207Pj02Lf07Ll0BO204Q60IO417ool005;oo`RE81JE012MP0ZM
00VLh0JD80J3X09cH0Ic`19l80R4H1Ul@4Koo`00D?oo39DP4YD01:G03if01Id01JfP1icP1Y@P1H>P
0W=P1G>P4W`P38AP4ga01XAPAOoo001?ool@UB0=U@08YL0=WH0:[J07W>03U202W204Rh000f]0Lj1c
X004Lj04Q20<O20AQ60=O40;Q615ool004gooaBE80VE00bU`0VMP0>f@0V]X0JLh0FL80>;P09[@0Ac
H0R480Il80J4P164H0Ml@164H4Coo`00C?oo69DP19D04:G019f01kI02:fP1ZdP19`P0h^000=S87=P
Lf000W=P0h?P28@P38B0:8APA?oo001:oolLUB0CYL0;]T04[J04_V05[B02W2000j`0Rh2;P005L^06
Pn04Q204S:0<Q809Q608Q:0GQ613ool004WooabE80BUh0nU`0>fX0Zf@0NnH0B]80>/0003001Z06X0
009ZH0B3P0J3h0R<X0b4P164X1J4H4?oo`00B?oo6iDP2JGP2ZG01[JP1kI00lm01[iP1;eP0Z`000AQ
H66PJP1Z00>2h0B3P0>3h0>DP0R<X0J4P0J<h124X1J4H4?oo`00Aooo6iDP3JGP1JG02[JP0kI01/m0
0kiP0]lP1;eP00Bc`64PHF1QX0>2H0:2h0B3P0NDP0N<X0b<h164X0^4H0Z4P4?oo`00A_oo6YDP4ZGP
3KJP2<m01MlP0mE000JkX740HB1iP7VPPP02PV02P^05W206U808UB0<S>0@Q:0EQ813ool004GooaVE
81>Uh0Bn`0VfX0?OX0G?@0;oh0?O80;oP008eD3U0<>0RD1iH7V0NJ2200>S00:KP0FL80JU80NE80b<
h0R4X0R<h1F4P4?oo`00A?oo6IDP1Yg03:GP2Kk01;JP1]nP0lm01?oP1?n000OU0>b0jN29@9VPVL2R
8002XX02X`03Vh05]>05YB08UB0KS>0EQ813ool004?ooaVE80bM`0JUh0bn`0WOX0Ooh0?oP0;d0005
nP2YP:60VL2R8002XX02`j04_404]>05YB08UB0<UD0?S>0EQ813ool004?oo`R<h12E816M`0fn`0SO
X0[oh0;oP006oT3kX?X0bL31h<Y00/ZP00?;0<>P`j001;a01;CP1[G02:FP2iE03hcP5HB0@ooo0013
ool?S>08UB0AWL06]X07_/07gj0=on02oT001O`0nR39`<7PbT000/ZP00?;0<>P`j001>DP1<fP1[G0
2:FP2iE03hcP5HB0@ooo0013oolFS>0AWL0<]X08gj0>on002_mPoB3lH?XPjP3b@?:0n/3k@?_00oB0
0nDP1<fP1[G02:FP2iE03hcP5HbP@ooo0012oolGS>08WH08WL0=]X03ed04gj0>on002omPoX3m`?`0
nR3Z0?90lX3j`?]0nl000oB00nDP1<fP1/J02:hP2if03iD058bPA?oo0012oolFS>0@WH0=]X07ed0?
on001?lPoR3m8?_00_Y000Gj`?/0nf3kh?bP00?mH0?n80CVP0K6P0R^80^MP0nE01B<X4Coo`00@_oo
5XcP49f01ZhP1[J02=M01OnP2?oP0_lP0_hP00Wl`?]PnT3j@?[0n`3kH?_Po:000oeP0ohP1>J01/J0
2:hP2if03YD058bPAOoo0011oolFS>0AWH0;[R08ed06oj04oh03on02ob002?i0oF3mH?a0nb3j@?ZP
nd02o2000ocPoJ3nP002oX03ob04of05eb08[R0;WH0?U@0DS:15ool004;oo`Z<`0^<h12MP0b^80O>
`0OoX0CoP0;nh0;o80;n@008oF3lX?_0n/3jH?/0nl3m00;lh003oJ3nP?j000?o80GoH0GG80RfP0^M
`0jE81B<X4Koo`00@_oo58c04If02jhP2<k01^kP1?n00okP0_h00_dP00SlP?_Pnl3j`?YPn`3k`?d0
0_g000?n`?nPoj001ooP1]LP1kJ02ig03iDP4hbPAooo0012oolES<0?UD0;[R09c/06k^04oX03oL02
oP002_dPo83kh?^0nb3jP?YPnh3lH?gP0ok000?oX?oPon001OoP1]n01kJ039g03YDP4hbPB?oo0012
oolES<0?UD0;YL08_P06k^05oX03oL02o@002oa0nj3k@?[PnZ3jP?YPnh3m0?gPo/000_o01ooP1]n0
2;jP1JGP1Yg03YDP4hbPBOoo0012oolES<0?UD0;YL08_P06eP04kH03oL02o@02o4002o^Pnd3jh?Z0
nT3jH?_PoJ3nP?mPol002?oP1MnP2;jP2jGP3YDP4hbPB_oo0012oolES<0?UD0;YL08_P06eP04kH03
o<02o002nf002O/0nZ3jH?XPnP3jH?a0oJ3oH009on05gj04]Z04_Z0;YN0>UB0CS:1;ool004;ooaF<
`0nE@0^U`0Rn00KF00C]P0?l`0;l00;kH00:n`3jX?YPnR3j0?YPo:3mX?kPoj07on05gj08]Z0:YN0?
UB0CS:1<ool004?ooaF4P0n<h0^E80NU@0Je80C4X0?Ch0;K@0;J`008dV3B8=80dL3I`?YPo83n@0;o
X0Koh0G?@0RfX0VU`12E81><X4goo`00A?oo58B03hcP2iDP1jE01[DP1<BP0m?P0]]00][000KBH=8P
dP3A`=W0nV02o8001?e0on3oh?oP0mm01Lm01:i01;JP2JG01ID02YDP58bPC_oo0014oolEQ80>S>0;
UB07YD06]B05Xl03Zb02ZZ002ZXPZN2Y`:VPZH2iP?YPnd3m@?F00]fP0mm01;iP2:i02ZG02YD01IDP
4hbPD?oo0015oolDQ80>S>0<S:07U:06W404Xl03Zb02ZZ002JXPZN2Y`:VPZH2iP?YPff3CX002gJ02
aF05_V03YH04[T06WF05YL0>U@0DS:1Aool004Kooa>4P0n4H0^<X0RDX0FL@0BS`0>2P0:200:1`006
PH21H850VF3j@0000[_P0/EP0Zd00kiP1ZF02ieP3iD01Xb03HbPDooo0016oolDO20?Q60;S:07U:06
Pj04P`02PX02PP02PL001H60PF1Y084PnR000[_P00>[h:d0[@000jd01jF00iCP1ieP1IC02YD03Hb0
1hbPE?oo0018oolCO20?Q60:S:08Pn06Pj03P`02PX03JJ001V5PHD1Q86T0PB3j80:[h0:Kh0:]00BL
X0>UP0NDh0>MH0ZD`0FE01B<P5Koo`00BOoo4g`P3XAP2g`028?P1H>P16Z00VX00VVP00IQH650@<18
`63PlN04Vn07W:0:U>0?U<0DS81Hool004[oo`PbX0]l80N4H0Qkh0Yl00N3h0IZh0=ZP0=Z0091@005
@B10h4S0H>3jP005Rn03W:05S405U>05S60:U<07Q40=S81Kool004Soo`lbX0Ml80mkh0Yl00Q[@0EZ
h0=B00=9X006@D11811P4410P?XP1H_P2Ha02haP1IC03XA01hb0GOoo0016oolF<Z04Ll0>Nn05O006
Jh07Jd05DV03DP02BJ026@00112P4410P=6P1X?018a01H@038aP5HA0H?oo0015oolL<Z0>Nn0;Jh04
Jd04F/04DV02<J001000600H05000V0000<80=6PPl001H?02X@028aP1X@03hA0Hooo0014oolH<Z0:
8X04Nn0AJh08F/00159P>^0j02000d000U0000AP0930V>1i00>3`0AkX0Z400B<H0^400Z4@6Koo`00
AOoo2S;033:P42:03F^01E/00e[000@b`000000000<h009H009`00:0H003T<2Hh;5000MkX1^400F4
@6Woo`00A_oo53;05B:01F^015/01@001QP013P00W000XQ00Z3000>i0=50nR0027^P1H@01g_048@0
K?oo0016oolE</0?8X0;2T000b:0200800052005:004D003L002R402X<000kT0hF3j8008Nj0=Nl0;
Q01`ool004WooaDj`1Hb`0E2h0D1h0A000AP00>000:PP0;0h003jD3iP?[P00=kX0IcP0ek`0J407Co
o`00Booo64;P33[P1d/00U/P0f<P1DZP0d0016P00i000[2P00GI8?V0nL3jh=V000QcP0ik`7Woo`00
Cooo34;P3T[P24/00e/P1F<P1U;01DZP00@jH6P0J01X00>@0008^<3I8?V0nL3jh?WP`@1h00McP0Mk
`7ooo`00D_oo4d[P2U<00e/P1F<P2e;02CYP00Vh`>50hD3ih?ZPnN3iX=4P/:001W>0Q_oo001Gool:
B^0;D`03Fb05Hb0=D/05@Z04>V048T001OWPnZ3j@?WPnH000[2P00>@0?ooool0R?oo001Lool>D`02
Fb06Hb07D^07D/09@Z088T000oWPnH3Q8002^:02T028ool006Koo`03Hb1K85/P009K80ES80iBh0]2
X0@bP0@R@0DB80060H2@0900T01X0300Q?oo001Yool5Hb0?D^06B/06@Z08<X074R030P03<002@020
ool006cooa1Bh0a:`0XbP0LRH0D20081h0A007coo`00Looo25;P3D[01D:P1C:0229P1QYP207PN?oo
001iool?B/0:@Z098V076V082T030T1cool007koo`U:`0a2X0TbX0PJH0T:@0D2@6koo`00P_oo1D[0
34:P2c:P22Z02@Y02090JOoo0026ool>@Z0;<Z0::X0E8X1Rool009Coo``bX0`ZP1TRP5_oo`00XOoo
3BZ032:0I_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.50576 .47838 m .47399 .45511 L .50574 .45232 L .637 .744 0 r
F
.50576 .47838 m .46367 .48061 L .47399 .45511 L F
.54778 .47209 m .50576 .47838 L .50574 .45232 L .658 .771 0 r
F
.54778 .47209 m .50574 .45232 L .53743 .44633 L F
.58865 .46168 m .54778 .47209 L .53743 .44633 L .677 .79 0 r
F
.46367 .48061 m .44314 .4548 L .47399 .45511 L .615 .712 0 r
F
.46367 .48061 m .42258 .47886 L .44314 .4548 L F
.47589 .47939 m .51315 .50878 L .47054 .50448 L .484 .511 0 r
F
.44425 .47185 m .47054 .50448 L .42856 .49624 L .504 .536 0 r
F
.44425 .47185 m .47589 .47939 L .47054 .50448 L F
.58865 .46168 m .53743 .44633 L .5681 .43712 L .677 .79 0 r
F
.62727 .44714 m .58865 .46168 L .5681 .43712 L .692 .801 0 r
F
.50808 .48384 m .55533 .50921 L .51315 .50878 L .467 .491 0 r
F
.47589 .47939 m .50808 .48384 L .51315 .50878 L .484 .511 0 r
F
.42258 .47886 m .38361 .47322 L .41418 .45149 L .592 .676 0 r
F
.41414 .46122 m .42856 .49624 L .38829 .48402 L .526 .562 0 r
F
.42258 .47886 m .41418 .45149 L .44314 .4548 L .592 .676 0 r
F
.41414 .46122 m .44425 .47185 L .42856 .49624 L .526 .562 0 r
F
.53987 .48525 m .59598 .50587 L .55533 .50921 L .452 .474 0 r
F
.50808 .48384 m .53987 .48525 L .55533 .50921 L .467 .491 0 r
F
.60857 .34316 m .67761 .34722 L .64873 .36302 L .518 .568 0 r
F
.62727 .44714 m .5681 .43712 L .59678 .42474 L .692 .801 0 r
F
.66244 .4285 m .62727 .44714 L .59678 .42474 L .701 .803 0 r
F
.38361 .47322 m .38472 .46633 L .41418 .45149 L .57 .639 0 r
F
.38472 .46633 m .38521 .46328 L .39189 .46056 L F
.38472 .46633 m .39189 .46056 L .41418 .45149 L F
.38521 .46328 m .38595 .46269 L .41418 .45149 L F
.38526 .46296 m .40574 .44951 L .41418 .45149 L F
.44314 .4548 m .41418 .45149 L .43758 .43478 L .594 .67 0 r
F
.41418 .45149 m .41559 .44503 L .43758 .43478 L .565 .619 0 r
F
.41559 .44503 m .42006 .44148 L .43758 .43478 L F
.41603 .44302 m .42325 .43733 L .43758 .43478 L F
.43453 .42999 m .42946 .43329 L .41395 .43202 L .522 .513 0 r
F
.42946 .43329 m .42325 .43733 L .42232 .43681 L F
.42946 .43329 m .42232 .43681 L .41395 .43202 L F
.43475 .42028 m .43453 .42999 L .41395 .43202 L F
.43475 .42028 m .44127 .42464 L .43453 .42999 L F
.43758 .43478 m .43915 .42899 L .45521 .42212 L .556 .582 0 r
F
.43915 .42899 m .44174 .42697 L .45521 .42212 L F
.43948 .42778 m .44248 .42545 L .45521 .42212 L F
.45001 .42049 m .44855 .42145 L .43475 .42028 L .5 .453 0 r
F
.44855 .42145 m .44248 .42545 L .4416 .42486 L F
.44855 .42145 m .4416 .42486 L .43475 .42028 L F
.4504 .41151 m .45001 .42049 L .43475 .42028 L F
.4504 .41151 m .4559 .41588 L .45001 .42049 L F
.4559 .41588 m .4569 .41668 L .45001 .42049 L F
.45676 .41743 m .45499 .41781 L .4569 .41668 L .541 .524 0 r
F
.4607 .41416 m .4569 .41668 L .4504 .41151 L .472 .382 0 r
F
.45815 .41622 m .46278 .41277 L .4683 .41265 L .541 .524 0 r
F
.45703 .41662 m .46161 .41355 L .45815 .41622 L F
.46161 .41355 m .46278 .41277 L .45815 .41622 L F
.45521 .42212 m .45703 .41662 L .4683 .41265 L F
.4709 .42198 m .4683 .41265 L .47977 .41132 L .596 .611 0 r
F
.4709 .42198 m .45521 .42212 L .4683 .41265 L F
.46161 .41355 m .47 .41263 L .46123 .42013 L .472 .382 0 r
F
.46212 .405 m .46681 .40954 L .46262 .41277 L F
.46212 .405 m .46262 .41277 L .46163 .41333 L F
.4683 .41265 m .46262 .41277 L .46738 .41009 L .51 .456 0 r
F
.4702 .40865 m .46738 .41009 L .46212 .405 L .439 .309 0 r
F
.46995 .40884 m .47327 .40654 L .47789 .40563 L .51 .456 0 r
F
.46987 .40888 m .47028 .40859 L .46995 .40884 L F
.47028 .40859 m .47327 .40654 L .46995 .40884 L F
.4683 .41265 m .46987 .40888 L .47789 .40563 L F
.47977 .41132 m .4683 .41265 L .47789 .40563 L .593 .54 0 r
F
.47028 .40859 m .4766 .40709 L .47 .41263 L .439 .309 0 r
F
.47086 .40019 m .47491 .40506 L .47288 .40662 L F
.47086 .40019 m .47288 .40662 L .47032 .40797 L F
.47789 .40563 m .47316 .40656 L .47532 .4054 L .445 .423 0 r
F
.47789 .40563 m .47519 .40539 L .47921 .40344 L F
.47977 .41132 m .47789 .40563 L .48626 .4034 L .593 .54 0 r
F
.48626 .4034 m .47789 .40563 L .48486 .40047 L .576 .467 0 r
F
.47789 .40563 m .47932 .40326 L .48486 .40047 L .445 .423 0 r
F
.47932 .40326 m .48042 .40243 L .48486 .40047 L F
.47681 .40419 m .4811 .40231 L .47678 .40462 L .405 .246 0 r
F
.481 .40215 m .4811 .40231 L .47681 .40419 L F
.49094 .39755 m .48486 .40047 L .48985 .39668 L .527 .437 0 r
F
.48486 .40047 m .48605 .39968 L .48985 .39668 L .328 .379 0 r
F
.48226 .39407 m .4853 .40001 L .48518 .40011 L .371 .199 0 r
F
.48486 .40047 m .48052 .40239 L .48123 .40204 L .328 .379 0 r
F
.48592 .39977 m .4838 .40079 L .48605 .39968 L F
.4838 .40079 m .48117 .40207 L .48487 .40026 L F
.4838 .40079 m .48487 .40026 L .48605 .39968 L F
.48486 .40047 m .48117 .40207 L .48592 .39977 L F
.49222 .40874 m .48626 .4034 L .49536 .40024 L .665 .674 0 r
F
.49222 .40874 m .47977 .41132 L .48626 .4034 L F
.49536 .40024 m .48626 .4034 L .49094 .39755 L .68 .59 0 r
F
.48626 .4034 m .48486 .40047 L .49094 .39755 L .576 .467 0 r
F
.48531 .40005 m .48874 .40559 L .48627 .40886 L .248 .166 0 r
F
.48531 .40005 m .48874 .40559 L .48531 .40005 L F
.49043 .39824 m .49217 .40144 L .49066 .4032 L .17 .095 0 r
F
.49049 .39824 m .49217 .40144 L .49043 .39824 L F
.49065 .39742 m .49013 .39819 L .49043 .39824 L .214 0 0 r
F
.49536 .40024 m .49094 .39755 L .49757 .39396 L .68 .59 0 r
F
.49757 .39396 m .49094 .39755 L .49426 .39326 L .687 .496 0 r
F
.49094 .39755 m .48985 .39668 L .49426 .39326 L .527 .437 0 r
F
.49426 .39326 m .48985 .39668 L .49339 .39393 L .436 .389 0 r
F
.48985 .39668 m .49065 .39742 L .49339 .39393 L 0 0 0 r
F
.49339 .39393 m .49065 .39742 L .49388 .39579 L F
.49065 .39742 m .49137 .39831 L .49388 .39579 L .214 0 0 r
F
.4921 .39805 m .49211 .39826 L .49197 .3981 L .158 .073 0 r
F
.49211 .39826 m .49217 .40144 L .49108 .39833 L F
.4916 .39808 m .49307 .3977 L .49388 .39579 L .214 0 0 r
F
.49137 .39831 m .4921 .39805 L .4916 .39808 L F
.4921 .39805 m .49307 .3977 L .4916 .39808 L F
.4921 .39805 m .49338 .40016 L .49217 .40144 L .158 .073 0 r
F
.49282 .398 m .49338 .40016 L .4921 .39805 L F
.49126 .39817 m .49108 .39833 L .49137 .39831 L .214 0 0 r
F
.49197 .3981 m .49108 .39833 L .49034 .3962 L .158 .073 0 r
F
.49211 .39826 m .49137 .39831 L .49197 .3981 L F
.49137 .39831 m .49108 .39833 L .49197 .3981 L F
.49297 .39795 m .49338 .40016 L .49282 .398 L .167 .062 0 r
F
.49339 .39796 m .49338 .40016 L .49297 .39795 L F
.49339 .39796 m .49438 .39921 L .49338 .40016 L F
.49388 .39579 m .49303 .39779 L .49476 .398 L .302 0 0 r
F
.49303 .39779 m .49297 .39795 L .49351 .39796 L F
.49303 .39779 m .49351 .39796 L .49476 .398 L F
.49757 .39396 m .49426 .39326 L .49909 .38934 L .687 .496 0 r
F
.49909 .38934 m .49454 .39303 L .49658 .39013 L .671 .456 0 r
F
.49454 .39303 m .49426 .39326 L .49658 .39013 L F
.49909 .38934 m .49658 .39013 L .50008 .38597 L F
.50008 .38597 m .49686 .38979 L .49816 .38785 L .63 .418 0 r
F
.49686 .38979 m .49658 .39013 L .49816 .38785 L F
.50008 .38597 m .49816 .38785 L .50068 .38352 L F
.49816 .38785 m .49753 .39048 L .49909 .38645 L 0 0 0 r
F
.49816 .38785 m .49909 .38645 L .49919 .3862 L F
.49658 .39013 m .49585 .39193 L .49806 .38802 L F
.49658 .39013 m .49806 .38802 L .49816 .38785 L F
.49339 .39393 m .49388 .39579 L .49585 .39193 L F
.49585 .39193 m .49388 .39579 L .49611 .3946 L .077 0 0 r
F
.49388 .39579 m .49487 .39828 L .49611 .3946 L .302 0 0 r
F
.4942 .39828 m .49438 .39921 L .49339 .39796 L .167 .062 0 r
F
.49297 .39795 m .49283 .39826 L .49476 .398 L .302 0 0 r
F
.49283 .39826 m .4943 .39828 L .49476 .398 L F
.49439 .3985 m .49425 .39856 L .4934 .39416 L .196 .061 0 r
F
.49283 .39826 m .49232 .39947 L .4943 .39828 L .302 0 0 r
F
.4945 .39353 m .4944 .39828 L .4934 .39416 L .196 .061 0 r
F
.4944 .39828 m .49439 .3985 L .49434 .39828 L F
.4944 .39828 m .49434 .39828 L .4934 .39416 L F
.49439 .3985 m .49438 .39921 L .49425 .39856 L F
.49487 .39828 m .49494 .39847 L .49502 .39821 L .302 0 0 r
F
.49487 .39828 m .49502 .39821 L .49611 .3946 L F
.4944 .39828 m .49517 .39856 L .49438 .39921 L .196 .061 0 r
F
.49494 .39847 m .495 .39861 L .49504 .39847 L .302 0 0 r
F
.49494 .39847 m .49504 .39847 L .49611 .3946 L F
.50483 .39609 m .49536 .40024 L .49757 .39396 L .784 .793 0 r
F
.50514 .40481 m .49536 .40024 L .50483 .39609 L .747 .825 0 r
F
.50514 .40481 m .49222 .40874 L .49536 .40024 L F
.49593 .39908 m .49649 .40292 L .49598 .40345 L .076 .012 0 r
F
.49597 .39913 m .49649 .40292 L .49593 .39908 L F
.49604 .39898 m .49649 .40292 L .49593 .39887 L F
.49518 .39855 m .49542 .40417 L .49438 .39921 L .003 0 0 r
F
.49518 .39855 m .49537 .39869 L .49552 .39843 L .509 .084 0 r
F
.49593 .39908 m .49598 .40345 L .49522 .39859 L .076 .012 0 r
F
.49537 .39869 m .49597 .39914 L .49593 .39908 L .509 .084 0 r
F
.49537 .39869 m .49593 .39908 L .49552 .39843 L F
.49552 .39843 m .49607 .39929 L .49682 .398 L F
.49653 .39952 m .49649 .40292 L .49607 .39929 L .163 .036 0 r
F
.49653 .39952 m .49696 .40253 L .49649 .40292 L F
.49653 .39952 m .49662 .39963 L .49662 .39957 L .509 .084 0 r
F
.49607 .39929 m .49662 .39957 L .49682 .398 L F
.49611 .3946 m .49516 .39804 L .49682 .398 L .346 .02 0 r
F
.49516 .39804 m .49545 .39836 L .49682 .398 L F
.49504 .39847 m .49518 .39855 L .49682 .398 L F
.49655 .39764 m .49673 .39977 L .49653 .39952 L .163 .036 0 r
F
.49662 .39963 m .49696 .40253 L .49653 .39952 L F
.49674 .39989 m .49696 .40253 L .49662 .39963 L F
.49682 .398 m .49675 .39971 L .49738 .40059 L .539 .111 0 r
F
.49675 .39971 m .49674 .39989 L .49703 .40021 L F
.49675 .39971 m .49703 .40021 L .49738 .40059 L F
.49703 .40021 m .49741 .40224 L .49696 .40253 L .252 .063 0 r
F
.50483 .39609 m .49757 .39396 L .50448 .38964 L .784 .793 0 r
F
.50448 .38964 m .49757 .39396 L .49909 .38934 L .812 .7 0 r
F
.49761 .39376 m .49682 .398 L .49803 .39756 L .363 .046 0 r
F
.49746 .40084 m .49782 .40203 L .49741 .40224 L .333 .088 0 r
F
.49742 .40081 m .49741 .40224 L .49732 .40082 L F
.49746 .4008 m .49746 .40084 L .49742 .40081 L F
.49746 .40084 m .49741 .40224 L .49742 .40081 L F
.49731 .40072 m .49741 .40224 L .49703 .40021 L .252 .063 0 r
F
.49703 .40021 m .49696 .40253 L .49674 .39989 L F
.49701 .40046 m .49629 .40218 L .49763 .40178 L .539 .111 0 r
F
.49668 .39976 m .49662 .40014 L .49701 .40046 L F
.49662 .40014 m .49629 .40218 L .49701 .40046 L F
.49662 .39963 m .49661 .39967 L .49668 .39976 L F
.49661 .39967 m .49629 .40218 L .49668 .39976 L F
.49746 .4008 m .49748 .40087 L .49746 .40084 L .333 .088 0 r
F
.49748 .40087 m .49782 .40203 L .49746 .40084 L F
.49682 .398 m .49742 .40078 L .49803 .39756 L .539 .111 0 r
F
.49742 .40078 m .49743 .40078 L .49803 .39756 L F
.49742 .40081 m .49776 .40078 L .49803 .39756 L F
.4976 .39716 m .49777 .40098 L .49746 .4008 L .333 .088 0 r
F
.49777 .40098 m .49782 .40203 L .49746 .4008 L F
.49742 .40078 m .49742 .40081 L .49743 .40078 L .539 .111 0 r
F
.49742 .40081 m .49766 .40193 L .49776 .40078 L F
.4976 .39716 m .49746 .4008 L .4971 .39736 L .333 .088 0 r
F
.49746 .4008 m .49732 .40082 L .4971 .39736 L F
.4971 .39736 m .49731 .40072 L .49703 .40021 L .252 .063 0 r
F
.4971 .39736 m .49703 .40021 L .49655 .39764 L F
.49682 .398 m .49662 .39963 L .49674 .39989 L .539 .111 0 r
F
.49703 .40021 m .49674 .39989 L .49655 .39764 L .252 .063 0 r
F
.49738 .40059 m .49674 .39989 L .49763 .40178 L .539 .111 0 r
F
.49763 .40178 m .49629 .40218 L .49766 .40193 L F
.49673 .39977 m .49674 .39989 L .49662 .39963 L .163 .036 0 r
F
.49607 .39929 m .49656 .40005 L .49662 .39963 L .509 .084 0 r
F
.49607 .39929 m .49662 .39963 L .49653 .39952 L F
.49655 .39764 m .49653 .39952 L .49592 .39801 L .163 .036 0 r
F
.49653 .39952 m .49607 .39929 L .49592 .39801 L F
.49592 .39801 m .49593 .39908 L .49521 .39852 L .076 .012 0 r
F
.49593 .39908 m .49522 .39859 L .49521 .39852 L F
.49521 .39852 m .49521 .39858 L .49518 .39855 L .003 0 0 r
F
.49521 .39858 m .49542 .40417 L .49518 .39855 L F
.49521 .39858 m .49598 .40345 L .49542 .40417 L F
.49521 .39852 m .49522 .39859 L .49521 .39858 L F
.49522 .39859 m .49598 .40345 L .49521 .39858 L F
.49534 .3988 m .49656 .40005 L .49597 .39914 L .509 .084 0 r
F
.495 .39861 m .49552 .39909 L .49534 .3988 L F
.49552 .39909 m .49656 .40005 L .49534 .3988 L F
.495 .39861 m .49597 .39914 L .49518 .39855 L F
.495 .39861 m .49629 .40218 L .49656 .40005 L F
.49593 .39887 m .49597 .39913 L .49593 .39908 L .076 .012 0 r
F
.49592 .39801 m .49604 .39898 L .49593 .39887 L F
.49516 .39804 m .49504 .39847 L .49545 .39836 L .346 .02 0 r
F
.49517 .39855 m .49518 .39855 L .49517 .39856 L .196 .061 0 r
F
.49504 .39847 m .495 .39861 L .49518 .39855 L .346 .02 0 r
F
.49516 .39846 m .49521 .39852 L .49518 .39855 L .196 .061 0 r
F
.49516 .39846 m .49518 .39855 L .49517 .39855 L F
.4945 .39353 m .4952 .39846 L .49516 .39846 L F
.4952 .39846 m .49521 .39852 L .49516 .39846 L F
.49476 .398 m .49426 .3983 L .49499 .39859 L .302 0 0 r
F
.4945 .39353 m .49517 .39856 L .4944 .39828 L .196 .061 0 r
F
.4934 .39416 m .4942 .39828 L .49339 .39796 L .167 .062 0 r
F
.49499 .39859 m .49232 .39947 L .495 .39861 L .302 0 0 r
F
.49426 .3983 m .49232 .39947 L .49499 .39859 L F
.49339 .39778 m .49339 .39796 L .49297 .39795 L .167 .062 0 r
F
.4934 .39416 m .49339 .39778 L .49205 .39502 L F
.49137 .39831 m .49153 .3985 L .49307 .3977 L .214 0 0 r
F
.49153 .3985 m .49297 .39795 L .49307 .3977 L F
.49339 .39778 m .49282 .398 L .49205 .39502 L .167 .062 0 r
F
.49153 .3985 m .49232 .39947 L .49297 .39795 L .214 0 0 r
F
.49205 .39502 m .49282 .398 L .4921 .39805 L .158 .073 0 r
F
.49205 .39502 m .4921 .39805 L .49034 .3962 L F
.4921 .39805 m .49197 .3981 L .49034 .3962 L F
.49126 .39817 m .49043 .39824 L .49108 .39833 L .214 0 0 r
F
.49137 .39831 m .49108 .39833 L .49143 .39838 L F
.49065 .39742 m .49043 .39824 L .49126 .39817 L F
.4885 .39853 m .49015 .39817 L .49065 .39742 L .068 0 0 r
F
.48605 .39968 m .48617 .39973 L .49065 .39742 L F
.48985 .39668 m .48634 .39946 L .49065 .39742 L 0 0 0 r
F
.48634 .39946 m .48605 .39968 L .48706 .39919 L F
.48634 .39946 m .48706 .39919 L .49065 .39742 L F
.48824 .39892 m .49015 .39817 L .48735 .39912 L .068 0 0 r
F
.48822 .39875 m .48863 .39883 L .48824 .39892 L .202 .127 0 r
F
.48815 .39781 m .48854 .39864 L .48822 .39875 L F
.48735 .39912 m .48999 .39822 L .4885 .39853 L .068 0 0 r
F
.48854 .39864 m .48863 .39883 L .48822 .39875 L .202 .127 0 r
F
.49034 .3962 m .49043 .39824 L .48815 .39781 L .17 .095 0 r
F
.48824 .39892 m .49066 .4032 L .48874 .40559 L .202 .127 0 r
F
.48863 .39883 m .49066 .4032 L .48824 .39892 L F
.48617 .39973 m .48874 .40559 L .48533 .40006 L F
.48824 .39892 m .48827 .39935 L .48617 .39973 L F
.48827 .39935 m .48874 .40559 L .48617 .39973 L F
.48533 .40004 m .48874 .40559 L .48531 .40005 L .248 .166 0 r
F
.48226 .39407 m .48518 .40011 L .48165 .40183 L .371 .199 0 r
F
.48042 .40243 m .48063 .40233 L .48605 .39968 L .328 .379 0 r
F
.48063 .40233 m .48518 .40011 L .48605 .39968 L F
.48518 .40011 m .48627 .40886 L .48156 .403 L .248 .166 0 r
F
.4853 .40001 m .48531 .40004 L .48518 .40011 L F
.48531 .40004 m .48627 .40886 L .48518 .40011 L F
.48063 .40233 m .48493 .40022 L .48518 .40011 L .328 .379 0 r
F
.48617 .39973 m .48303 .40234 L .48848 .40067 L .068 0 0 r
F
.48605 .39968 m .48595 .39977 L .48617 .39973 L F
.48595 .39977 m .48303 .40234 L .48617 .39973 L F
.48617 .39973 m .48623 .39976 L .49015 .39817 L F
.49043 .39824 m .49066 .4032 L .48863 .39883 L .17 .095 0 r
F
.49043 .39824 m .48863 .39883 L .49009 .39826 L F
.48623 .39976 m .48848 .40067 L .49009 .39826 L .068 0 0 r
F
.48623 .39976 m .49009 .39826 L .49015 .39817 L F
.49009 .39826 m .48863 .39883 L .48843 .3984 L .17 .095 0 r
F
.48999 .39822 m .49015 .39817 L .4885 .39853 L .068 0 0 r
F
.49043 .39824 m .48843 .3984 L .48815 .39781 L .17 .095 0 r
F
.49097 .39802 m .49217 .40144 L .49043 .39813 L F
.49143 .39838 m .48848 .40067 L .49232 .39947 L .214 0 0 r
F
.49013 .39819 m .48848 .40067 L .49143 .39838 L F
.49043 .39813 m .49049 .39824 L .49043 .39824 L .17 .095 0 r
F
.49034 .3962 m .49097 .39802 L .49043 .39813 L F
.48617 .39973 m .48824 .39892 L .48735 .39912 L .068 0 0 r
F
.48823 .39879 m .48824 .39892 L .48533 .40004 L .202 .127 0 r
F
.48824 .39892 m .48533 .40006 L .48533 .40004 L F
.48493 .40022 m .48593 .39979 L .48595 .39977 L 0 0 0 r
F
.48516 .40011 m .48595 .39977 L .48605 .39968 L F
.48493 .40022 m .48595 .39977 L .48516 .40011 L F
.48815 .39781 m .48823 .39879 L .4853 .40001 L .202 .127 0 r
F
.48823 .39879 m .48533 .40004 L .4853 .40001 L F
.48532 .40004 m .48533 .40004 L .48531 .40004 L .248 .166 0 r
F
.48533 .40004 m .48531 .40005 L .48531 .40004 L F
.48165 .40183 m .48518 .40011 L .48156 .403 L .371 .199 0 r
F
.48226 .39407 m .48165 .40183 L .47738 .39666 L F
.48165 .40183 m .481 .40215 L .47738 .39666 L F
.48042 .40243 m .4796 .40279 L .48493 .40022 L .328 .379 0 r
F
.4796 .40279 m .48565 .39992 L .48493 .40022 L 0 0 0 r
F
.48565 .39992 m .48593 .39979 L .48548 .39998 L F
.48565 .39992 m .48548 .39998 L .48493 .40022 L F
.48123 .40204 m .48042 .40243 L .48117 .40207 L .328 .379 0 r
F
.48052 .40239 m .48042 .40243 L .48123 .40204 L F
.48165 .40183 m .48156 .403 L .481 .40215 L .371 .199 0 r
F
.4811 .40231 m .48156 .403 L .47678 .40462 L .405 .246 0 r
F
.4796 .40279 m .48303 .40234 L .48587 .39984 L 0 0 0 r
F
.48565 .39992 m .48587 .39984 L .48593 .39979 L F
.4796 .40279 m .48587 .39984 L .48565 .39992 L F
.48531 .40004 m .48531 .40005 L .48531 .40005 L .248 .166 0 r
F
.4853 .40001 m .48532 .40004 L .48531 .40004 L F
.47685 .40374 m .481 .40215 L .47681 .40419 L .405 .246 0 r
F
.47738 .39666 m .48089 .40198 L .47685 .40374 L F
.48089 .40198 m .481 .40215 L .47685 .40374 L F
.47932 .40326 m .4796 .40279 L .48042 .40243 L .445 .423 0 r
F
.47674 .40521 m .48156 .403 L .4766 .40709 L .405 .246 0 r
F
.47678 .40462 m .47812 .40417 L .47674 .40521 L F
.47812 .40417 m .48156 .403 L .47674 .40521 L F
.47532 .4054 m .47288 .40662 L .47519 .40539 L .445 .423 0 r
F
.47316 .40656 m .47288 .40662 L .47532 .4054 L F
.47738 .39666 m .47678 .40462 L .47086 .40019 L .405 .246 0 r
F
.47678 .40462 m .47519 .40539 L .47086 .40019 L F
.47921 .40344 m .47519 .40539 L .47937 .40318 L .445 .423 0 r
F
.47678 .40462 m .4766 .40709 L .47519 .40539 L .405 .246 0 r
F
.47032 .40797 m .47288 .40662 L .47028 .40859 L .439 .309 0 r
F
.47086 .40019 m .47027 .40868 L .46212 .405 L F
.46987 .40888 m .47063 .40705 L .47327 .40654 L .51 .456 0 r
F
.47491 .40506 m .4766 .40709 L .47028 .40859 L .439 .309 0 r
F
.47937 .40318 m .47063 .40705 L .4796 .40279 L .445 .423 0 r
F
.47288 .40662 m .47063 .40705 L .47937 .40318 L F
.47027 .40868 m .46987 .40888 L .4702 .40865 L .439 .309 0 r
F
.46987 .40888 m .46738 .41009 L .4702 .40865 L F
.46987 .40888 m .46738 .41009 L .46997 .40864 L .51 .456 0 r
F
.4683 .41265 m .46738 .41009 L .46987 .40888 L F
.47027 .40868 m .47 .41263 L .46738 .41009 L .439 .309 0 r
F
.46163 .41333 m .46262 .41277 L .46161 .41355 L .472 .382 0 r
F
.45703 .41662 m .4569 .41668 L .4607 .41416 L F
.46212 .405 m .46156 .41438 L .4504 .41151 L F
.45703 .41662 m .45827 .41286 L .46278 .41277 L .541 .524 0 r
F
.46681 .40954 m .47 .41263 L .46161 .41355 L .472 .382 0 r
F
.46997 .40864 m .45827 .41286 L .47063 .40705 L .51 .456 0 r
F
.46262 .41277 m .45827 .41286 L .46997 .40864 L F
.46156 .41438 m .45703 .41662 L .4607 .41416 L .472 .382 0 r
F
.45703 .41662 m .4569 .41668 L .45703 .4166 L .541 .524 0 r
F
.45676 .41743 m .4569 .41668 L .45703 .41662 L F
.46156 .41438 m .46123 .42013 L .4569 .41668 L .472 .382 0 r
F
.45521 .42212 m .44876 .42147 L .45676 .41743 L .541 .524 0 r
F
.44876 .42147 m .44855 .42145 L .45 .42074 L F
.44876 .42147 m .45 .42074 L .45676 .41743 L F
.44248 .42545 m .44855 .42145 L .45521 .42212 L .556 .582 0 r
F
.45896 .43616 m .45521 .42212 L .4709 .42198 L .596 .651 0 r
F
.45896 .43616 m .43758 .43478 L .45521 .42212 L F
.45 .42074 m .46123 .42013 L .44958 .4302 L .5 .453 0 r
F
.45001 .42049 m .45045 .42048 L .45 .42074 L F
.4569 .41668 m .45045 .42048 L .45001 .42049 L F
.45001 .42049 m .44958 .4302 L .44248 .42545 L F
.44855 .42145 m .4414 .42073 L .45676 .41743 L .541 .524 0 r
F
.45045 .42048 m .46123 .42013 L .45 .42074 L .5 .453 0 r
F
.4569 .41668 m .46123 .42013 L .45045 .42048 L F
.45703 .4166 m .4414 .42073 L .45827 .41286 L .541 .524 0 r
F
.45499 .41781 m .4414 .42073 L .45703 .4166 L F
.44248 .42545 m .44773 .42137 L .44855 .42145 L .556 .582 0 r
F
.43915 .42899 m .43948 .42778 L .44174 .42697 L F
.44127 .42464 m .44248 .42545 L .43453 .42999 L .522 .513 0 r
F
.44248 .42545 m .44071 .42682 L .43453 .42999 L F
.44288 .42571 m .43582 .43001 L .43453 .42999 L F
.43948 .42778 m .4414 .42073 L .44773 .42137 L .556 .582 0 r
F
.44248 .42545 m .44288 .42571 L .44071 .42682 L .522 .513 0 r
F
.4393 .42845 m .43812 .42861 L .43948 .42778 L .556 .582 0 r
F
.43758 .43478 m .4302 .43343 L .4393 .42845 L F
.4302 .43343 m .42946 .43329 L .43451 .43081 L F
.4302 .43343 m .43451 .43081 L .4393 .42845 L F
.42325 .43733 m .42946 .43329 L .43758 .43478 L .565 .619 0 r
F
.44314 .4548 m .43758 .43478 L .45896 .43616 L .594 .67 0 r
F
.43451 .43081 m .44958 .4302 L .43421 .4436 L .522 .513 0 r
F
.43453 .42999 m .43582 .43001 L .43451 .43081 L F
.43453 .42999 m .43421 .4436 L .42325 .43733 L F
.42946 .43329 m .41858 .4313 L .4393 .42845 L .556 .582 0 r
F
.43582 .43001 m .44958 .4302 L .43451 .43081 L .522 .513 0 r
F
.44288 .42571 m .44958 .4302 L .43582 .43001 L F
.43948 .42778 m .41858 .4313 L .4414 .42073 L .556 .582 0 r
F
.43812 .42861 m .41858 .4313 L .43948 .42778 L F
.42325 .43733 m .42859 .43313 L .42946 .43329 L .565 .619 0 r
F
.41559 .44503 m .41603 .44302 L .42006 .44148 L F
.41402 .44276 m .41624 .44285 L .41603 .44302 L .539 .559 0 r
F
.41418 .45149 m .40565 .44949 L .41403 .44427 L .565 .619 0 r
F
.41596 .44331 m .41403 .44427 L .41603 .44302 L F
.41418 .45149 m .41403 .44427 L .41596 .44331 L F
.38654 .44755 m .39789 .45317 L .38722 .46168 L .551 .591 0 r
F
.38654 .44755 m .38722 .46168 L .3509 .46782 L F
.38722 .46168 m .38526 .46296 L .3509 .46782 L F
.38361 .47322 m .37109 .46994 L .38526 .46296 L .57 .639 0 r
F
.38526 .46296 m .36714 .47486 L .36392 .47346 L .551 .591 0 r
F
.38526 .46296 m .36392 .47346 L .3509 .46782 L F
.41395 .43202 m .41402 .44276 L .38654 .44755 L .539 .559 0 r
F
.41402 .44276 m .41115 .44461 L .38654 .44755 L F
.41403 .44427 m .39692 .4527 L .38654 .44755 L F
.36247 .43098 m .3509 .46782 L .31763 .4477 L .579 .622 0 r
F
.36247 .43098 m .38654 .44755 L .3509 .46782 L F
.39654 .41831 m .38654 .44755 L .36247 .43098 L .575 .596 0 r
F
.39654 .41831 m .41395 .43202 L .38654 .44755 L F
.38526 .46296 m .34796 .46386 L .3881 .44538 L .57 .639 0 r
F
.37109 .46994 m .34796 .46386 L .38526 .46296 L F
.38526 .46296 m .38556 .46114 L .40574 .44951 L F
.38556 .46114 m .40414 .44914 L .40574 .44951 L F
.41402 .44276 m .41403 .44427 L .41115 .44461 L .539 .559 0 r
F
.41402 .44276 m .41603 .44302 L .41403 .44427 L F
.40565 .44949 m .3881 .44538 L .41603 .44302 L .565 .619 0 r
F
.41403 .44427 m .41414 .46122 L .39692 .4527 L .539 .559 0 r
F
.38556 .46114 m .3881 .44538 L .40414 .44914 L .57 .639 0 r
F
.41403 .44427 m .41603 .44302 L .41403 .44459 L .539 .559 0 r
F
.41395 .43202 m .42179 .4365 L .41402 .44276 L F
.42179 .4365 m .43421 .4436 L .41402 .44276 L F
.41603 .44302 m .3881 .44538 L .41858 .4313 L .565 .619 0 r
F
.41603 .44302 m .41858 .4313 L .42859 .43313 L F
.41403 .44459 m .43421 .4436 L .41414 .46122 L .539 .559 0 r
F
.41624 .44285 m .43421 .4436 L .41403 .44459 L F
.38722 .46168 m .41414 .46122 L .38829 .48402 L .551 .591 0 r
F
.39789 .45317 m .41414 .46122 L .38722 .46168 L F
.38521 .46328 m .38526 .46296 L .38595 .46269 L .57 .639 0 r
F
.38722 .46168 m .38829 .48402 L .36714 .47486 L .551 .591 0 r
F
.57029 .48372 m .63394 .49888 L .59598 .50587 L .442 .461 0 r
F
.53987 .48525 m .57029 .48372 L .59598 .50587 L .452 .474 0 r
F
.50574 .45232 m .48191 .43529 L .50561 .43202 L .655 .767 0 r
F
.50574 .45232 m .47399 .45511 L .48191 .43529 L F
.53743 .44633 m .50574 .45232 L .50561 .43202 L .685 .805 0 r
F
.53743 .44633 m .50561 .43202 L .52927 .4263 L F
.5681 .43712 m .53743 .44633 L .52927 .4263 L .711 .831 0 r
F
.66244 .4285 m .59678 .42474 L .62248 .40927 L .701 .803 0 r
F
.69284 .40587 m .66244 .4285 L .62248 .40927 L .706 .798 0 r
F
.47399 .45511 m .45896 .43616 L .48191 .43529 L .624 .721 0 r
F
.47399 .45511 m .44314 .4548 L .45896 .43616 L F
.53656 .60615 m .49602 .58995 L .52942 .58468 L .569 .622 0 r
F
.53656 .60615 m .49239 .61137 L .49602 .58995 L F
.57994 .59753 m .53656 .60615 L .52942 .58468 L .587 .659 0 r
F
.49239 .61137 m .46288 .59261 L .49602 .58995 L .549 .581 0 r
F
.49239 .61137 m .4485 .61328 L .46288 .59261 L F
.5681 .43712 m .52927 .4263 L .55208 .41812 L .711 .831 0 r
F
.59678 .42474 m .5681 .43712 L .55208 .41812 L .732 .844 0 r
F
.48016 .45983 m .50808 .48384 L .47589 .47939 L .451 .463 0 r
F
.45655 .45289 m .47589 .47939 L .44425 .47185 L .478 .492 0 r
F
.45655 .45289 m .48016 .45983 L .47589 .47939 L F
.60857 .34316 m .62911 .33225 L .67761 .34722 L .518 .568 0 r
F
.57819 .32808 m .62911 .33225 L .60857 .34316 L .476 .505 0 r
F
.50424 .46439 m .53987 .48525 L .50808 .48384 L .426 .439 0 r
F
.48016 .45983 m .50424 .46439 L .50808 .48384 L .451 .463 0 r
F
.62911 .33225 m .70028 .32797 L .67761 .34722 L .525 .578 0 r
F
.43421 .4436 m .44425 .47185 L .41414 .46122 L .507 .524 0 r
F
.43421 .4436 m .45655 .45289 L .44425 .47185 L F
.57994 .59753 m .52942 .58468 L .56211 .57674 L .587 .659 0 r
F
.62143 .58546 m .57994 .59753 L .56211 .57674 L .602 .69 0 r
F
.59833 .47941 m .66794 .48841 L .63394 .49888 L .437 .454 0 r
F
.57029 .48372 m .59833 .47941 L .63394 .49888 L .442 .461 0 r
F
.4485 .61328 m .431 .59275 L .46288 .59261 L .526 .541 0 r
F
.4485 .61328 m .40599 .61197 L .431 .59275 L F
.48709 .62009 m .52974 .64415 L .4851 .64047 L .385 .404 0 r
F
.45355 .6135 m .4851 .64047 L .44074 .63361 L .414 .43 0 r
F
.45355 .6135 m .48709 .62009 L .4851 .64047 L F
.34796 .46386 m .36598 .43673 L .3881 .44538 L .549 .605 0 r
F
.34796 .46386 m .31696 .45099 L .36598 .43673 L F
.42125 .60438 m .44074 .63361 L .39777 .62352 L .443 .461 0 r
F
.42125 .60438 m .45355 .6135 L .44074 .63361 L F
.52797 .46662 m .57029 .48372 L .53987 .48525 L .404 .419 0 r
F
.50424 .46439 m .52797 .46662 L .53987 .48525 L .426 .439 0 r
F
.59678 .42474 m .55208 .41812 L .57323 .40752 L .732 .844 0 r
F
.62248 .40927 m .59678 .42474 L .57323 .40752 L .745 .844 0 r
F
.52088 .62417 m .5736 .64476 L .52974 .64415 L .359 .384 0 r
F
.48709 .62009 m .52088 .62417 L .52974 .64415 L .385 .404 0 r
F
.34296 .41173 m .31763 .4477 L .28985 .42381 L .608 .654 0 r
F
.34296 .41173 m .36247 .43098 L .31763 .4477 L F
.62143 .58546 m .56211 .57674 L .59309 .56611 L .602 .69 0 r
F
.65983 .56991 m .62143 .58546 L .59309 .56611 L .614 .711 0 r
F
.40599 .61197 m .36985 .60797 L .4014 .59051 L .5 .503 0 r
F
.36985 .60797 m .36602 .60754 L .3844 .59869 L F
.36985 .60797 m .3844 .59869 L .4014 .59051 L F
.40599 .61197 m .4014 .59051 L .431 .59275 L F
.3912 .59272 m .3928 .59334 L .39151 .59416 L .472 .497 0 r
F
.3912 .59272 m .39156 .59439 L .35731 .61013 L F
.36602 .60754 m .36634 .60679 L .38012 .60001 L .474 .472 0 r
F
.3844 .59869 m .39311 .59346 L .4014 .59051 L F
.41774 .58131 m .39968 .59022 L .3912 .59272 L .459 .475 0 r
F
.39968 .59022 m .39311 .59346 L .39202 .59304 L F
.39968 .59022 m .39202 .59304 L .3912 .59272 L F
.41744 .57929 m .41774 .58131 L .3912 .59272 L F
.4014 .59051 m .39968 .59022 L .40201 .58936 L .459 .448 0 r
F
.39311 .59346 m .39968 .59022 L .4014 .59051 L .474 .472 0 r
F
.431 .59275 m .40274 .59061 L .42851 .57741 L .496 .485 0 r
F
.40274 .59061 m .4014 .59051 L .40817 .58724 L F
.40274 .59061 m .40817 .58724 L .42851 .57741 L F
.46288 .59261 m .431 .59275 L .45029 .57785 L .531 .532 0 r
F
.431 .59275 m .42851 .57741 L .45029 .57785 L .496 .485 0 r
F
.41774 .58129 m .4181 .58143 L .41779 .58161 L .459 .475 0 r
F
.41744 .57929 m .41946 .58022 L .41774 .58129 L F
.41774 .58131 m .41779 .58161 L .39311 .59346 L F
.40817 .58724 m .41779 .58161 L .42851 .57741 L .459 .448 0 r
F
.41779 .58161 m .39342 .59358 L .39311 .59346 L .459 .475 0 r
F
.41946 .58022 m .41985 .5804 L .41774 .58129 L F
.41779 .58161 m .41985 .5804 L .42673 .57722 L .459 .448 0 r
F
.43772 .57161 m .4264 .57718 L .41744 .57929 L .442 .44 0 r
F
.4264 .57718 m .41985 .5804 L .41881 .57992 L F
.4264 .57718 m .41881 .57992 L .41744 .57929 L F
.43745 .5691 m .43772 .57161 L .41744 .57929 L F
.42851 .57741 m .4264 .57718 L .42936 .57611 L .434 .422 0 r
F
.41985 .5804 m .4264 .57718 L .42673 .57722 L .459 .448 0 r
F
.41779 .58161 m .42673 .57722 L .42851 .57741 L F
.45029 .57785 m .42851 .57741 L .44893 .56749 L .487 .46 0 r
F
.43772 .57161 m .43776 .57198 L .41985 .5804 L .442 .44 0 r
F
.42851 .57741 m .4287 .57712 L .44893 .56749 L .434 .422 0 r
F
.4287 .57712 m .42936 .57611 L .43438 .5739 L F
.4287 .57712 m .43438 .5739 L .44893 .56749 L F
.42936 .57611 m .44696 .56746 L .44893 .56749 L F
.46288 .59261 m .45029 .57785 L .47399 .5765 L .531 .532 0 r
F
.47399 .5765 m .45029 .57785 L .46489 .5665 L .537 .515 0 r
F
.45029 .57785 m .44893 .56749 L .46489 .5665 L .487 .46 0 r
F
.43776 .57198 m .45374 .57814 L .43961 .5895 L .442 .44 0 r
F
.43745 .5691 m .44018 .57061 L .43776 .57198 L F
.43776 .57198 m .42024 .58059 L .41985 .5804 L F
.42331 .55871 m .43745 .5691 L .41744 .57929 L .49 .494 0 r
F
.42936 .57611 m .42954 .57584 L .44696 .56746 L .434 .422 0 r
F
.45258 .56146 m .45278 .56442 L .43745 .5691 L .42 .391 0 r
F
.45278 .56442 m .4466 .56746 L .43745 .5691 L F
.4466 .56746 m .44018 .57061 L .43919 .57006 L F
.4466 .56746 m .43919 .57006 L .43745 .5691 L F
.44893 .56749 m .4466 .56746 L .44995 .56628 L .392 .405 0 r
F
.42954 .57584 m .4466 .56746 L .44696 .56746 L .434 .422 0 r
F
.46489 .5665 m .44916 .56748 L .4641 .56007 L .471 .434 0 r
F
.44916 .56748 m .44893 .56749 L .45012 .56691 L F
.44916 .56748 m .45012 .56691 L .4641 .56007 L F
.47399 .5765 m .46489 .5665 L .48237 .56416 L .537 .515 0 r
F
.48237 .56416 m .46489 .5665 L .47575 .55796 L .543 .489 0 r
F
.46489 .5665 m .4641 .56007 L .47575 .55796 L .471 .434 0 r
F
.47575 .55796 m .4641 .56007 L .47524 .55457 L .439 .421 0 r
F
.46393 .55577 m .46409 .55956 L .45258 .56146 L .391 .33 0 r
F
.46409 .55956 m .46317 .55987 L .45258 .56146 L F
.4641 .56007 m .46202 .56033 L .4652 .55918 L .322 .389 0 r
F
.46202 .56033 m .46168 .56038 L .46409 .55956 L F
.46202 .56033 m .46409 .55956 L .4652 .55918 L F
.46409 .55956 m .4651 .55921 L .46409 .55973 L .391 .33 0 r
F
.46405 .55865 m .46507 .55919 L .46409 .55956 L F
.45278 .56442 m .45281 .56487 L .44018 .57061 L .42 .391 0 r
F
.44893 .56749 m .44971 .56656 L .4641 .56007 L .392 .405 0 r
F
.44971 .56656 m .44995 .56628 L .45137 .56565 L F
.44971 .56656 m .45137 .56565 L .4641 .56007 L F
.44995 .56628 m .45237 .56509 L .4641 .56007 L F
.45258 .56146 m .45547 .56343 L .45281 .56487 L .42 .391 0 r
F
.45281 .56487 m .44063 .57086 L .44018 .57061 L F
.45015 .56604 m .46168 .56038 L .4641 .56007 L .392 .405 0 r
F
.45281 .56487 m .46449 .56958 L .45374 .57814 L .42 .391 0 r
F
.45547 .56343 m .46449 .56958 L .45281 .56487 L F
.45281 .56487 m .45374 .57814 L .44063 .57086 L F
.44995 .56628 m .45015 .56604 L .45237 .56509 L .392 .405 0 r
F
.46092 .56075 m .45547 .56343 L .45453 .56279 L .391 .33 0 r
F
.46317 .55987 m .45453 .56279 L .45258 .56146 L F
.46409 .55973 m .45453 .56279 L .46317 .55987 L F
.45015 .56604 m .45413 .56132 L .46168 .56038 L .392 .405 0 r
F
.46409 .55973 m .45595 .56376 L .45547 .56343 L .391 .33 0 r
F
.46409 .55973 m .45547 .56343 L .46092 .56075 L F
.4641 .56007 m .46474 .55956 L .47524 .55457 L .322 .389 0 r
F
.46474 .55956 m .4652 .55918 L .46735 .5582 L F
.46474 .55956 m .46735 .5582 L .47524 .55457 L F
.4652 .55918 m .46604 .55877 L .47524 .55457 L F
.47243 .55156 m .47491 .55426 L .47277 .55537 L .357 .268 0 r
F
.4725 .55546 m .47277 .55537 L .4725 .55551 L F
.47243 .55156 m .47277 .55537 L .4725 .55546 L F
.47243 .55156 m .4725 .55551 L .46393 .55577 L F
.46529 .55911 m .46688 .55829 L .47501 .55468 L .322 .389 0 r
F
.46688 .55829 m .4727 .55542 L .47501 .55468 L F
.4725 .55551 m .47263 .56319 L .46688 .55829 L .357 .268 0 r
F
.4725 .55551 m .46688 .55829 L .46393 .55577 L F
.46688 .55829 m .47199 .55564 L .4727 .55542 L .322 .389 0 r
F
.47199 .55564 m .47208 .5556 L .47501 .55468 L F
.47501 .55468 m .47208 .5556 L .47524 .55457 L F
.47524 .55457 m .47277 .55537 L .47522 .55459 L 0 0 0 r
F
.48237 .56416 m .47575 .55796 L .48858 .55486 L .543 .489 0 r
F
.48858 .55486 m .47575 .55796 L .48372 .55161 L .545 .46 0 r
F
.47575 .55796 m .47524 .55457 L .48372 .55161 L .439 .421 0 r
F
.47878 .55345 m .47878 .55845 L .47522 .55459 L .321 .215 0 r
F
.47656 .55416 m .47522 .55459 L .47666 .55413 L 0 0 0 r
F
.47524 .55457 m .47522 .55459 L .47656 .55416 L F
.48372 .55161 m .47524 .55457 L .48333 .55052 L .38 .402 0 r
F
.47879 .55305 m .48342 .55496 L .47878 .55845 L .321 .215 0 r
F
.47524 .55457 m .47636 .55423 L .48333 .55052 L 0 0 0 r
F
.47636 .55423 m .47725 .55379 L .48333 .55052 L F
.47656 .55416 m .48098 .55195 L .48333 .55052 L F
.4931 .54793 m .48399 .55151 L .48949 .54692 L .536 .444 0 r
F
.48399 .55151 m .48372 .55161 L .48949 .54692 L F
.4931 .54793 m .48949 .54692 L .49633 .5428 L F
.49633 .5428 m .48976 .54676 L .49361 .54348 L .507 .426 0 r
F
.48976 .54676 m .48949 .54692 L .49361 .54348 L F
.49633 .5428 m .49361 .54348 L .49858 .53902 L F
.49361 .54348 m .49328 .5454 L .49642 .54109 L 0 0 0 r
F
.49361 .54348 m .49642 .54109 L .49651 .54097 L F
.48949 .54692 m .48915 .54756 L .49352 .54356 L F
.48949 .54692 m .49352 .54356 L .49361 .54348 L F
.48372 .55161 m .48333 .55052 L .48949 .54692 L .38 .402 0 r
F
.48333 .55052 m .48069 .55213 L .48129 .55198 L 0 0 0 r
F
.48348 .55133 m .48342 .55496 L .48129 .55198 L .286 .174 0 r
F
.48858 .55486 m .48372 .55161 L .4931 .54793 L .545 .46 0 r
F
.48348 .55133 m .48694 .5524 L .48342 .55496 L .286 .174 0 r
F
.48458 .551 m .48348 .55133 L .48467 .55104 L 0 0 0 r
F
.48333 .55052 m .48129 .55198 L .48458 .551 L F
.48949 .54692 m .48333 .55052 L .48915 .54756 L F
.48333 .55052 m .48467 .55104 L .48915 .54756 L F
.4859 .55049 m .48602 .55071 L .48467 .55104 L .286 .174 0 r
F
.48602 .55071 m .48694 .5524 L .48348 .55133 L F
.48467 .55104 m .48648 .55023 L .48664 .55008 L 0 0 0 r
F
.48494 .55084 m .48664 .55008 L .48915 .54756 L F
.48467 .55104 m .48664 .55008 L .48494 .55084 L F
.48701 .55002 m .48963 .55052 L .48694 .5524 L .26 .141 0 r
F
.4873 .54998 m .48963 .55052 L .48701 .55002 L F
.48915 .54756 m .48664 .55008 L .48701 .55002 L .062 0 0 r
F
.49026 .54914 m .48701 .55002 L .48929 .54968 L F
.48915 .54756 m .48701 .55002 L .49026 .54914 L F
.49361 .54348 m .48915 .54756 L .49328 .5454 L 0 0 0 r
F
.48915 .54756 m .49048 .54946 L .49328 .5454 L .062 0 0 r
F
.50209 .55068 m .48858 .55486 L .4931 .54793 L .63 .557 0 r
F
.49075 .54934 m .49147 .5493 L .49161 .54925 L .163 0 0 r
F
.50071 .56038 m .48858 .55486 L .50209 .55068 L .602 .581 0 r
F
.49342 .54935 m .4948 .55374 L .4937 .55482 L .055 .039 0 r
F
.49348 .54938 m .4948 .55374 L .49342 .54935 L F
.49254 .54894 m .49342 .54935 L .49423 .54836 L .345 0 0 r
F
.49342 .54935 m .4939 .54936 L .49423 .54836 L F
.49235 .54889 m .49254 .54894 L .49423 .54836 L .163 0 0 r
F
.50209 .55068 m .4931 .54793 L .503 .54344 L .63 .557 0 r
F
.503 .54344 m .4931 .54793 L .49633 .5428 L .659 .515 0 r
F
.49328 .5454 m .49075 .54934 L .49423 .54836 L .163 0 0 r
F
.49328 .5454 m .49423 .54836 L .49617 .54383 L F
.49617 .54383 m .49423 .54836 L .49676 .54747 L .223 0 0 r
F
.49423 .54836 m .49486 .54998 L .49676 .54747 L .399 .025 0 r
F
.49573 .55022 m .49573 .55052 L .4952 .55021 L .121 .035 0 r
F
.49573 .55052 m .49572 .55295 L .49522 .55032 L F
.49573 .55052 m .49522 .55032 L .4952 .55021 L F
.49472 .54988 m .49572 .55295 L .4948 .55374 L .078 .031 0 r
F
.4952 .55021 m .49572 .55295 L .49472 .54988 L F
.49385 .54949 m .4948 .55374 L .4937 .54949 L F
.49423 .54836 m .49385 .54949 L .49482 .54989 L .399 .025 0 r
F
.49471 .5495 m .49472 .54985 L .49385 .54949 L .078 .031 0 r
F
.49472 .54985 m .4948 .55374 L .49385 .54949 L F
.49482 .54989 m .49377 .54973 L .49495 .55021 L .399 .025 0 r
F
.49385 .54949 m .49377 .54973 L .49482 .54989 L F
.49342 .54935 m .4937 .55482 L .49178 .54932 L .055 .039 0 r
F
.49342 .54935 m .4937 .54949 L .4939 .54936 L .345 0 0 r
F
.49363 .5492 m .49369 .54942 L .49341 .54915 L .055 .039 0 r
F
.49369 .54942 m .4948 .55374 L .49342 .54919 L F
.49369 .54942 m .49342 .54919 L .49341 .54915 L F
.49173 .5493 m .4937 .55482 L .49236 .55629 L .056 .059 0 r
F
.49174 .5493 m .4937 .55482 L .49173 .5493 L F
.49147 .5493 m .49236 .55629 L .48963 .55052 L F
.49161 .54925 m .49197 .5493 L .49254 .54894 L .345 0 0 r
F
.49172 .54914 m .49173 .5493 L .49147 .5493 L .056 .059 0 r
F
.49173 .5493 m .49236 .55629 L .49147 .5493 L F
.49197 .5493 m .49383 .54955 L .4933 .5493 L .345 0 0 r
F
.49197 .5493 m .4933 .5493 L .49254 .54894 L F
.49178 .54932 m .4937 .55482 L .49174 .5493 L .056 .059 0 r
F
.48966 .5498 m .49125 .54929 L .48963 .55052 L .244 .115 0 r
F
.49075 .54934 m .49161 .54925 L .4913 .54919 L .163 0 0 r
F
.49125 .54929 m .49172 .54914 L .49147 .5493 L .244 .115 0 r
F
.49125 .54929 m .49147 .5493 L .48963 .55052 L F
.49058 .5496 m .49239 .54957 L .49178 .54932 L .345 0 0 r
F
.49147 .5493 m .49178 .54932 L .49161 .54925 L F
.49058 .5496 m .49178 .54932 L .49147 .5493 L F
.49239 .54957 m .49383 .54955 L .49161 .54925 L F
.49177 .54929 m .49178 .54932 L .49173 .54928 L .056 .059 0 r
F
.49178 .54932 m .49174 .5493 L .49173 .54928 L F
.49173 .54928 m .49174 .5493 L .49173 .5493 L F
.49058 .5496 m .49275 .55278 L .49365 .5501 L .345 0 0 r
F
.49239 .54957 m .49365 .5501 L .49383 .54955 L F
.49058 .5496 m .49365 .5501 L .49239 .54957 L F
.49514 .55069 m .49275 .55278 L .49571 .55216 L .399 .025 0 r
F
.49495 .55021 m .49479 .55039 L .49514 .55069 L F
.49479 .55039 m .49275 .55278 L .49514 .55069 L F
.49377 .54973 m .49275 .55278 L .49495 .55021 L F
.49573 .55022 m .49651 .55237 L .49572 .55295 L .121 .035 0 r
F
.49486 .54998 m .49602 .55077 L .49609 .55044 L .399 .025 0 r
F
.49676 .54747 m .49612 .55033 L .49682 .55094 L .427 .06 0 r
F
.49752 .55177 m .4978 .5574 L .49719 .55194 L .1 .013 0 r
F
.4975 .55175 m .49752 .55177 L .49773 .55172 L .427 .06 0 r
F
.4977 .55199 m .4978 .5574 L .49752 .55177 L .1 .013 0 r
F
.49773 .55172 m .4977 .55199 L .49785 .55228 L .622 .135 0 r
F
.4978 .55211 m .4978 .55218 L .4977 .55199 L .1 .013 0 r
F
.4978 .55218 m .4978 .5574 L .4977 .55199 L F
.49719 .55194 m .49733 .55784 L .49651 .55237 L 0 0 0 r
F
.49719 .55194 m .4978 .5574 L .49733 .55784 L F
.4978 .55218 m .49825 .55708 L .4978 .5574 L .1 .013 0 r
F
.49785 .55228 m .49785 .55232 L .49788 .55244 L .622 .135 0 r
F
.49773 .55172 m .49787 .55239 L .49907 .55141 L F
.49832 .55291 m .49825 .55708 L .49786 .55238 L .207 .046 0 r
F
.49832 .55291 m .49868 .55683 L .49825 .55708 L F
.49878 .55344 m .49909 .55665 L .49868 .55683 L .301 .077 0 r
F
.49802 .55227 m .49878 .55343 L .49907 .55141 L .622 .135 0 r
F
.49878 .55343 m .49893 .55362 L .49894 .55355 L F
.49847 .54683 m .49773 .55172 L .49907 .55141 L .438 .08 0 r
F
.49885 .55122 m .49896 .55371 L .49878 .55344 L .301 .077 0 r
F
.49893 .55367 m .49909 .55665 L .49878 .55344 L F
.49907 .55141 m .49897 .5536 L .49948 .55459 L .646 .149 0 r
F
.49897 .5536 m .49896 .55376 L .49918 .55412 L F
.49897 .5536 m .49918 .55412 L .49948 .55459 L F
.49918 .55412 m .49948 .55652 L .49909 .55665 L .377 .102 0 r
F
.49955 .55474 m .49983 .55642 L .49948 .55652 L .436 .122 0 r
F
.4995 .55473 m .49951 .55473 L .49992 .5512 L .646 .149 0 r
F
.4995 .55477 m .49978 .55459 L .49992 .5512 L F
.4997 .551 m .49979 .55479 L .49955 .55474 L .436 .122 0 r
F
.49979 .55479 m .49983 .55642 L .49955 .55474 L F
.49907 .55141 m .4995 .55473 L .49992 .5512 L .646 .149 0 r
F
.4995 .55473 m .4995 .55477 L .49951 .55473 L F
.4995 .55477 m .49971 .55634 L .49978 .55459 L F
.4997 .551 m .49955 .55474 L .4993 .55109 L .436 .122 0 r
F
.4995 .55477 m .49948 .55652 L .49942 .55482 L F
.49941 .55466 m .49948 .55652 L .49918 .55412 L .377 .102 0 r
F
.49918 .55439 m .49876 .55644 L .49963 .55573 L .646 .149 0 r
F
.49918 .55412 m .49909 .55665 L .49896 .55376 L .377 .102 0 r
F
.49893 .55367 m .4989 .55408 L .49918 .55439 L .646 .149 0 r
F
.49896 .55376 m .49909 .55665 L .49893 .55367 L .301 .077 0 r
F
.4989 .55408 m .49876 .55644 L .49918 .55439 L .646 .149 0 r
F
.49955 .55474 m .49955 .55481 L .4995 .55477 L .436 .122 0 r
F
.49955 .55481 m .49948 .55652 L .4995 .55477 L F
.49955 .55474 m .49942 .55482 L .4993 .55109 L F
.4993 .55109 m .49941 .55466 L .49918 .55412 L .377 .102 0 r
F
.4993 .55109 m .49918 .55412 L .49885 .55122 L F
.49907 .55141 m .49893 .55367 L .49896 .55376 L .646 .149 0 r
F
.49878 .55343 m .49894 .55355 L .49907 .55141 L .622 .135 0 r
F
.49918 .55412 m .49896 .55376 L .49885 .55122 L .377 .102 0 r
F
.49948 .55459 m .49896 .55376 L .49963 .55573 L .646 .149 0 r
F
.49963 .55573 m .49876 .55644 L .49971 .55634 L F
.49896 .55371 m .49896 .55376 L .49893 .55367 L .301 .077 0 r
F
.49787 .55239 m .49878 .55343 L .49878 .55343 L .622 .135 0 r
F
.49787 .55239 m .49878 .55343 L .49802 .55227 L F
.49885 .55122 m .49878 .55344 L .49835 .55139 L .301 .077 0 r
F
.49876 .55403 m .49868 .55683 L .49848 .55362 L F
.49846 .55321 m .49868 .55683 L .49832 .55291 L .207 .046 0 r
F
.49786 .55237 m .49825 .55708 L .4978 .55218 L .1 .013 0 r
F
.49798 .55287 m .49727 .55659 L .49876 .55644 L .622 .135 0 r
F
.49788 .55244 m .49785 .55268 L .49798 .55287 L F
.49785 .55268 m .49727 .55659 L .49798 .55287 L F
.49878 .55344 m .49876 .55403 L .49846 .55321 L .301 .077 0 r
F
.49876 .55403 m .49848 .55362 L .49846 .55321 L F
.49878 .55344 m .49846 .55321 L .49835 .55139 L F
.49835 .55139 m .49846 .55321 L .49832 .55291 L .207 .046 0 r
F
.49787 .55239 m .49876 .55644 L .4989 .55417 L .622 .135 0 r
F
.49832 .55291 m .4989 .55417 L .49893 .55362 L F
.49787 .55239 m .4989 .55417 L .49832 .55291 L F
.49835 .55139 m .49832 .55291 L .4978 .55162 L .207 .046 0 r
F
.49832 .55291 m .49786 .55238 L .4978 .55162 L F
.4978 .55162 m .49786 .55237 L .4978 .55218 L .1 .013 0 r
F
.49785 .55232 m .49727 .55659 L .49788 .55244 L .622 .135 0 r
F
.4977 .55199 m .49727 .55659 L .49785 .55228 L F
.49654 .55079 m .49651 .55237 L .49627 .55066 L .181 .047 0 r
F
.49654 .55079 m .49719 .55194 L .49651 .55237 L F
.49609 .55044 m .49651 .55237 L .49573 .55022 L .121 .035 0 r
F
.49612 .55033 m .49609 .55044 L .49653 .55088 L .427 .06 0 r
F
.49612 .55033 m .49714 .55146 L .49766 .55166 L F
.49707 .55074 m .49719 .55194 L .49654 .55051 L .181 .047 0 r
F
.49699 .55129 m .49653 .55088 L .49743 .55179 L .427 .06 0 r
F
.49612 .55033 m .49653 .55088 L .49699 .55129 L F
.49766 .55166 m .4975 .55175 L .49773 .55172 L F
.49765 .55135 m .49682 .55094 L .49773 .55172 L F
.49676 .54747 m .49682 .55094 L .49765 .55135 L F
.503 .54344 m .49633 .5428 L .50355 .53809 L .659 .515 0 r
F
.49815 .5427 m .49676 .54747 L .49847 .54683 L .25 0 0 r
F
.49676 .54747 m .49773 .55172 L .49847 .54683 L .427 .06 0 r
F
.49738 .54615 m .4978 .55162 L .49752 .55177 L .249 .066 0 r
F
.49721 .55149 m .49752 .55177 L .49719 .55194 L F
.49714 .55146 m .49743 .55179 L .49766 .55166 L .427 .06 0 r
F
.49738 .54615 m .49752 .55177 L .49721 .55149 L .249 .066 0 r
F
.49625 .55054 m .49627 .55066 L .49609 .55044 L .121 .035 0 r
F
.49627 .55066 m .49651 .55237 L .49609 .55044 L F
.49609 .55044 m .49571 .55216 L .49723 .55183 L .427 .06 0 r
F
.49721 .55149 m .49719 .55194 L .49714 .55146 L .249 .066 0 r
F
.49681 .55109 m .49719 .55194 L .49654 .55079 L .181 .047 0 r
F
.49609 .55044 m .49723 .55183 L .49743 .55179 L .427 .06 0 r
F
.49651 .55237 m .49685 .55843 L .49572 .55295 L 0 0 0 r
F
.49651 .55237 m .49733 .55784 L .49685 .55843 L F
.49571 .55216 m .49727 .55659 L .4977 .55199 L .588 .113 0 r
F
.49752 .55177 m .4977 .55199 L .49773 .55172 L F
.49571 .55216 m .4977 .55199 L .49752 .55177 L F
.4978 .552 m .4978 .55211 L .49752 .55177 L .1 .013 0 r
F
.4978 .55162 m .4978 .552 L .49752 .55177 L F
.4975 .55175 m .49743 .55179 L .49752 .55177 L .427 .06 0 r
F
.49617 .54383 m .49676 .54747 L .49815 .5427 L .223 0 0 r
F
.49738 .54615 m .49721 .55149 L .49662 .54645 L .249 .066 0 r
F
.495 .54979 m .49536 .55 L .49676 .54747 L .399 .025 0 r
F
.49536 .55 m .49612 .55033 L .49676 .54747 L F
.49721 .55149 m .49714 .55146 L .49662 .54645 L .249 .066 0 r
F
.49662 .54645 m .49654 .55079 L .49573 .54685 L .181 .047 0 r
F
.49654 .55079 m .49627 .55066 L .49573 .54685 L F
.49654 .55051 m .49681 .55109 L .49654 .55079 L F
.49662 .54645 m .49707 .55074 L .49654 .55051 L F
.49536 .55 m .49609 .55044 L .49612 .55033 L .399 .025 0 r
F
.49486 .54998 m .49609 .55044 L .495 .54979 L F
.49573 .54685 m .49625 .55054 L .49573 .55022 L .121 .035 0 r
F
.49573 .54685 m .49573 .55022 L .49466 .54739 L F
.49573 .55022 m .4952 .55021 L .49466 .54739 L F
.4952 .55021 m .49571 .55216 L .49602 .55077 L .399 .025 0 r
F
.49486 .54998 m .49495 .55021 L .4952 .55021 L F
.49495 .55021 m .49571 .55216 L .4952 .55021 L F
.49466 .54739 m .4952 .55021 L .49472 .54988 L .078 .031 0 r
F
.49466 .54739 m .49471 .5495 L .49335 .54813 L F
.4937 .54949 m .49385 .54949 L .4939 .54936 L .345 0 0 r
F
.49471 .5495 m .4937 .54949 L .49335 .54813 L .078 .031 0 r
F
.4937 .54949 m .49383 .54955 L .49385 .54949 L .345 0 0 r
F
.4913 .54919 m .49161 .54925 L .49254 .54894 L .163 0 0 r
F
.4913 .54919 m .49254 .54894 L .49235 .54889 L F
.49335 .54813 m .49342 .54935 L .49172 .54914 L .055 .039 0 r
F
.49342 .54935 m .49178 .54932 L .49172 .54914 L F
.49341 .54915 m .49348 .54938 L .49342 .54935 L F
.49335 .54813 m .49363 .5492 L .49341 .54915 L F
.49172 .54914 m .49177 .54929 L .49173 .54928 L .056 .059 0 r
F
.49166 .54895 m .49172 .54914 L .49116 .54932 L .244 .115 0 r
F
.49075 .54934 m .49116 .54932 L .48966 .5498 L F
.49166 .54895 m .49116 .54932 L .49075 .54934 L F
.49075 .54934 m .49058 .5496 L .49147 .5493 L .163 0 0 r
F
.49048 .54946 m .49058 .5496 L .49075 .54934 L .062 0 0 r
F
.49048 .54946 m .49075 .54934 L .49328 .5454 L F
.48967 .54957 m .49048 .54946 L .48966 .5498 L .244 .115 0 r
F
.49048 .54946 m .48929 .54968 L .4905 .54949 L .062 0 0 r
F
.49042 .54937 m .48967 .54957 L .49048 .54946 L F
.48967 .54957 m .48929 .54968 L .49048 .54946 L F
.48993 .54331 m .49166 .54895 L .49048 .54946 L .244 .115 0 r
F
.49026 .54914 m .48929 .54968 L .49042 .54937 L .062 0 0 r
F
.48993 .54331 m .49048 .54946 L .48967 .54957 L .244 .115 0 r
F
.48993 .54331 m .48967 .54957 L .48718 .54453 L F
.48967 .54957 m .48963 .55052 L .48929 .54968 L F
.48967 .54957 m .48929 .54968 L .48718 .54453 L F
.48658 .55014 m .48694 .5524 L .4859 .55049 L .26 .141 0 r
F
.48701 .54991 m .48701 .55002 L .48658 .55014 L F
.48701 .55002 m .48694 .5524 L .48658 .55014 L F
.48901 .54901 m .48963 .55052 L .48701 .54991 L F
.4905 .54949 m .4854 .55132 L .49058 .5496 L .062 0 0 r
F
.48664 .55008 m .4854 .55132 L .4905 .54949 L F
.48701 .54991 m .4873 .54998 L .48701 .55002 L .26 .141 0 r
F
.48718 .54453 m .48901 .54901 L .48701 .54991 L F
.48718 .54453 m .48701 .54991 L .48357 .5462 L F
.48701 .54991 m .4859 .55049 L .48357 .5462 L F
.4859 .55049 m .4854 .55132 L .48648 .55023 L 0 0 0 r
F
.48467 .55104 m .48478 .55108 L .4859 .55049 L F
.48478 .55108 m .4854 .55132 L .4859 .55049 L F
.48357 .5462 m .4859 .55049 L .48348 .55133 L .286 .174 0 r
F
.4859 .55049 m .48467 .55104 L .48348 .55133 L F
.48467 .55104 m .48129 .55198 L .48481 .55109 L 0 0 0 r
F
.48348 .55133 m .48129 .55198 L .48467 .55104 L F
.48357 .5462 m .48348 .55133 L .47879 .54847 L .286 .174 0 r
F
.48348 .55133 m .48129 .55198 L .47879 .54847 L F
.48122 .55187 m .48342 .55496 L .47879 .55305 L .321 .215 0 r
F
.47636 .55423 m .47656 .55416 L .47725 .55379 L 0 0 0 r
F
.47878 .55345 m .47522 .55459 L .47243 .55156 L .321 .215 0 r
F
.48481 .55109 m .47813 .55368 L .4854 .55132 L 0 0 0 r
F
.48069 .55213 m .47813 .55368 L .48481 .55109 L F
.47879 .55305 m .47878 .55345 L .47828 .5533 L .321 .215 0 r
F
.47656 .55416 m .47813 .55368 L .48098 .55195 L 0 0 0 r
F
.47879 .54847 m .48122 .55187 L .48069 .55213 L .321 .215 0 r
F
.47879 .5526 m .48069 .55213 L .47879 .55305 L F
.47879 .54847 m .48069 .55213 L .47879 .5526 L F
.47879 .54847 m .47879 .55305 L .47243 .55156 L F
.47879 .55305 m .47828 .5533 L .47243 .55156 L F
.47491 .55426 m .47878 .55845 L .4725 .55551 L .357 .268 0 r
F
.46597 .55751 m .46707 .55845 L .46405 .55865 L .391 .33 0 r
F
.4652 .55918 m .46529 .55911 L .46604 .55877 L .322 .389 0 r
F
.46707 .55845 m .46507 .55919 L .46405 .55865 L .391 .33 0 r
F
.46529 .55911 m .46803 .55691 L .47208 .5556 L .322 .389 0 r
F
.47666 .55413 m .46803 .55691 L .47813 .55368 L 0 0 0 r
F
.47277 .55537 m .46803 .55691 L .47666 .55413 L F
.4725 .55551 m .47878 .55845 L .47263 .56319 L .357 .268 0 r
F
.46393 .55577 m .46597 .55751 L .46405 .55865 L .391 .33 0 r
F
.4652 .55918 m .45413 .56132 L .46803 .55691 L .322 .389 0 r
F
.46707 .55845 m .47263 .56319 L .46507 .55919 L .391 .33 0 r
F
.46168 .56038 m .45413 .56132 L .46498 .55923 L .322 .389 0 r
F
.46409 .55956 m .46498 .55923 L .4652 .55918 L F
.46168 .56038 m .46498 .55923 L .46409 .55956 L F
.46507 .55919 m .4651 .55921 L .46409 .55956 L .391 .33 0 r
F
.46409 .55956 m .46409 .55973 L .46317 .55987 L F
.46409 .55973 m .46449 .56958 L .45595 .56376 L F
.46409 .55973 m .47263 .56319 L .46449 .56958 L F
.4651 .55921 m .47263 .56319 L .46409 .55973 L F
.44231 .55234 m .43745 .5691 L .42331 .55871 L .48 .449 0 r
F
.44231 .55234 m .45258 .56146 L .43745 .5691 L F
.44995 .56628 m .43514 .5673 L .45413 .56132 L .392 .405 0 r
F
.4466 .56746 m .43514 .5673 L .44995 .56628 L F
.42954 .57584 m .43514 .5673 L .4466 .56746 L .434 .422 0 r
F
.44018 .57061 m .45374 .57814 L .43776 .57198 L .442 .44 0 r
F
.43776 .57198 m .43961 .5895 L .42024 .58059 L F
.39797 .56724 m .41744 .57929 L .4099 .58315 L .496 .521 0 r
F
.39203 .58962 m .4099 .58315 L .3912 .59272 L F
.39797 .56724 m .4099 .58315 L .39203 .58962 L F
.42331 .55871 m .41744 .57929 L .39797 .56724 L .49 .494 0 r
F
.42937 .5761 m .40947 .57534 L .43514 .5673 L .434 .422 0 r
F
.42936 .57611 m .42935 .57611 L .42937 .5761 L F
.42935 .57611 m .40947 .57534 L .42937 .5761 L F
.4264 .57718 m .40947 .57534 L .42936 .57611 L F
.41985 .5804 m .42552 .57708 L .4264 .57718 L .459 .448 0 r
F
.41985 .5804 m .43961 .5895 L .4181 .58143 L .459 .475 0 r
F
.41985 .5804 m .4181 .58143 L .41774 .58129 L F
.4014 .59051 m .40947 .57534 L .42552 .57708 L .459 .448 0 r
F
.4014 .59051 m .42552 .57708 L .40817 .58724 L F
.41779 .58161 m .42125 .60438 L .39342 .59358 L .459 .475 0 r
F
.41779 .58161 m .43961 .5895 L .42125 .60438 L F
.4181 .58143 m .43961 .5895 L .41779 .58161 L F
.36445 .57857 m .3912 .59272 L .38692 .59492 L .5 .536 0 r
F
.35837 .60544 m .38692 .59492 L .35731 .61013 L F
.36445 .57857 m .38692 .59492 L .35837 .60544 L F
.39797 .56724 m .3912 .59272 L .36445 .57857 L .496 .521 0 r
F
.40202 .58935 m .37514 .58606 L .40947 .57534 L .459 .448 0 r
F
.40201 .58936 m .402 .58936 L .40202 .58935 L F
.402 .58936 m .37514 .58606 L .40202 .58935 L F
.39968 .59022 m .37514 .58606 L .40201 .58936 L F
.39311 .59346 m .39876 .59006 L .39968 .59022 L .474 .472 0 r
F
.39156 .59439 m .36634 .60679 L .35731 .61013 L .472 .497 0 r
F
.36602 .60754 m .36492 .60732 L .36634 .60679 L .474 .472 0 r
F
.36634 .60679 m .35865 .61057 L .35734 .61014 L .472 .497 0 r
F
.36634 .60679 m .35734 .61014 L .35731 .61013 L F
.36445 .57857 m .35731 .61013 L .32063 .59342 L .5 .536 0 r
F
.36634 .60679 m .32987 .60016 L .37514 .58606 L .474 .472 0 r
F
.36492 .60732 m .32987 .60016 L .36634 .60679 L F
.39151 .59416 m .39178 .59425 L .39156 .59439 L .472 .497 0 r
F
.3928 .59334 m .42125 .60438 L .39151 .59416 L F
.36602 .60754 m .39876 .59006 L .3844 .59869 L .474 .472 0 r
F
.39156 .59439 m .39777 .62352 L .35865 .61057 L .472 .497 0 r
F
.38012 .60001 m .37514 .58606 L .39876 .59006 L .474 .472 0 r
F
.36634 .60679 m .37514 .58606 L .38012 .60001 L F
.39156 .59439 m .42125 .60438 L .39777 .62352 L .472 .497 0 r
F
.39178 .59425 m .42125 .60438 L .39156 .59439 L F
.55055 .4666 m .59833 .47941 L .57029 .48372 L .388 .406 0 r
F
.52797 .46662 m .55055 .4666 L .57029 .48372 L .404 .419 0 r
F
.57819 .32808 m .59285 .32102 L .62911 .33225 L .476 .505 0 r
F
.55552 .31676 m .59285 .32102 L .57819 .32808 L .408 .425 0 r
F
.69284 .40587 m .62248 .40927 L .64416 .39091 L .706 .798 0 r
F
.71707 .37952 m .69284 .40587 L .64416 .39091 L .704 .787 0 r
F
.55394 .62584 m .61556 .64239 L .5736 .64476 L .336 .371 0 r
F
.52088 .62417 m .55394 .62584 L .5736 .64476 L .359 .384 0 r
F
.62911 .33225 m .64462 .31899 L .70028 .32797 L .525 .578 0 r
F
.59285 .32102 m .64462 .31899 L .62911 .33225 L .484 .515 0 r
F
.50561 .43202 m .48785 .42014 L .50541 .4165 L .679 .793 0 r
F
.50561 .43202 m .48191 .43529 L .48785 .42014 L F
.52927 .4263 m .50561 .43202 L .50541 .4165 L .722 .848 0 r
F
.52927 .4263 m .50541 .4165 L .52293 .41101 L F
.55208 .41812 m .52927 .4263 L .52293 .41101 L .76 .884 0 r
F
.62248 .40927 m .57323 .40752 L .59195 .39464 L .745 .844 0 r
F
.64416 .39091 m .62248 .40927 L .59195 .39464 L .749 .834 0 r
F
.48191 .43529 m .4709 .42198 L .48785 .42014 L .636 .725 0 r
F
.48191 .43529 m .45896 .43616 L .4709 .42198 L F
.55208 .41812 m .52293 .41101 L .53976 .40365 L .76 .884 0 r
F
.57323 .40752 m .55208 .41812 L .53976 .40365 L .79 .899 0 r
F
.62295 .47254 m .69658 .47472 L .66794 .48841 L .437 .452 0 r
F
.59833 .47941 m .62295 .47254 L .66794 .48841 L .437 .454 0 r
F
.48355 .44485 m .50424 .46439 L .48016 .45983 L .405 .404 0 r
F
.46606 .43841 m .48016 .45983 L .45655 .45289 L .443 .436 0 r
F
.46606 .43841 m .48355 .44485 L .48016 .45983 L F
.50141 .4495 m .52797 .46662 L .50424 .46439 L .368 .377 0 r
F
.48355 .44485 m .50141 .4495 L .50424 .46439 L .405 .404 0 r
F
.44958 .4302 m .45655 .45289 L .43421 .4436 L .481 .472 0 r
F
.44958 .4302 m .46606 .43841 L .45655 .45289 L F
.57323 .40752 m .53976 .40365 L .55529 .3945 L .79 .899 0 r
F
.59195 .39464 m .57323 .40752 L .55529 .3945 L .808 .895 0 r
F
.55552 .31676 m .56601 .31266 L .59285 .32102 L .408 .425 0 r
F
.53877 .30834 m .56601 .31266 L .55552 .31676 L .296 .349 0 r
F
.64462 .31899 m .71524 .30587 L .70028 .32797 L .536 .593 0 r
F
.65983 .56991 m .59309 .56611 L .62135 .55284 L .614 .711 0 r
F
.69383 .5509 m .65983 .56991 L .62135 .55284 L .621 .722 0 r
F
.57115 .46449 m .62295 .47254 L .59833 .47941 L .379 .399 0 r
F
.55055 .4666 m .57115 .46449 L .59833 .47941 L .388 .406 0 r
F
.42217 .40881 m .41395 .43202 L .39654 .41831 L .568 .557 0 r
F
.42217 .40881 m .43475 .42028 L .41395 .43202 L F
.3881 .44538 m .40276 .426 L .41858 .4313 L .537 .573 0 r
F
.3881 .44538 m .36598 .43673 L .40276 .426 L F
.31696 .45099 m .34887 .4259 L .36598 .43673 L .53 .574 0 r
F
.31696 .45099 m .29208 .43495 L .34887 .4259 L F
.59285 .32102 m .60358 .31235 L .64462 .31899 L .484 .515 0 r
F
.56601 .31266 m .60358 .31235 L .59285 .32102 L .419 .434 0 r
F
.58527 .62519 m .65438 .63717 L .61556 .64239 L .318 .365 0 r
F
.55394 .62584 m .58527 .62519 L .61556 .64239 L .336 .371 0 r
F
.51899 .45238 m .55055 .4666 L .52797 .46662 L .334 .359 0 r
F
.50141 .4495 m .51899 .45238 L .52797 .46662 L .368 .377 0 r
F
.52942 .58468 m .49874 .57321 L .52373 .56791 L .589 .644 0 r
F
.52942 .58468 m .49602 .58995 L .49874 .57321 L F
.56211 .57674 m .52942 .58468 L .52373 .56791 L .614 .696 0 r
F
.49602 .58995 m .47399 .5765 L .49874 .57321 L .562 .587 0 r
F
.49602 .58995 m .46288 .59261 L .47399 .5765 L F
.38277 .4027 m .36247 .43098 L .34296 .41173 L .614 .635 0 r
F
.38277 .4027 m .39654 .41831 L .36247 .43098 L F
.64416 .39091 m .59195 .39464 L .60744 .37967 L .749 .834 0 r
F
.6608 .36997 m .64416 .39091 L .60744 .37967 L .746 .816 0 r
F
.71707 .37952 m .64416 .39091 L .6608 .36997 L .704 .787 0 r
F
.32906 .39017 m .28985 .42381 L .26905 .39649 L .639 .686 0 r
F
.32906 .39017 m .34296 .41173 L .28985 .42381 L F
.59195 .39464 m .55529 .3945 L .56888 .38365 L .808 .895 0 r
F
.60744 .37967 m .59195 .39464 L .56888 .38365 L .812 .876 0 r
F
.56211 .57674 m .52373 .56791 L .54811 .56056 L .614 .696 0 r
F
.59309 .56611 m .56211 .57674 L .54811 .56056 L .636 .737 0 r
F
.52293 .41101 m .50514 .40481 L .51803 .39949 L .773 .899 0 r
F
.52293 .41101 m .50541 .4165 L .50514 .40481 L F
.53976 .40365 m .52293 .41101 L .51803 .39949 L .831 .949 0 r
F
.52412 .75299 m .48531 .74209 L .52048 .73707 L .46 .444 0 r
F
.52412 .75299 m .4777 .75772 L .48531 .74209 L F
.5701 .74577 m .52412 .75299 L .52048 .73707 L .487 .473 0 r
F
.53877 .30834 m .54631 .30648 L .56601 .31266 L .296 .349 0 r
F
.52653 .30211 m .54631 .30648 L .53877 .30834 L .107 .293 0 r
F
.50541 .4165 m .49222 .40874 L .50514 .40481 L .71 .817 0 r
F
.50541 .4165 m .48785 .42014 L .49222 .40874 L F
.64462 .31899 m .65409 .30394 L .71524 .30587 L .536 .593 0 r
F
.60358 .31235 m .65409 .30394 L .64462 .31899 L .5 .533 0 r
F
.56601 .31266 m .57351 .30745 L .60358 .31235 L .419 .434 0 r
F
.54631 .30648 m .57351 .30745 L .56601 .31266 L .307 .361 0 r
F
.53565 .45357 m .57115 .46449 L .55055 .4666 L .306 .349 0 r
F
.51899 .45238 m .53565 .45357 L .55055 .4666 L .334 .359 0 r
F
.53976 .40365 m .51803 .39949 L .5304 .39279 L .831 .949 0 r
F
.55529 .3945 m .53976 .40365 L .5304 .39279 L .875 .966 0 r
F
.4777 .75772 m .45074 .74523 L .48531 .74209 L .428 .42 0 r
F
.4777 .75772 m .43194 .76006 L .45074 .74523 L F
.48785 .42014 m .47977 .41132 L .49222 .40874 L .65 .715 0 r
F
.48785 .42014 m .4709 .42198 L .47977 .41132 L F
.48876 .60413 m .52088 .62417 L .48709 .62009 L .342 .368 0 r
F
.46366 .59779 m .48709 .62009 L .45355 .6135 L .382 .396 0 r
F
.46366 .59779 m .48876 .60413 L .48709 .62009 L F
.7336 .3499 m .71707 .37952 L .6608 .36997 L .698 .771 0 r
F
.5701 .74577 m .52048 .73707 L .55526 .73007 L .487 .473 0 r
F
.61455 .73596 m .5701 .74577 L .55526 .73007 L .509 .506 0 r
F
.43961 .5895 m .45355 .6135 L .42125 .60438 L .421 .432 0 r
F
.43961 .5895 m .46366 .59779 L .45355 .6135 L F
.55529 .3945 m .5304 .39279 L .54174 .38475 L .875 .966 0 r
F
.56888 .38365 m .55529 .3945 L .54174 .38475 L .899 .954 0 r
F
.51406 .60855 m .55394 .62584 L .52088 .62417 L .304 .349 0 r
F
.48876 .60413 m .51406 .60855 L .52088 .62417 L .342 .368 0 r
F
.52653 .30211 m .53196 .30193 L .54631 .30648 L .107 .293 0 r
F
.51764 .29752 m .53196 .30193 L .52653 .30211 L 0 .196 0 r
F
.59309 .56611 m .54811 .56056 L .57106 .55116 L .636 .737 0 r
F
.62135 .55284 m .59309 .56611 L .57106 .55116 L .652 .764 0 r
F
.48621 .43355 m .50141 .4495 L .48355 .44485 L .341 .337 0 r
F
.47332 .4275 m .48355 .44485 L .46606 .43841 L .397 .369 0 r
F
.47332 .4275 m .48621 .43355 L .48355 .44485 L F
.60358 .31235 m .60971 .30253 L .65409 .30394 L .5 .533 0 r
F
.57351 .30745 m .60971 .30253 L .60358 .31235 L .441 .452 0 r
F
.54631 .30648 m .5516 .30385 L .57351 .30745 L .307 .361 0 r
F
.53196 .30193 m .5516 .30385 L .54631 .30648 L .114 .308 0 r
F
.4995 .7755 m .54794 .79367 L .50116 .78991 L .225 .331 0 r
F
.46398 .76946 m .50116 .78991 L .45434 .78393 L .268 .341 0 r
F
.46398 .76946 m .4995 .7755 L .50116 .78991 L F
.46123 .42013 m .46606 .43841 L .44958 .4302 L .449 .408 0 r
F
.46123 .42013 m .47332 .4275 L .46606 .43841 L F
.42941 .76159 m .45434 .78393 L .40854 .77564 L .312 .357 0 r
F
.42941 .76159 m .46398 .76946 L .45434 .78393 L F
.49938 .43826 m .51899 .45238 L .50141 .4495 L .284 .314 0 r
F
.48621 .43355 m .49938 .43826 L .50141 .4495 L .341 .337 0 r
F
.62295 .47254 m .64309 .46339 L .69658 .47472 L .437 .452 0 r
F
.58897 .4605 m .64309 .46339 L .62295 .47254 L .378 .399 0 r
F
.57115 .46449 m .58897 .4605 L .62295 .47254 L .379 .399 0 r
F
.34207 .56207 m .32063 .59342 L .28909 .57346 L .528 .577 0 r
F
.34207 .56207 m .36445 .57857 L .32063 .59342 L F
.60744 .37967 m .56888 .38365 L .57997 .3713 L .812 .876 0 r
F
.61897 .3629 m .60744 .37967 L .57997 .3713 L .804 .847 0 r
F
.6608 .36997 m .60744 .37967 L .61897 .3629 L .746 .816 0 r
F
.4413 .40176 m .43475 .42028 L .42217 .40881 L .557 .502 0 r
F
.4413 .40176 m .4504 .41151 L .43475 .42028 L F
.41858 .4313 m .43006 .41802 L .4414 .42073 L .517 .525 0 r
F
.41858 .4313 m .40276 .426 L .43006 .41802 L F
.36598 .43673 m .39089 .4192 L .40276 .426 L .51 .535 0 r
F
.36598 .43673 m .34887 .4259 L .39089 .4192 L F
.43194 .76006 m .41781 .7466 L .45074 .74523 L .392 .403 0 r
F
.43194 .76006 m .38794 .76013 L .41781 .7466 L F
.51764 .29752 m .52156 .29859 L .53196 .30193 L 0 .196 0 r
F
.51125 .29416 m .52156 .29859 L .51764 .29752 L .475 0 0 r
F
.56888 .38365 m .54174 .38475 L .5516 .37548 L .899 .954 0 r
F
.57997 .3713 m .56888 .38365 L .5516 .37548 L .901 .922 0 r
F
.41239 .39599 m .39654 .41831 L .38277 .4027 L .619 .603 0 r
F
.41239 .39599 m .42217 .40881 L .39654 .41831 L F
.55074 .45321 m .58897 .4605 L .57115 .46449 L .289 .347 0 r
F
.53565 .45357 m .55074 .45321 L .57115 .46449 L .306 .349 0 r
F
.69383 .5509 m .62135 .55284 L .64582 .53703 L .621 .722 0 r
F
.72198 .52856 m .69383 .5509 L .64582 .53703 L .623 .724 0 r
F
.53196 .30193 m .53572 .30121 L .5516 .30385 L .114 .308 0 r
F
.52156 .29859 m .53523 .30112 L .53196 .30193 L .17 0 0 r
F
.51125 .29416 m .51409 .29614 L .52156 .29859 L .475 0 0 r
F
.53523 .30112 m .53566 .30122 L .53196 .30193 L .17 0 0 r
F
.523 .29886 m .52425 .29928 L .53572 .30121 L F
.52156 .29859 m .52425 .29928 L .523 .29886 L F
.52425 .29928 m .52557 .29976 L .52566 .29976 L .116 0 0 r
F
.52425 .29928 m .5376 .30017 L .53572 .30121 L F
.52425 .29928 m .52566 .29976 L .5376 .30017 L F
.51409 .29614 m .52425 .29928 L .52156 .29859 L .453 0 0 r
F
.51435 .29622 m .51602 .29787 L .52425 .29928 L F
.51409 .29614 m .51412 .29617 L .51435 .29622 L F
.51412 .29617 m .51602 .29787 L .51435 .29622 L F
.53523 .30112 m .53572 .30121 L .53566 .30122 L .17 0 0 r
F
.51234 .44165 m .53565 .45357 L .51899 .45238 L .228 .303 0 r
F
.49938 .43826 m .51234 .44165 L .51899 .45238 L .284 .314 0 r
F
.37334 .38552 m .34296 .41173 L .32906 .39017 L .655 .675 0 r
F
.37334 .38552 m .38277 .4027 L .34296 .41173 L F
.57351 .30745 m .57757 .3015 L .60971 .30253 L .441 .452 0 r
F
.5516 .30385 m .57757 .3015 L .57351 .30745 L .338 .378 0 r
F
.61455 .73596 m .55526 .73007 L .58864 .72106 L .509 .506 0 r
F
.65629 .7235 m .61455 .73596 L .58864 .72106 L .525 .537 0 r
F
.53874 .6111 m .58527 .62519 L .55394 .62584 L .27 .34 0 r
F
.51406 .60855 m .53874 .6111 L .55394 .62584 L .304 .349 0 r
F
.53496 .77979 m .59359 .79534 L .54794 .79367 L .186 .324 0 r
F
.4995 .7755 m .53496 .77979 L .54794 .79367 L .225 .331 0 r
F
.61381 .62239 m .68872 .62927 L .65438 .63717 L .308 .363 0 r
F
.58527 .62519 m .61381 .62239 L .65438 .63717 L .318 .365 0 r
F
.51803 .39949 m .50483 .39609 L .51427 .39091 L .842 .95 0 r
F
.51803 .39949 m .50514 .40481 L .50483 .39609 L F
.5304 .39279 m .51803 .39949 L .51427 .39091 L .931 1 0 r
F
.64309 .46339 m .71831 .45822 L .69658 .47472 L .443 .456 0 r
F
.67138 .3469 m .6608 .36997 L .61897 .3629 L .735 .791 0 r
F
.7336 .3499 m .6608 .36997 L .67138 .3469 L .698 .771 0 r
F
.50669 .29169 m .51409 .29614 L .51125 .29416 L .68 .068 0 r
F
.5304 .39279 m .51427 .39091 L .52331 .38471 L .931 1 0 r
F
.54174 .38475 m .5304 .39279 L .52331 .38471 L .996 1 0 r
F
.38794 .76013 m .38768 .75038 L .41781 .7466 L .354 .39 0 r
F
.38768 .75038 m .38926 .74968 L .41781 .7466 L F
.38767 .74986 m .38956 .74901 L .41781 .7466 L F
.39773 .74592 m .39647 .7464 L .36723 .74023 L .394 .409 0 r
F
.39647 .7464 m .38956 .74901 L .38854 .74861 L F
.39647 .7464 m .38854 .74861 L .36723 .74023 L F
.40002 .73137 m .39773 .74592 L .36723 .74023 L F
.40002 .73137 m .41471 .73838 L .39773 .74592 L F
.41471 .73838 m .4173 .73961 L .39773 .74592 L F
.41842 .74029 m .41061 .74181 L .4173 .73961 L .336 .388 0 r
F
.42123 .73788 m .41648 .73922 L .40002 .73137 L .391 .397 0 r
F
.41922 .73918 m .42436 .737 L .44088 .73609 L .336 .388 0 r
F
.41852 .73928 m .42241 .73776 L .41922 .73918 L F
.42241 .73776 m .42436 .737 L .41922 .73918 L F
.44088 .73609 m .42474 .73698 L .44181 .73207 L .309 .383 0 r
F
.42474 .73698 m .42436 .737 L .42684 .7363 L F
.42474 .73698 m .42684 .7363 L .44181 .73207 L F
.44369 .71964 m .45299 .72647 L .44441 .73024 L .384 .37 0 r
F
.44369 .71964 m .44441 .73024 L .44129 .7312 L F
.45836 .72808 m .44523 .73004 L .45412 .72727 L .267 .372 0 r
F
.45836 .72808 m .45405 .72726 L .45946 .72571 L F
.45836 .72808 m .45952 .72559 L .4714 .72205 L F
.45551 .72662 m .46594 .72359 L .45546 .72685 L .373 .326 0 r
F
.45556 .72637 m .46589 .72355 L .45551 .72662 L F
.48461 .71805 m .47166 .72198 L .48099 .71757 L .343 .393 0 r
F
.47166 .72198 m .4714 .72205 L .48099 .71757 L F
.48461 .71805 m .48099 .71757 L .49064 .71304 L F
.49064 .71304 m .48125 .71745 L .48796 .71426 L .305 .37 0 r
F
.48125 .71745 m .48099 .71757 L .48796 .71426 L F
.49552 .72042 m .48461 .71805 L .49871 .71329 L .46 .426 0 r
F
.49871 .71329 m .49064 .71304 L .50097 .70795 L .473 .429 0 r
F
.49871 .71329 m .48461 .71805 L .49064 .71304 L F
.50097 .70795 m .49096 .71288 L .49498 .70933 L .482 .427 0 r
F
.49096 .71288 m .49064 .71304 L .49498 .70933 L F
.50097 .70795 m .49498 .70933 L .50252 .704 L F
.50252 .704 m .49531 .7091 L .49805 .7066 L .485 .412 0 r
F
.49531 .7091 m .49498 .70933 L .49805 .7066 L F
.50252 .704 m .49805 .7066 L .50353 .70109 L F
.49805 .7066 m .49648 .71005 L .50006 .70478 L 0 0 0 r
F
.49805 .7066 m .50006 .70478 L .50017 .70461 L F
.49498 .70933 m .49295 .71183 L .49794 .70672 L F
.49498 .70933 m .49794 .70672 L .49805 .7066 L F
.49064 .71304 m .48796 .71426 L .49498 .70933 L .305 .37 0 r
F
.48796 .71426 m .48845 .7168 L .49286 .71192 L 0 0 0 r
F
.48796 .71426 m .49286 .71192 L .49295 .71183 L F
.48099 .71757 m .48174 .71884 L .48787 .71432 L F
.48099 .71757 m .48787 .71432 L .48796 .71426 L F
.4714 .72205 m .47241 .72162 L .48099 .71757 L .205 .347 0 r
F
.47241 .72162 m .47242 .72162 L .47251 .72158 L F
.47241 .72162 m .47251 .72158 L .48099 .71757 L F
.49115 .72984 m .47638 .72476 L .49552 .72042 L .447 .423 0 r
F
.49115 .72984 m .46532 .73364 L .47638 .72476 L F
.46532 .73364 m .45836 .72808 L .47638 .72476 L .38 .403 0 r
F
.49552 .72042 m .47638 .72476 L .48461 .71805 L .46 .426 0 r
F
.47638 .72476 m .4714 .72205 L .48461 .71805 L .367 .401 0 r
F
.47638 .72476 m .45836 .72808 L .4714 .72205 L F
.48059 .71961 m .48555 .72488 L .48129 .72749 L .2 .183 0 r
F
.48075 .71958 m .48555 .72488 L .48059 .71961 L F
.47721 .72019 m .48059 .71961 L .48174 .71884 L .038 0 0 r
F
.48059 .71961 m .48088 .71956 L .48093 .71952 L F
.48059 .71961 m .48093 .71952 L .48174 .71884 L F
.48099 .71757 m .47364 .72104 L .48174 .71884 L 0 0 0 r
F
.47364 .72104 m .47709 .72022 L .48174 .71884 L F
.47251 .72158 m .47279 .72151 L .48174 .71884 L F
.48046 .71815 m .48059 .71961 L .4743 .72052 L .2 .183 0 r
F
.48059 .71961 m .48129 .72749 L .47489 .72111 L F
.48088 .71956 m .48555 .72488 L .48075 .71958 L F
.48154 .71958 m .48555 .72488 L .48088 .71956 L F
.47719 .72046 m .48023 .72011 L .48088 .71956 L .038 0 0 r
F
.47315 .72144 m .47439 .72121 L .47719 .72046 L F
.47439 .72121 m .48023 .72011 L .47719 .72046 L F
.46821 .71315 m .46616 .72347 L .45774 .71591 L .358 .273 0 r
F
.4714 .72205 m .4606 .72511 L .46742 .7231 L .205 .347 0 r
F
.4606 .72511 m .46051 .72514 L .46272 .72449 L F
.4606 .72511 m .46272 .72449 L .46742 .7231 L F
.46821 .71315 m .4743 .72052 L .46883 .72268 L .358 .273 0 r
F
.46051 .72514 m .46869 .72272 L .47242 .72162 L .205 .347 0 r
F
.45952 .72559 m .46051 .72514 L .4714 .72205 L .267 .372 0 r
F
.46616 .72347 m .46883 .72268 L .46611 .72375 L .358 .273 0 r
F
.46616 .72347 m .46589 .72355 L .45774 .71591 L F
.4714 .72205 m .46742 .7231 L .47237 .72164 L .205 .347 0 r
F
.47261 .72168 m .47568 .73104 L .4687 .72273 L .235 .227 0 r
F
.47439 .72121 m .47442 .72143 L .47261 .72168 L F
.47442 .72143 m .47568 .73104 L .47261 .72168 L F
.46876 .7228 m .47568 .73104 L .46786 .72306 L F
.46786 .72306 m .47568 .73104 L .46611 .72375 L F
.47475 .72114 m .48129 .72749 L .47446 .72119 L F
.47439 .72121 m .48129 .72749 L .47568 .73104 L F
.47438 .72112 m .47446 .72119 L .47439 .72121 L F
.47446 .72119 m .48129 .72749 L .47439 .72121 L F
.47279 .72151 m .48088 .71956 L .47721 .72019 L .038 0 0 r
F
.47242 .72162 m .47315 .72144 L .47279 .72151 L F
.47315 .72144 m .48088 .71956 L .47279 .72151 L F
.44088 .73609 m .44196 .7314 L .45836 .72808 L .309 .383 0 r
F
.44196 .7314 m .44491 .73009 L .45836 .72808 L F
.48531 .74209 m .46532 .73364 L .49115 .72984 L .436 .422 0 r
F
.48531 .74209 m .45074 .74523 L .46532 .73364 L F
.45074 .74523 m .44088 .73609 L .46532 .73364 L .388 .402 0 r
F
.46532 .73364 m .44088 .73609 L .45836 .72808 L .38 .403 0 r
F
.46611 .72375 m .46828 .7358 L .4552 .7281 L .269 .273 0 r
F
.46611 .72375 m .47568 .73104 L .46828 .7358 L F
.47261 .72168 m .46531 .72527 L .47662 .72314 L .038 0 0 r
F
.47242 .72162 m .47218 .72174 L .47261 .72168 L F
.47237 .72164 m .46742 .7231 L .47242 .72162 L .205 .347 0 r
F
.47364 .72104 m .47251 .72158 L .47709 .72022 L 0 0 0 r
F
.47445 .72067 m .48129 .72749 L .47433 .72073 L .235 .227 0 r
F
.47242 .72162 m .47662 .72314 L .48023 .72011 L .038 0 0 r
F
.47251 .72158 m .47242 .72162 L .47279 .72151 L 0 0 0 r
F
.46883 .72268 m .47439 .72121 L .4687 .72273 L .235 .227 0 r
F
.46883 .72268 m .47218 .72174 L .47242 .72162 L 0 0 0 r
F
.47242 .72162 m .48023 .72011 L .47315 .72144 L .038 0 0 r
F
.4743 .72052 m .47438 .72113 L .46883 .72268 L .235 .227 0 r
F
.47438 .72113 m .47439 .72121 L .46883 .72268 L F
.46869 .72272 m .47216 .72175 L .47218 .72174 L 0 0 0 r
F
.46869 .72272 m .47218 .72174 L .46883 .72268 L F
.47218 .72174 m .46531 .72527 L .47261 .72168 L .038 0 0 r
F
.46051 .72514 m .45961 .7254 L .46869 .72272 L .205 .347 0 r
F
.45961 .7254 m .47186 .72184 L .46869 .72272 L 0 0 0 r
F
.47186 .72184 m .47216 .72175 L .47005 .72234 L F
.47186 .72184 m .47005 .72234 L .46869 .72272 L F
.46617 .72341 m .46883 .72268 L .46616 .72347 L .358 .273 0 r
F
.46821 .71315 m .46883 .72268 L .46617 .72341 L F
.46616 .72347 m .46611 .72375 L .46589 .72355 L F
.4687 .72273 m .46876 .7228 L .46786 .72306 L .235 .227 0 r
F
.47466 .72105 m .47475 .72114 L .47438 .72112 L F
.47475 .72114 m .47446 .72119 L .47438 .72112 L F
.48796 .71426 m .48174 .71884 L .48845 .7168 L 0 0 0 r
F
.48523 .71881 m .48881 .72296 L .48555 .72488 L .17 .143 0 r
F
.48174 .71884 m .48204 .7191 L .48845 .7168 L .15 0 0 r
F
.48204 .7191 m .48369 .71895 L .48845 .7168 L F
.4864 .71871 m .48881 .72296 L .48523 .71881 L .17 .143 0 r
F
.48523 .71881 m .48525 .71928 L .48428 .71905 L F
.48525 .71928 m .48555 .72488 L .48154 .71958 L F
.48204 .7191 m .48248 .7195 L .48369 .71895 L .15 0 0 r
F
.48248 .7195 m .4873 .71829 L .48845 .7168 L F
.48174 .71884 m .48088 .71956 L .48154 .71958 L F
.48174 .71884 m .48154 .71958 L .48248 .7195 L F
.48525 .71928 m .48154 .71958 L .48046 .71815 L .17 .143 0 r
F
.48248 .7195 m .48264 .71965 L .4873 .71829 L .15 0 0 r
F
.48712 .71853 m .48881 .72296 L .4864 .71871 L .151 .109 0 r
F
.48845 .7168 m .48735 .71823 L .48943 .71848 L .239 0 0 r
F
.48735 .71823 m .48712 .71853 L .4887 .71849 L F
.48735 .71823 m .4887 .71849 L .48943 .71848 L F
.4887 .71849 m .49132 .72155 L .48881 .72296 L .151 .109 0 r
F
.49015 .71878 m .49132 .72155 L .48884 .71866 L F
.48953 .71866 m .48884 .71866 L .4887 .71849 L F
.49015 .71878 m .48884 .71866 L .48953 .71866 L F
.48845 .7168 m .48953 .71866 L .49323 .71532 L .239 0 0 r
F
.48953 .71866 m .4901 .71866 L .49323 .71532 L F
.49131 .71834 m .49132 .72155 L .4901 .71866 L .146 .084 0 r
F
.49131 .71834 m .49328 .72051 L .49132 .72155 L F
.49131 .71834 m .49167 .71835 L .49172 .71824 L .239 0 0 r
F
.4901 .71866 m .49172 .71824 L .49323 .71532 L F
.49295 .71183 m .48845 .7168 L .49323 .71532 L .048 0 0 r
F
.49323 .71532 m .49167 .71835 L .49272 .71872 L .299 0 0 r
F
.49331 .71874 m .49328 .72051 L .49272 .71872 L .156 .069 0 r
F
.49331 .71874 m .49483 .71976 L .49328 .72051 L F
.4944 .71879 m .49331 .71874 L .49453 .7192 L .299 0 0 r
F
.49323 .71532 m .49272 .71872 L .4944 .71879 L F
.49295 .71183 m .49323 .71532 L .49648 .71005 L .048 0 0 r
F
.49648 .71005 m .49323 .71532 L .49658 .71424 L .106 0 0 r
F
.49323 .71532 m .49453 .7192 L .49658 .71424 L .299 0 0 r
F
.4947 .71921 m .49472 .71927 L .49453 .7192 L .156 .069 0 r
F
.49472 .71927 m .49483 .71976 L .49331 .71874 L F
.49453 .7192 m .49468 .71964 L .49483 .71922 L .299 0 0 r
F
.49453 .7192 m .4947 .71921 L .49472 .71916 L F
.49455 .71916 m .49472 .71916 L .49658 .71424 L F
.49453 .7192 m .49472 .71916 L .49455 .71916 L F
.5151 .71497 m .49552 .72042 L .49871 .71329 L .538 .467 0 r
F
.49658 .71424 m .49485 .71916 L .49753 .71905 L .333 .006 0 r
F
.49485 .71916 m .49485 .71916 L .49483 .71976 L .181 .064 0 r
F
.49485 .71916 m .49547 .71947 L .49483 .71976 L F
.49485 .71916 m .49483 .71976 L .4947 .71921 L F
.49485 .71916 m .49468 .71964 L .49547 .71947 L .333 .006 0 r
F
.51751 .72457 m .49552 .72042 L .5151 .71497 L .505 .46 0 r
F
.51751 .72457 m .49115 .72984 L .49552 .72042 L F
.49612 .71986 m .49724 .72537 L .49641 .72595 L 0 0 0 r
F
.49614 .71989 m .49724 .72537 L .49612 .71986 L F
.49621 .71985 m .49724 .72537 L .49611 .71975 L F
.49483 .71976 m .49544 .72675 L .49328 .72051 L F
.49483 .71976 m .49641 .72595 L .49544 .72675 L F
.49547 .71947 m .49641 .72595 L .49483 .71976 L F
.4958 .71941 m .49612 .71986 L .49753 .71905 L .475 .065 0 r
F
.49609 .7192 m .49612 .71986 L .49547 .71947 L 0 0 0 r
F
.49612 .71986 m .49641 .72595 L .49547 .71947 L F
.49649 .71964 m .49727 .72055 L .49753 .71905 L .475 .065 0 r
F
.49612 .71986 m .49706 .72042 L .49649 .71964 L F
.49706 .72042 m .49727 .72055 L .49649 .71964 L F
.49715 .72056 m .49797 .72495 L .49724 .72537 L .033 .004 0 r
F
.49555 .71913 m .4958 .71941 L .49753 .71905 L .333 .006 0 r
F
.49741 .72091 m .49797 .72495 L .49715 .72056 L .033 .004 0 r
F
.49715 .72056 m .49724 .72537 L .49624 .72004 L F
.49753 .71905 m .49724 .72068 L .49743 .72105 L .498 .092 0 r
F
.49753 .71905 m .49745 .72065 L .4982 .72186 L F
.49745 .72065 m .49743 .72105 L .49798 .72163 L F
.49745 .72065 m .49798 .72163 L .4982 .72186 L F
.49798 .72163 m .49862 .72463 L .49797 .72495 L .112 .023 0 r
F
.49889 .71347 m .49753 .71905 L .49947 .71863 L .346 .032 0 r
F
.49867 .72243 m .49921 .7244 L .49862 .72463 L .197 .047 0 r
F
.49753 .71905 m .49821 .72192 L .49947 .71863 L .498 .092 0 r
F
.49821 .72192 m .49831 .72203 L .49947 .71863 L F
.49827 .72216 m .49839 .72234 L .49947 .71863 L F
.49897 .72277 m .49921 .7244 L .49867 .72243 L .197 .047 0 r
F
.52048 .73707 m .49115 .72984 L .51751 .72457 L .479 .452 0 r
F
.4999 .72419 m .50011 .73035 L .49975 .72423 L .267 .064 0 r
F
.50025 .72413 m .49989 .72419 L .50026 .72415 L .508 .108 0 r
F
.49989 .72419 m .4999 .72419 L .50026 .72415 L F
.50023 .72474 m .50011 .73035 L .4999 .72419 L .267 .064 0 r
F
.49921 .7244 m .49927 .73076 L .49862 .72463 L .029 0 0 r
F
.49921 .7244 m .49969 .73053 L .49927 .73076 L F
.49975 .72423 m .49969 .73053 L .49921 .7244 L .158 .028 0 r
F
.49975 .72423 m .50011 .73035 L .49969 .73053 L F
.49878 .72433 m .50002 .72997 L .50024 .72475 L .714 .156 0 r
F
.4999 .72419 m .50024 .72475 L .50026 .72415 L F
.49878 .72433 m .50024 .72475 L .4999 .72419 L F
.50024 .72459 m .50023 .72474 L .4999 .72419 L .267 .064 0 r
F
.50025 .7241 m .50024 .72459 L .4999 .72419 L F
.49897 .72277 m .49911 .72306 L .49925 .72319 L .508 .108 0 r
F
.49905 .72285 m .49925 .72319 L .50025 .72413 L F
.49897 .72277 m .49925 .72319 L .49905 .72285 L F
.49925 .72319 m .49975 .72423 L .49921 .7244 L .281 .072 0 r
F
.49974 .72401 m .49975 .72423 L .49925 .72319 L F
.49911 .72306 m .49931 .72349 L .50025 .72413 L .508 .108 0 r
F
.49931 .72349 m .49976 .72403 L .50025 .72413 L F
.49976 .72403 m .49989 .72419 L .49999 .72417 L F
.49976 .72403 m .49999 .72417 L .50025 .72413 L F
.49947 .71863 m .49897 .72277 L .50026 .72415 L F
.49839 .72234 m .499 .72254 L .49947 .71863 L .498 .092 0 r
F
.5151 .71497 m .49871 .71329 L .51315 .7077 L .538 .467 0 r
F
.50044 .71291 m .49947 .71863 L .50074 .71833 L .341 .045 0 r
F
.49947 .71863 m .50026 .72415 L .50074 .71833 L .508 .108 0 r
F
.5 .71799 m .49976 .72403 L .49941 .71811 L .357 .097 0 r
F
.49976 .72403 m .49975 .72423 L .49974 .72401 L F
.49976 .72403 m .49974 .72401 L .49941 .71811 L F
.5 .71799 m .50025 .7241 L .4999 .72419 L F
.49976 .72403 m .4999 .72419 L .49975 .72423 L F
.5 .71799 m .4999 .72419 L .49976 .72403 L F
.49931 .72349 m .49967 .72422 L .49989 .72419 L .508 .108 0 r
F
.49941 .71811 m .49974 .72401 L .49925 .72319 L .281 .072 0 r
F
.49989 .72419 m .49967 .72422 L .4999 .72419 L .508 .108 0 r
F
.49941 .71811 m .49925 .72319 L .49875 .71827 L .281 .072 0 r
F
.49925 .72319 m .49921 .7244 L .49911 .72306 L F
.49925 .72319 m .49911 .72306 L .49875 .71827 L F
.4991 .72292 m .49911 .72306 L .49897 .72277 L .197 .047 0 r
F
.49911 .72306 m .49921 .7244 L .49897 .72277 L F
.49897 .72277 m .49878 .72433 L .49967 .72422 L .508 .108 0 r
F
.49839 .72234 m .49893 .72314 L .499 .72254 L .498 .092 0 r
F
.49875 .71827 m .49867 .72243 L .498 .71849 L .197 .047 0 r
F
.49867 .72243 m .49862 .72463 L .49839 .72234 L F
.49867 .72243 m .49839 .72234 L .498 .71849 L F
.49875 .71827 m .4991 .72292 L .49867 .72243 L F
.49821 .72192 m .49827 .72216 L .49831 .72203 L .498 .092 0 r
F
.49839 .72234 m .49839 .7224 L .49827 .72216 L .112 .023 0 r
F
.49827 .72216 m .49878 .72433 L .49893 .72314 L .498 .092 0 r
F
.498 .71849 m .49839 .72234 L .49798 .72163 L .112 .023 0 r
F
.49798 .72163 m .49797 .72495 L .49743 .72105 L F
.4982 .72186 m .49743 .72105 L .4985 .72316 L .498 .092 0 r
F
.49839 .72234 m .49827 .72216 L .49798 .72163 L .112 .023 0 r
F
.49839 .7224 m .49862 .72463 L .49798 .72163 L F
.49658 .71424 m .49753 .71905 L .49889 .71347 L .333 .006 0 r
F
.498 .71849 m .49798 .72163 L .49712 .71879 L .112 .023 0 r
F
.49798 .72163 m .49743 .72105 L .49712 .71879 L F
.4985 .72316 m .49656 .7246 L .49878 .72433 L .498 .092 0 r
F
.49724 .72068 m .49656 .7246 L .4985 .72316 L F
.49712 .71879 m .49741 .72091 L .49724 .72068 L .033 .004 0 r
F
.49624 .72004 m .49713 .7213 L .49726 .72061 L .475 .065 0 r
F
.49715 .7205 m .49724 .72068 L .49715 .72056 L .033 .004 0 r
F
.49712 .71879 m .49724 .72068 L .49715 .7205 L F
.49712 .71879 m .49715 .72056 L .49609 .7192 L F
.49612 .71986 m .49624 .72004 L .49727 .72055 L .475 .065 0 r
F
.49624 .72004 m .49726 .72061 L .49727 .72055 L F
.49715 .72056 m .49624 .72004 L .49609 .7192 L .033 .004 0 r
F
.49468 .71964 m .49656 .7246 L .49713 .7213 L .475 .065 0 r
F
.49468 .71964 m .49713 .7213 L .4958 .71941 L F
.49611 .71975 m .49614 .71989 L .49612 .71986 L 0 0 0 r
F
.49609 .7192 m .49621 .71985 L .49611 .71975 L F
.49485 .71916 m .49547 .71947 L .4958 .71941 L .333 .006 0 r
F
.49485 .71916 m .4958 .71941 L .49555 .71913 L F
.49485 .71916 m .49609 .7192 L .49547 .71947 L .181 .064 0 r
F
.4947 .71921 m .49485 .71916 L .49658 .71424 L .299 0 0 r
F
.49503 .71299 m .49608 .71917 L .49485 .71916 L .181 .064 0 r
F
.49608 .71917 m .49609 .7192 L .49485 .71916 L F
.49503 .71299 m .49485 .71916 L .49339 .71349 L F
.49485 .71916 m .4947 .71921 L .49339 .71349 L F
.4947 .71921 m .49483 .71922 L .49485 .71916 L .299 0 0 r
F
.49339 .71349 m .4947 .71921 L .49331 .71874 L .156 .069 0 r
F
.4947 .71921 m .49453 .7192 L .49331 .71874 L F
.49453 .7192 m .49272 .71872 L .49459 .71938 L .299 0 0 r
F
.49331 .71874 m .49272 .71872 L .49453 .7192 L F
.49339 .71349 m .49331 .71874 L .4913 .71418 L .156 .069 0 r
F
.49331 .71874 m .49272 .71872 L .4913 .71418 L F
.4926 .71835 m .49328 .72051 L .49131 .71834 L .146 .084 0 r
F
.49459 .71938 m .49058 .72045 L .49468 .71964 L .299 0 0 r
F
.49167 .71835 m .49058 .72045 L .49459 .71938 L F
.4913 .71418 m .4926 .71835 L .49167 .71835 L .146 .084 0 r
F
.49131 .71822 m .49167 .71835 L .49131 .71834 L F
.4913 .71418 m .49167 .71835 L .49131 .71822 L F
.4901 .71866 m .49151 .71865 L .49167 .71835 L .239 0 0 r
F
.4901 .71866 m .49167 .71835 L .49131 .71834 L F
.4913 .71418 m .49131 .71834 L .48861 .71512 L .146 .084 0 r
F
.49131 .71834 m .4901 .71866 L .48861 .71512 L F
.4887 .71849 m .48881 .72296 L .48712 .71853 L .151 .109 0 r
F
.48953 .71866 m .48477 .72158 L .49058 .72045 L .239 0 0 r
F
.48943 .71848 m .48925 .7186 L .48953 .71866 L F
.48925 .7186 m .48477 .72158 L .48953 .71866 L F
.48712 .71853 m .48477 .72158 L .48943 .71848 L F
.48861 .71512 m .49015 .71878 L .4887 .71849 L .151 .109 0 r
F
.48953 .71866 m .49058 .72045 L .49151 .71865 L .239 0 0 r
F
.48869 .71813 m .4887 .71849 L .48712 .71853 L .151 .109 0 r
F
.48264 .71965 m .48477 .72158 L .48712 .71853 L .15 0 0 r
F
.48264 .71965 m .48712 .71853 L .4873 .71829 L F
.48861 .71512 m .48869 .71813 L .48509 .7164 L .151 .109 0 r
F
.48869 .71813 m .4864 .71871 L .48509 .7164 L F
.48509 .7164 m .4864 .71871 L .48523 .71881 L .17 .143 0 r
F
.48509 .7164 m .48523 .71881 L .48046 .71815 L F
.48523 .71881 m .48428 .71905 L .48046 .71815 L F
.48248 .7195 m .48154 .71958 L .48259 .7196 L .15 0 0 r
F
.48259 .7196 m .47662 .72314 L .48477 .72158 L F
.48088 .71956 m .47662 .72314 L .48259 .7196 L F
.48145 .71946 m .48154 .71958 L .48088 .71956 L .2 .183 0 r
F
.48127 .71922 m .48145 .71946 L .48057 .71939 L F
.48145 .71946 m .48075 .71958 L .48057 .71939 L F
.48059 .71961 m .47489 .72111 L .4743 .72052 L F
.48057 .71939 m .48075 .71958 L .48059 .71961 L F
.48046 .71815 m .48127 .71922 L .48057 .71939 L F
.47433 .72073 m .47466 .72105 L .47438 .72112 L .235 .227 0 r
F
.4743 .72052 m .47445 .72067 L .47433 .72073 L F
.46589 .72355 m .46594 .72359 L .45551 .72662 L .373 .326 0 r
F
.45952 .72559 m .45961 .7254 L .46051 .72514 L .267 .372 0 r
F
.45532 .72749 m .46611 .72375 L .4552 .7281 L .373 .326 0 r
F
.45903 .72581 m .46611 .72375 L .45532 .72749 L F
.45774 .71591 m .45546 .72685 L .44369 .71964 L F
.45546 .72685 m .45405 .72726 L .44369 .71964 L F
.45946 .72571 m .45405 .72726 L .45953 .72556 L .267 .372 0 r
F
.46594 .72359 m .46611 .72375 L .45546 .72685 L .373 .326 0 r
F
.45961 .7254 m .46531 .72527 L .47216 .72175 L 0 0 0 r
F
.45774 .71591 m .46585 .72351 L .45556 .72637 L .373 .326 0 r
F
.46585 .72351 m .46589 .72355 L .45556 .72637 L F
.45546 .72685 m .45903 .72581 L .45532 .72749 L F
.45412 .72727 m .44491 .73009 L .45405 .72726 L .267 .372 0 r
F
.44523 .73004 m .44491 .73009 L .45412 .72727 L F
.45546 .72685 m .4552 .7281 L .45405 .72726 L .373 .326 0 r
F
.45299 .72647 m .45427 .72742 L .44196 .7314 L .384 .37 0 r
F
.45299 .72647 m .44196 .7314 L .4412 .73165 L F
.45953 .72556 m .44217 .73049 L .45961 .7254 L .267 .372 0 r
F
.44491 .73009 m .44217 .73049 L .45953 .72556 L F
.44129 .7312 m .44441 .73024 L .4412 .73165 L .384 .37 0 r
F
.44196 .7314 m .44217 .73049 L .44491 .73009 L .309 .383 0 r
F
.42493 .72466 m .43654 .73148 L .42409 .73701 L .391 .397 0 r
F
.42493 .72466 m .42409 .73701 L .42245 .73754 L F
.44181 .73207 m .43396 .73385 L .43824 .73248 L .309 .383 0 r
F
.44369 .71964 m .4412 .73165 L .42493 .72466 L .384 .37 0 r
F
.4412 .73165 m .43824 .73248 L .42493 .72466 L F
.44195 .73144 m .43824 .73248 L .44199 .73128 L .309 .383 0 r
F
.44181 .73207 m .43824 .73248 L .44195 .73144 L F
.42436 .737 m .42409 .73701 L .44181 .73207 L F
.42409 .73701 m .44072 .73394 L .42241 .73776 L .391 .397 0 r
F
.43654 .73148 m .43824 .73248 L .42409 .73701 L F
.42409 .73701 m .43396 .73385 L .44181 .73207 L .309 .383 0 r
F
.43824 .73248 m .44072 .73394 L .42409 .73701 L .391 .397 0 r
F
.42493 .72466 m .42245 .73754 L .40002 .73137 L F
.42245 .73754 m .42232 .73822 L .42123 .73788 L F
.42245 .73754 m .42123 .73788 L .40002 .73137 L F
.42409 .73701 m .41871 .73731 L .43396 .73385 L .309 .383 0 r
F
.4412 .73165 m .44072 .73394 L .43824 .73248 L .384 .37 0 r
F
.44199 .73128 m .41871 .73731 L .44217 .73049 L .309 .383 0 r
F
.43396 .73385 m .41871 .73731 L .44199 .73128 L F
.42245 .73754 m .42409 .73701 L .42241 .73776 L .391 .397 0 r
F
.4412 .73165 m .4552 .7281 L .44072 .73394 L .384 .37 0 r
F
.45427 .72742 m .4552 .7281 L .4412 .73165 L F
.41781 .7466 m .41852 .73928 L .44088 .73609 L .336 .388 0 r
F
.42241 .73776 m .44072 .73394 L .42166 .74169 L .391 .397 0 r
F
.42171 .73803 m .4173 .73961 L .41648 .73922 L F
.42171 .73803 m .41648 .73922 L .42123 .73788 L F
.42232 .73822 m .41852 .73928 L .42171 .73803 L F
.41852 .73928 m .4173 .73961 L .42171 .73803 L F
.41852 .73928 m .41871 .73731 L .42436 .737 L .336 .388 0 r
F
.41852 .73928 m .4173 .73961 L .41853 .73921 L F
.41842 .74029 m .4173 .73961 L .41852 .73928 L F
.42232 .73822 m .42166 .74169 L .4173 .73961 L .391 .397 0 r
F
.41781 .7466 m .39665 .7464 L .41842 .74029 L .336 .388 0 r
F
.39665 .7464 m .39647 .7464 L .39771 .74605 L F
.39665 .7464 m .39771 .74605 L .41842 .74029 L F
.38956 .74901 m .39647 .7464 L .41781 .7466 L .354 .39 0 r
F
.39771 .74605 m .42166 .74169 L .3968 .75185 L .394 .409 0 r
F
.39773 .74592 m .39855 .74577 L .39771 .74605 L F
.4173 .73961 m .39855 .74577 L .39773 .74592 L F
.39773 .74592 m .3968 .75185 L .38956 .74901 L F
.39647 .7464 m .38758 .74631 L .41842 .74029 L .336 .388 0 r
F
.39855 .74577 m .42166 .74169 L .39771 .74605 L .394 .409 0 r
F
.4173 .73961 m .42166 .74169 L .39855 .74577 L F
.41853 .73921 m .38758 .74631 L .41871 .73731 L .336 .388 0 r
F
.41061 .74181 m .38758 .74631 L .41853 .73921 L F
.38956 .74901 m .3954 .74639 L .39647 .7464 L .354 .39 0 r
F
.38768 .75038 m .38767 .74986 L .38926 .74968 L F
.36723 .74023 m .38956 .74901 L .38767 .74986 L .396 .413 0 r
F
.38794 .76013 m .36111 .75876 L .36564 .75724 L .354 .39 0 r
F
.38771 .75117 m .36564 .75724 L .38767 .74986 L F
.38794 .76013 m .36564 .75724 L .38771 .75117 L F
.36723 .74023 m .36564 .75724 L .32469 .75177 L .396 .413 0 r
F
.36564 .75724 m .35245 .76086 L .32469 .75177 L F
.36723 .74023 m .38767 .74986 L .36564 .75724 L F
.36111 .75876 m .34694 .75803 L .38767 .74986 L .354 .39 0 r
F
.36564 .75724 m .36492 .76495 L .35245 .76086 L .396 .413 0 r
F
.36564 .75724 m .38767 .74986 L .3654 .75985 L F
.38767 .74986 m .34694 .75803 L .38758 .74631 L .354 .39 0 r
F
.38767 .74986 m .38758 .74631 L .3954 .74639 L F
.3654 .75985 m .3968 .75185 L .36492 .76495 L .396 .413 0 r
F
.38956 .74901 m .3968 .75185 L .3654 .75985 L F
.3968 .75185 m .40854 .77564 L .36492 .76495 L .355 .381 0 r
F
.3968 .75185 m .42941 .76159 L .40854 .77564 L F
.5516 .30385 m .55434 .30074 L .57757 .3015 L .338 .378 0 r
F
.53572 .30121 m .55434 .30074 L .5516 .30385 L .156 .329 0 r
F
.50669 .29169 m .50876 .29435 L .51409 .29614 L .68 .068 0 r
F
.50349 .28988 m .50876 .29435 L .50669 .29169 L .88 .151 0 r
F
.54174 .38475 m .52331 .38471 L .53158 .37753 L .996 1 0 r
F
.5516 .37548 m .54174 .38475 L .53158 .37753 L 1 1 0 r
F
.32987 .60016 m .35333 .57966 L .37514 .58606 L .447 .446 0 r
F
.32987 .60016 m .29897 .59002 L .35333 .57966 L F
.62135 .55284 m .57106 .55116 L .59175 .53977 L .652 .764 0 r
F
.64582 .53703 m .62135 .55284 L .59175 .53977 L .662 .776 0 r
F
.50876 .29435 m .51602 .29787 L .51409 .29614 L .635 .055 0 r
F
.52458 .44378 m .55074 .45321 L .53565 .45357 L .18 .3 0 r
F
.51234 .44165 m .52458 .44378 L .53565 .45357 L .228 .303 0 r
F
.50349 .28988 m .50499 .29303 L .50876 .29435 L .88 .151 0 r
F
.50126 .28856 m .50499 .29303 L .50349 .28988 L 1 .204 0 r
F
.57997 .3713 m .5516 .37548 L .55956 .36513 L .901 .922 0 r
F
.58803 .3577 m .57997 .3713 L .55956 .36513 L .885 .877 0 r
F
.61897 .3629 m .57997 .3713 L .58803 .3577 L .804 .847 0 r
F
.53572 .30121 m .5376 .30017 L .55434 .30074 L .156 .329 0 r
F
.29208 .43495 m .33785 .41338 L .34887 .4259 L .512 .549 0 r
F
.29208 .43495 m .27488 .41622 L .33785 .41338 L F
.50126 .28856 m .50236 .29207 L .50499 .29303 L 1 .204 0 r
F
.49976 .28758 m .50236 .29207 L .50126 .28856 L 1 .249 0 r
F
.50876 .29435 m .51016 .29683 L .51602 .29787 L .635 .055 0 r
F
.50499 .29303 m .51016 .29683 L .50876 .29435 L .82 .132 0 r
F
.65409 .30394 m .72099 .28176 L .71524 .30587 L .551 .615 0 r
F
.5516 .37548 m .53158 .37753 L .53872 .36945 L 1 1 0 r
F
.55956 .36513 m .5516 .37548 L .53872 .36945 L 1 .963 0 r
F
.49976 .28758 m .50056 .29135 L .50236 .29207 L 1 .249 0 r
F
.49878 .28686 m .50056 .29135 L .49976 .28758 L 1 .295 0 r
F
.51602 .29787 m .52557 .29976 L .52425 .29928 L .383 0 0 r
F
.48831 .4251 m .49938 .43826 L .48621 .43355 L .254 .272 0 r
F
.47886 .41935 m .48621 .43355 L .47332 .4275 L .336 .299 0 r
F
.47886 .41935 m .48831 .4251 L .48621 .43355 L F
.50499 .29303 m .50601 .29606 L .51016 .29683 L .82 .132 0 r
F
.50236 .29207 m .50601 .29606 L .50499 .29303 L 1 .179 0 r
F
.47 .41263 m .47332 .4275 L .46123 .42013 L .408 .337 0 r
F
.47 .41263 m .47886 .41935 L .47332 .4275 L F
.49878 .28686 m .49937 .29082 L .50056 .29135 L 1 .295 0 r
F
.49817 .28633 m .49937 .29082 L .49878 .28686 L 1 .34 0 r
F
.52373 .56791 m .50071 .56038 L .51925 .55506 L .617 .67 0 r
F
.52373 .56791 m .49874 .57321 L .50071 .56038 L F
.54811 .56056 m .52373 .56791 L .51925 .55506 L .652 .744 0 r
F
.62587 .34473 m .61897 .3629 L .58803 .3577 L .785 .811 0 r
F
.67138 .3469 m .61897 .3629 L .62587 .34473 L .735 .791 0 r
F
.65409 .30394 m .65663 .28783 L .72099 .28176 L .551 .615 0 r
F
.60971 .30253 m .65663 .28783 L .65409 .30394 L .521 .559 0 r
F
.49817 .28633 m .49861 .29043 L .49937 .29082 L 1 .34 0 r
F
.49783 .28592 m .49861 .29043 L .49817 .28633 L 1 .376 0 r
F
.50236 .29207 m .50311 .29549 L .50601 .29606 L 1 .179 0 r
F
.50056 .29135 m .50311 .29549 L .50236 .29207 L 1 .216 0 r
F
.51602 .29787 m .51696 .29944 L .52557 .29976 L .383 0 0 r
F
.51016 .29683 m .51696 .29944 L .51602 .29787 L .55 .027 0 r
F
.49783 .28592 m .49817 .29012 L .49861 .29043 L 1 .376 0 r
F
.49769 .28562 m .49817 .29012 L .49783 .28592 L 1 .366 0 r
F
.49874 .57321 m .48237 .56416 L .50071 .56038 L .58 .589 0 r
F
.49874 .57321 m .47399 .5765 L .48237 .56416 L F
.4414 .42073 m .45013 .41213 L .45827 .41286 L .482 .461 0 r
F
.4414 .42073 m .43006 .41802 L .45013 .41213 L F
.49799 .42985 m .51234 .44165 L .49938 .43826 L .164 .257 0 r
F
.48831 .4251 m .49799 .42985 L .49938 .43826 L .254 .272 0 r
F
.43432 .39105 m .42217 .40881 L .41239 .39599 L .622 .555 0 r
F
.43432 .39105 m .4413 .40176 L .42217 .40881 L F
.49769 .28562 m .49795 .28989 L .49817 .29012 L 1 .366 0 r
F
.49769 .28538 m .49795 .28989 L .49769 .28562 L .871 .312 0 r
F
.50056 .29135 m .50111 .29507 L .50311 .29549 L 1 .216 0 r
F
.49937 .29082 m .50111 .29507 L .50056 .29135 L 1 .254 0 r
F
.49769 .28538 m .4979 .2897 L .49795 .28989 L .871 .312 0 r
F
.49778 .28519 m .4979 .2897 L .49769 .28538 L 0 0 0 r
F
.40591 .3821 m .38277 .4027 L .37334 .38552 L .674 .653 0 r
F
.40591 .3821 m .41239 .39599 L .38277 .4027 L F
.51427 .39091 m .50448 .38964 L .51137 .38457 L .925 .982 0 r
F
.51427 .39091 m .50483 .39609 L .50448 .38964 L F
.52331 .38471 m .51427 .39091 L .51137 .38457 L 1 1 0 r
F
.49778 .28519 m .49796 .28954 L .4979 .2897 L 0 0 0 r
F
.49794 .28502 m .49796 .28954 L .49778 .28519 L .087 0 0 r
F
.40276 .426 m .42176 .41427 L .43006 .41802 L .478 .48 0 r
F
.40276 .426 m .39089 .4192 L .42176 .41427 L F
.51016 .29683 m .51083 .2992 L .51696 .29944 L .55 .027 0 r
F
.50601 .29606 m .51083 .2992 L .51016 .29683 L .681 .102 0 r
F
.49794 .28502 m .49809 .2894 L .49796 .28954 L .087 0 0 r
F
.49812 .28488 m .49809 .2894 L .49794 .28502 L .242 .051 0 r
F
.32174 .36681 m .26905 .39649 L .25676 .36627 L .668 .719 0 r
F
.32174 .36681 m .32906 .39017 L .26905 .39649 L F
.49937 .29082 m .49978 .29475 L .50111 .29507 L 1 .254 0 r
F
.49861 .29043 m .49978 .29475 L .49937 .29082 L 1 .294 0 r
F
.60971 .30253 m .61071 .29215 L .65663 .28783 L .521 .559 0 r
F
.57757 .3015 m .61071 .29215 L .60971 .30253 L .474 .479 0 r
F
.52331 .38471 m .51137 .38457 L .51796 .37875 L 1 1 0 r
F
.53158 .37753 m .52331 .38471 L .51796 .37875 L F
.49812 .28488 m .49827 .28926 L .49809 .2894 L .242 .051 0 r
F
.49832 .28474 m .49827 .28926 L .49812 .28488 L .28 .065 0 r
F
.49832 .28474 m .49847 .28912 L .49827 .28926 L F
.49851 .28459 m .49847 .28912 L .49832 .28474 L .245 .053 0 r
F
.49851 .28459 m .49868 .28897 L .49847 .28912 L F
.49866 .28443 m .49868 .28897 L .49851 .28459 L .133 .014 0 r
F
.56196 .61189 m .61381 .62239 L .58527 .62519 L .244 .337 0 r
F
.53874 .6111 m .56196 .61189 L .58527 .62519 L .27 .34 0 r
F
.49861 .29043 m .49892 .2945 L .49978 .29475 L 1 .294 0 r
F
.49817 .29012 m .49892 .2945 L .49861 .29043 L 1 .343 0 r
F
.54811 .56056 m .51925 .55506 L .53729 .54819 L .652 .744 0 r
F
.57106 .55116 m .54811 .56056 L .53729 .54819 L .685 .801 0 r
F
.49866 .28443 m .49886 .28879 L .49868 .28897 L .133 .014 0 r
F
.49875 .28423 m .49886 .28879 L .49866 .28443 L 0 0 0 r
F
.50601 .29606 m .50649 .29902 L .51083 .2992 L .681 .102 0 r
F
.50311 .29549 m .50649 .29902 L .50601 .29606 L .81 .148 0 r
F
.49817 .29012 m .49841 .29431 L .49892 .2945 L 1 .343 0 r
F
.49795 .28989 m .49841 .29431 L .49817 .29012 L 1 .401 0 r
F
.58897 .4605 m .6032 .45491 L .64309 .46339 L .378 .399 0 r
F
.56363 .45147 m .6032 .45491 L .58897 .4605 L .285 .352 0 r
F
.55074 .45321 m .56363 .45147 L .58897 .4605 L .289 .347 0 r
F
.49875 .28423 m .499 .28857 L .49886 .28879 L 0 0 0 r
F
.49875 .28399 m .499 .28857 L .49875 .28423 L F
.56935 .78244 m .63693 .79502 L .59359 .79534 L .153 .319 0 r
F
.53496 .77979 m .56935 .78244 L .59359 .79534 L .186 .324 0 r
F
.49795 .28989 m .49815 .29415 L .49841 .29431 L 1 .401 0 r
F
.4979 .2897 m .49806 .29402 L .49815 .29415 L 1 .348 0 r
F
.49796 .28954 m .4981 .2939 L .49809 .29394 L 0 0 0 r
F
.49803 .29261 m .49809 .29394 L .49806 .29402 L F
.4979 .28971 m .49815 .29415 L .49795 .28989 L 1 .348 0 r
F
.49796 .28954 m .49809 .29394 L .49803 .29261 L 0 0 0 r
F
.4979 .2897 m .49791 .28988 L .4979 .28971 L 1 .348 0 r
F
.49791 .28988 m .49815 .29415 L .4979 .28971 L F
.49875 .28399 m .49907 .28829 L .499 .28857 L 0 0 0 r
F
.49861 .28368 m .49907 .28829 L .49875 .28399 L .712 .251 0 r
F
.57757 .3015 m .57786 .29525 L .61071 .29215 L .474 .479 0 r
F
.55434 .30074 m .57786 .29525 L .57757 .3015 L .387 .401 0 r
F
.49796 .28954 m .49806 .29402 L .4979 .2897 L 0 0 0 r
F
.50311 .29549 m .50347 .29887 L .50649 .29902 L .81 .148 0 r
F
.50111 .29507 m .50347 .29887 L .50311 .29549 L .915 .178 0 r
F
.49861 .28368 m .49903 .28793 L .49907 .28829 L .712 .251 0 r
F
.49827 .28328 m .49903 .28793 L .49861 .28368 L .867 .284 0 r
F
.49809 .2894 m .4981 .2939 L .49796 .28954 L .152 .018 0 r
F
.49809 .2894 m .49823 .29378 L .4981 .2939 L F
.49827 .28926 m .49823 .29378 L .49809 .2894 L .297 .07 0 r
F
.53158 .37753 m .51796 .37875 L .52397 .37222 L 1 1 0 r
F
.53872 .36945 m .53158 .37753 L .52397 .37222 L F
.49827 .28926 m .49841 .29366 L .49823 .29378 L .297 .07 0 r
F
.49847 .28912 m .49841 .29366 L .49827 .28926 L .324 .081 0 r
F
.50111 .29507 m .50139 .29876 L .50347 .29887 L .915 .178 0 r
F
.49978 .29475 m .50139 .29876 L .50111 .29507 L 1 .204 0 r
F
.49827 .28328 m .49884 .28745 L .49903 .28793 L .867 .284 0 r
F
.49766 .28274 m .49884 .28745 L .49827 .28328 L .912 .28 0 r
F
.49847 .28912 m .49863 .29353 L .49841 .29366 L .324 .081 0 r
F
.49868 .28897 m .49863 .29353 L .49847 .28912 L .291 .069 0 r
F
.49868 .28897 m .49886 .29338 L .49863 .29353 L F
.49886 .28879 m .49886 .29338 L .49868 .28897 L .203 .039 0 r
F
.55434 .30074 m .55434 .29747 L .57786 .29525 L .387 .401 0 r
F
.5376 .30017 m .55434 .29747 L .55434 .30074 L .23 .358 0 r
F
.49978 .29475 m .49999 .29866 L .50139 .29876 L 1 .204 0 r
F
.49892 .2945 m .49999 .29866 L .49978 .29475 L 1 .23 0 r
F
.49886 .28879 m .49909 .29319 L .49886 .29338 L .203 .039 0 r
F
.499 .28857 m .49909 .29319 L .49886 .28879 L .05 0 0 r
F
.49766 .28274 m .49842 .28679 L .49884 .28745 L .912 .28 0 r
F
.49667 .28201 m .49842 .28679 L .49766 .28274 L .908 .254 0 r
F
.49892 .2945 m .49909 .29857 L .49999 .29866 L 1 .23 0 r
F
.49841 .29431 m .49909 .29857 L .49892 .2945 L 1 .263 0 r
F
.55956 .36513 m .53872 .36945 L .54443 .3606 L 1 .963 0 r
F
.56523 .35389 m .55956 .36513 L .54443 .3606 L .992 .898 0 r
F
.58803 .3577 m .55956 .36513 L .56523 .35389 L .885 .877 0 r
F
.5075 .43363 m .52458 .44378 L .51234 .44165 L .073 .247 0 r
F
.49799 .42985 m .5075 .43363 L .51234 .44165 L .164 .257 0 r
F
.499 .28857 m .49929 .29296 L .49909 .29319 L .05 0 0 r
F
.49907 .28829 m .49929 .29296 L .499 .28857 L 0 0 0 r
F
.49841 .29431 m .49855 .2985 L .49909 .29857 L 1 .263 0 r
F
.49815 .29415 m .49855 .2985 L .49841 .29431 L 1 .323 0 r
F
.5376 .30017 m .53748 .29906 L .55434 .29747 L .23 .358 0 r
F
.52557 .29976 m .53748 .29906 L .5376 .30017 L .015 0 0 r
F
.53559 .44477 m .56363 .45147 L .55074 .45321 L .147 .304 0 r
F
.52458 .44378 m .53559 .44477 L .55074 .45321 L .18 .3 0 r
F
.49907 .28829 m .49944 .29265 L .49929 .29296 L 0 0 0 r
F
.49903 .28793 m .49925 .29045 L .49907 .28829 L F
.49925 .29045 m .49944 .29265 L .49925 .29044 L F
.49925 .29045 m .49925 .29044 L .49907 .28829 L F
.49903 .28793 m .49952 .29224 L .49944 .29265 L F
.49923 .29049 m .49931 .29096 L .4995 .2917 L .715 .22 0 r
F
.49842 .28679 m .49922 .29052 L .49923 .29049 L F
.49922 .29052 m .49931 .29096 L .49923 .29049 L F
.49815 .29415 m .49826 .29842 L .49855 .2985 L 1 .323 0 r
F
.49806 .29402 m .49826 .29842 L .49815 .29415 L 1 .424 0 r
F
.49806 .29402 m .49817 .29835 L .49826 .29842 L F
.4981 .2939 m .49817 .29835 L .49806 .29402 L 0 0 0 r
F
.4981 .2939 m .49821 .29827 L .49817 .29835 L F
.49823 .29378 m .49821 .29827 L .4981 .2939 L .29 .066 0 r
F
.52557 .29976 m .52543 .30019 L .53748 .29906 L .015 0 0 r
F
.51696 .29944 m .52543 .30019 L .52557 .29976 L .27 0 0 r
F
.49884 .28745 m .49952 .29224 L .49903 .28793 L 0 0 0 r
F
.49667 .28201 m .4977 .28591 L .49842 .28679 L .908 .254 0 r
F
.49515 .28102 m .4977 .28591 L .49667 .28201 L .859 .21 0 r
F
.49823 .29378 m .49834 .29819 L .49821 .29827 L .29 .066 0 r
F
.49841 .29366 m .49834 .29819 L .49823 .29378 L .381 .1 0 r
F
.49841 .29366 m .49854 .29809 L .49834 .29819 L F
.49863 .29353 m .49854 .29809 L .49841 .29366 L .386 .103 0 r
F
.45553 .39654 m .4504 .41151 L .4413 .40176 L .541 .434 0 r
F
.45553 .39654 m .46212 .405 L .4504 .41151 L F
.51696 .29944 m .51683 .301 L .52543 .30019 L .27 0 0 r
F
.51083 .2992 m .51683 .301 L .51696 .29944 L .439 0 0 r
F
.49863 .29353 m .49878 .29797 L .49854 .29809 L .386 .103 0 r
F
.49886 .29338 m .49878 .29797 L .49863 .29353 L .351 .092 0 r
F
.49886 .29338 m .49904 .29782 L .49878 .29797 L F
.49909 .29319 m .49904 .29782 L .49886 .29338 L .28 .068 0 r
F
.49884 .28745 m .4995 .2917 L .49952 .29224 L 0 0 0 r
F
.49842 .28679 m .4995 .2917 L .49884 .28745 L .715 .22 0 r
F
.51083 .2992 m .51073 .30158 L .51683 .301 L .439 0 0 r
F
.50649 .29902 m .51073 .30158 L .51083 .2992 L .534 .061 0 r
F
.49909 .29319 m .49932 .29763 L .49904 .29782 L .28 .068 0 r
F
.49929 .29296 m .49932 .29763 L .49909 .29319 L .172 .032 0 r
F
.50649 .29902 m .50643 .30198 L .51073 .30158 L .534 .061 0 r
F
.50347 .29887 m .50643 .30198 L .50649 .29902 L .609 .109 0 r
F
.65629 .7235 m .58864 .72106 L .61957 .70999 L .525 .537 0 r
F
.69402 .70832 m .65629 .7235 L .61957 .70999 L .535 .563 0 r
F
.50347 .29887 m .50342 .30227 L .50643 .30198 L .609 .109 0 r
F
.50139 .29876 m .50342 .30227 L .50347 .29887 L .669 .139 0 r
F
.49929 .29296 m .49959 .29739 L .49932 .29763 L .172 .032 0 r
F
.49944 .29265 m .49959 .29739 L .49929 .29296 L .026 0 0 r
F
.50139 .29876 m .50136 .30246 L .50342 .30227 L .669 .139 0 r
F
.49999 .29866 m .50136 .30246 L .50139 .29876 L .713 .158 0 r
F
.49515 .28102 m .49655 .2847 L .4977 .28591 L .859 .21 0 r
F
.49289 .27967 m .49655 .2847 L .49515 .28102 L .763 .139 0 r
F
.59262 .34316 m .58803 .3577 L .56523 .35389 L .854 .826 0 r
F
.62587 .34473 m .58803 .3577 L .59262 .34316 L .785 .811 0 r
F
.53872 .36945 m .52397 .37222 L .52913 .36503 L 1 1 0 r
F
.54443 .3606 m .53872 .36945 L .52913 .36503 L 1 .987 0 r
F
.49999 .29866 m .49999 .30258 L .50136 .30246 L .713 .158 0 r
F
.49909 .29857 m .49999 .30258 L .49999 .29866 L .748 .173 0 r
F
.4977 .28591 m .49931 .29096 L .49842 .28679 L .74 .204 0 r
F
.49909 .29857 m .4991 .30266 L .49999 .30258 L .748 .173 0 r
F
.49855 .2985 m .4991 .30266 L .49909 .29857 L .786 .186 0 r
F
.49944 .29265 m .49984 .29706 L .49959 .29739 L .026 0 0 r
F
.49952 .29224 m .49984 .29706 L .49944 .29265 L 0 0 0 r
F
.49855 .2985 m .49857 .3027 L .4991 .30266 L .786 .186 0 r
F
.49826 .29842 m .49857 .3027 L .49855 .2985 L .86 .204 0 r
F
.49826 .29842 m .4983 .30271 L .49857 .3027 L F
.49817 .29835 m .4983 .30271 L .49826 .29842 L 1 .288 0 r
F
.49817 .29835 m .49822 .3027 L .4983 .30271 L F
.49821 .29827 m .49822 .3027 L .49817 .29835 L .292 .065 0 r
F
.49821 .29827 m .49827 .30267 L .49822 .3027 L F
.49834 .29819 m .49827 .30267 L .49821 .29827 L .471 .13 0 r
F
.49834 .29819 m .49842 .30261 L .49827 .30267 L F
.49854 .29809 m .49842 .30261 L .49834 .29819 L .483 .135 0 r
F
.49952 .29224 m .50006 .29663 L .49984 .29706 L 0 0 0 r
F
.4995 .2917 m .50006 .29663 L .49952 .29224 L F
.64309 .46339 m .65763 .45238 L .71831 .45822 L .443 .456 0 r
F
.6032 .45491 m .65763 .45238 L .64309 .46339 L .387 .404 0 r
F
.49854 .29809 m .49864 .30254 L .49842 .30261 L .483 .135 0 r
F
.49878 .29797 m .49864 .30254 L .49854 .29809 L .459 .129 0 r
F
.49878 .29797 m .49892 .30243 L .49864 .30254 L F
.49904 .29782 m .49892 .30243 L .49878 .29797 L .416 .115 0 r
F
.49904 .29782 m .49922 .30229 L .49892 .30243 L F
.49932 .29763 m .49922 .30229 L .49904 .29782 L .356 .095 0 r
F
.4977 .28591 m .49891 .28996 L .49931 .29096 L .74 .204 0 r
F
.49655 .2847 m .49891 .28996 L .4977 .28591 L .698 .159 0 r
F
.49932 .29763 m .49956 .30211 L .49922 .30229 L .356 .095 0 r
F
.49959 .29739 m .49956 .30211 L .49932 .29763 L .276 .07 0 r
F
.4995 .2917 m .50022 .29605 L .50006 .29663 L 0 0 0 r
F
.49931 .29096 m .50022 .29605 L .4995 .2917 L F
.49289 .27967 m .49481 .28304 L .49655 .2847 L .763 .139 0 r
F
.4896 .2778 m .49481 .28304 L .49289 .27967 L .587 .035 0 r
F
.49959 .29739 m .4999 .30187 L .49956 .30211 L .276 .07 0 r
F
.49984 .29706 m .4999 .30187 L .49959 .29739 L .178 .039 0 r
F
.49984 .29706 m .50026 .30154 L .4999 .30187 L F
.50006 .29663 m .50026 .30154 L .49984 .29706 L .071 .008 0 r
F
.57106 .55116 m .53729 .54819 L .55419 .53979 L .685 .801 0 r
F
.59175 .53977 m .57106 .55116 L .55419 .53979 L .709 .834 0 r
F
.49931 .29096 m .5003 .29526 L .50022 .29605 L 0 0 0 r
F
.49891 .28996 m .5003 .29526 L .49931 .29096 L F
.49836 .30403 m .49853 .30492 L .49857 .3027 L .417 .103 0 r
F
.49864 .30254 m .49855 .30506 L .49842 .30261 L .62 .168 0 r
F
.49855 .30506 m .49848 .30707 L .49845 .3045 L F
.49855 .30506 m .49845 .3045 L .49842 .30261 L F
.4983 .30271 m .49836 .30403 L .49857 .3027 L .417 .103 0 r
F
.49836 .30403 m .49849 .30694 L .49853 .30492 L F
.49842 .30261 m .49837 .30441 L .49827 .30267 L .741 .191 0 r
F
.49837 .30441 m .4983 .30709 L .49828 .30462 L F
.4983 .30271 m .49828 .30462 L .49838 .30441 L .417 .103 0 r
F
.49837 .30441 m .49828 .30462 L .49827 .30267 L .741 .191 0 r
F
.49842 .30261 m .49848 .30707 L .4983 .30709 L F
.49838 .30441 m .49826 .30703 L .49849 .30694 L .417 .103 0 r
F
.49828 .30462 m .49826 .30703 L .49838 .30441 L F
.49822 .3027 m .49825 .30456 L .4983 .30271 L .072 0 0 r
F
.49828 .30461 m .4983 .30709 L .49825 .30456 L 1 .284 0 r
F
.49825 .30456 m .49827 .30608 L .49828 .30461 L .072 0 0 r
F
.49825 .30456 m .49828 .30461 L .4983 .30271 L F
.49825 .30456 m .4983 .30709 L .49821 .30708 L 1 .284 0 r
F
.49827 .30267 m .49828 .30461 L .49825 .30456 L F
.49827 .30267 m .49825 .30456 L .49822 .3027 L F
.49825 .30456 m .49821 .30708 L .49822 .3027 L F
.49822 .3027 m .49826 .30703 L .49827 .30608 L .072 0 0 r
F
.49857 .3027 m .49876 .3047 L .4991 .30266 L .475 .118 0 r
F
.49892 .30243 m .49882 .30487 L .49864 .30254 L .546 .153 0 r
F
.49882 .30487 m .49873 .30701 L .49869 .30467 L F
.49876 .3047 m .49849 .30694 L .49896 .30678 L .475 .118 0 r
F
.49856 .30493 m .49873 .30701 L .49848 .30707 L .62 .168 0 r
F
.49857 .3027 m .49853 .3046 L .49869 .30467 L .475 .118 0 r
F
.49857 .3027 m .49869 .30467 L .49875 .30455 L F
.49864 .30254 m .49869 .30467 L .49856 .30493 L .62 .168 0 r
F
.49869 .30467 m .49873 .30701 L .49856 .30493 L F
.49875 .30455 m .49869 .30467 L .49876 .3047 L .475 .118 0 r
F
.49882 .30487 m .49869 .30467 L .49876 .3047 L .546 .153 0 r
F
.49853 .3046 m .49849 .30694 L .49876 .3047 L .475 .118 0 r
F
.49876 .3047 m .49869 .30467 L .49868 .30446 L .546 .153 0 r
F
.49882 .30487 m .49868 .30446 L .49864 .30254 L F
.49882 .30487 m .49904 .30693 L .49873 .30701 L F
.49876 .3047 m .499 .30545 L .4991 .30266 L .475 .118 0 r
F
.49892 .30243 m .49899 .30521 L .49882 .30487 L .546 .153 0 r
F
.49899 .30521 m .49904 .30693 L .49882 .30487 L F
.49882 .30487 m .49896 .30678 L .499 .30545 L .475 .118 0 r
F
.49876 .3047 m .49877 .30478 L .49882 .30487 L F
.49877 .30478 m .49896 .30678 L .49882 .30487 L F
.49822 .3027 m .49821 .30708 L .49826 .30703 L .072 0 0 r
F
.4991 .30538 m .49939 .3068 L .49904 .30693 L .485 .138 0 r
F
.4991 .30266 m .4991 .30501 L .49959 .3055 L .495 .118 0 r
F
.4991 .30501 m .4991 .30538 L .49934 .30544 L F
.4991 .30501 m .49934 .30544 L .49959 .3055 L F
.4991 .30266 m .49958 .30546 L .49999 .30258 L F
.49958 .30546 m .49965 .30567 L .49999 .30258 L F
.49964 .30577 m .49969 .30588 L .49999 .30258 L F
.49968 .30602 m .49979 .30626 L .49999 .30258 L F
.4999 .30187 m .4998 .30615 L .49956 .30211 L .365 .102 0 r
F
.4998 .30615 m .49979 .30663 L .49975 .30601 L F
.4998 .30615 m .49975 .30601 L .49956 .30211 L F
.49958 .30546 m .49964 .30577 L .49965 .30567 L .495 .118 0 r
F
.49975 .30601 m .49979 .30663 L .49944 .30539 L .426 .121 0 r
F
.49964 .30577 m .49968 .30602 L .49969 .30588 L .495 .118 0 r
F
.49944 .3056 m .49979 .30663 L .49939 .3068 L .426 .121 0 r
F
.49964 .30577 m .4991 .30538 L .49968 .30602 L .495 .118 0 r
F
.49959 .3055 m .4992 .3054 L .49964 .30577 L F
.49934 .30544 m .49939 .3068 L .4991 .30538 L .485 .138 0 r
F
.4992 .3054 m .4991 .30538 L .49964 .30577 L .495 .118 0 r
F
.49944 .30539 m .49952 .30568 L .49944 .3056 L .426 .121 0 r
F
.49952 .30568 m .49979 .30663 L .49944 .3056 L F
.49956 .30211 m .49975 .30601 L .49944 .30539 L F
.49956 .30211 m .49944 .3056 L .49922 .30229 L F
.49944 .3056 m .49939 .3068 L .49934 .30544 L F
.49944 .3056 m .49934 .30544 L .49922 .30229 L F
.49922 .30229 m .49934 .30544 L .4991 .30538 L .485 .138 0 r
F
.4991 .30266 m .49901 .30527 L .4991 .30538 L .495 .118 0 r
F
.49968 .30602 m .49896 .30678 L .49977 .30655 L F
.4991 .30538 m .49904 .30693 L .49899 .30526 L .485 .138 0 r
F
.49901 .30527 m .49896 .30678 L .49968 .30602 L .495 .118 0 r
F
.49913 .30476 m .4991 .30538 L .49897 .3044 L .485 .138 0 r
F
.4991 .30538 m .49899 .30526 L .49897 .3044 L F
.49922 .30229 m .49913 .30476 L .49892 .30243 L F
.49913 .30476 m .49897 .3044 L .49892 .30243 L F
.49968 .30602 m .49977 .30655 L .49979 .30626 L .495 .118 0 r
F
.74095 .31771 m .7336 .3499 L .67138 .3469 L .687 .752 0 r
F
.49999 .30258 m .50105 .30621 L .50136 .30246 L .495 .108 0 r
F
.49999 .30258 m .49979 .30614 L .50105 .30621 L F
.49979 .30614 m .50009 .30646 L .50105 .30621 L F
.4999 .30187 m .50021 .3064 L .50009 .30646 L .365 .102 0 r
F
.4998 .30614 m .50009 .30646 L .49979 .30663 L F
.4999 .30187 m .50009 .30646 L .4998 .30614 L F
.49979 .30614 m .49977 .30655 L .50009 .30646 L .495 .108 0 r
F
.50006 .29663 m .50063 .3011 L .50026 .30154 L .071 .008 0 r
F
.50022 .29605 m .50063 .3011 L .50006 .29663 L 0 0 0 r
F
.49015 .59188 m .51406 .60855 L .48876 .60413 L .281 .327 0 r
F
.47152 .58575 m .48876 .60413 L .46366 .59779 L .338 .353 0 r
F
.47152 .58575 m .49015 .59188 L .48876 .60413 L F
.50136 .30246 m .50298 .30572 L .50342 .30227 L .48 .09 0 r
F
.50136 .30246 m .50105 .30621 L .50298 .30572 L F
.49655 .2847 m .49821 .28858 L .49891 .28996 L .698 .159 0 r
F
.49481 .28304 m .49821 .28858 L .49655 .2847 L 0 0 0 r
F
.50342 .30227 m .5058 .30502 L .50643 .30198 L .449 .058 0 r
F
.50342 .30227 m .50298 .30572 L .5058 .30502 L F
.50643 .30198 m .50986 .30405 L .51073 .30158 L .394 .007 0 r
F
.50643 .30198 m .5058 .30502 L .50986 .30405 L F
.50022 .29605 m .50099 .30051 L .50063 .3011 L 0 0 0 r
F
.5003 .29526 m .50099 .30051 L .50022 .29605 L F
.50026 .30154 m .50021 .3064 L .4999 .30187 L .297 .081 0 r
F
.45374 .57814 m .46366 .59779 L .43961 .5895 L .392 .392 0 r
F
.45374 .57814 m .47152 .58575 L .46366 .59779 L F
.49891 .28996 m .50026 .29418 L .5003 .29526 L 0 0 0 r
F
.49821 .28858 m .50026 .29418 L .49891 .28996 L F
.51796 .37875 m .50912 .37991 L .51391 .37438 L 1 1 0 r
F
.51796 .37875 m .51137 .38457 L .50912 .37991 L F
.52397 .37222 m .51796 .37875 L .51391 .37438 L F
.51645 .43649 m .53559 .44477 L .52458 .44378 L 0 .239 0 r
F
.5075 .43363 m .51645 .43649 L .52458 .44378 L .073 .247 0 r
F
.51137 .38457 m .50411 .3849 L .50912 .37991 L 1 .965 0 r
F
.51137 .38457 m .50448 .38964 L .50411 .3849 L F
.51073 .30158 m .51565 .30268 L .51683 .301 L .292 0 0 r
F
.51073 .30158 m .50986 .30405 L .51565 .30268 L F
.34887 .4259 m .38369 .41131 L .39089 .4192 L .486 .504 0 r
F
.34887 .4259 m .33785 .41338 L .38369 .41131 L F
.50026 .30154 m .50068 .30608 L .50021 .3064 L .297 .081 0 r
F
.50063 .3011 m .50068 .30608 L .50026 .30154 L .226 .062 0 r
F
.4896 .2778 m .49223 .28075 L .49481 .28304 L .587 .035 0 r
F
.48489 .27523 m .49223 .28075 L .48945 .27772 L 0 .091 0 r
F
.49481 .28304 m .49709 .28669 L .49821 .28858 L 0 0 0 r
F
.49468 .28293 m .49709 .28669 L .49481 .28304 L 0 .015 0 r
F
.49223 .28075 m .49709 .28669 L .49468 .28293 L F
.49821 .28858 m .50006 .2927 L .50026 .29418 L 0 0 0 r
F
.49709 .28669 m .50006 .2927 L .49821 .28858 L F
.49709 .28669 m .49963 .29067 L .50006 .2927 L F
.49223 .28075 m .49537 .28408 L .49709 .28669 L 0 .015 0 r
F
.49537 .28408 m .49933 .29021 L .49709 .28669 L 0 .071 0 r
F
.49933 .29021 m .49963 .29067 L .49709 .28669 L F
.48489 .27523 m .4885 .27759 L .49223 .28075 L 0 .091 0 r
F
.4885 .27759 m .4948 .28355 L .49223 .28075 L 0 .123 0 r
F
.4948 .28355 m .49537 .28408 L .49223 .28075 L F
.48945 .27772 m .49223 .28075 L .4896 .2778 L 0 .091 0 r
F
.54443 .3606 m .52913 .36503 L .53324 .35729 L 1 .987 0 r
F
.54844 .35112 m .54443 .3606 L .53324 .35729 L 1 .899 0 r
F
.56523 .35389 m .54443 .3606 L .54844 .35112 L .992 .898 0 r
F
.36888 .3672 m .32906 .39017 L .32174 .36681 L .695 .717 0 r
F
.36888 .3672 m .37334 .38552 L .32906 .39017 L F
.42981 .37959 m .41239 .39599 L .40591 .3821 L .694 .613 0 r
F
.42981 .37959 m .43432 .39105 L .41239 .39599 L F
.5003 .29526 m .50134 .2997 L .50099 .30051 L 0 0 0 r
F
.50026 .29418 m .50134 .2997 L .5003 .29526 L F
.4983 .30709 m .49815 .31149 L .49821 .30708 L 1 .408 0 r
F
.4983 .30709 m .49828 .31154 L .49815 .31149 L F
.49848 .30707 m .49828 .31154 L .4983 .30709 L 1 .253 0 r
F
.49821 .30708 m .49815 .31149 L .49814 .31139 L .787 .305 0 r
F
.49821 .30708 m .49814 .31139 L .49826 .30703 L F
.49848 .30707 m .4985 .31155 L .49828 .31154 L 1 .253 0 r
F
.49873 .30701 m .4985 .31155 L .49848 .30707 L .785 .202 0 r
F
.52397 .37222 m .51391 .37438 L .51826 .36832 L 1 1 0 r
F
.52913 .36503 m .52397 .37222 L .51826 .36832 L F
.49826 .30703 m .4983 .31122 L .49849 .30694 L .01 0 0 r
F
.49826 .30703 m .49814 .31139 L .4983 .31122 L F
.50063 .3011 m .50119 .30565 L .50068 .30608 L .226 .062 0 r
F
.50099 .30051 m .50119 .30565 L .50063 .3011 L .163 .049 0 r
F
.49873 .30701 m .49879 .31152 L .4985 .31155 L .785 .202 0 r
F
.49904 .30693 m .49879 .31152 L .49873 .30701 L .652 .177 0 r
F
.45053 .38741 m .4413 .40176 L .43432 .39105 L .621 .492 0 r
F
.45053 .38741 m .45553 .39654 L .4413 .40176 L F
.49849 .30694 m .49867 .31096 L .49896 .30678 L .223 .025 0 r
F
.49849 .30694 m .4983 .31122 L .49867 .31096 L F
.51683 .301 m .52382 .30077 L .52543 .30019 L .114 0 0 r
F
.51683 .301 m .51565 .30268 L .52382 .30077 L F
.49904 .30693 m .49915 .31145 L .49879 .31152 L .652 .177 0 r
F
.49939 .3068 m .49915 .31145 L .49904 .30693 L .564 .159 0 r
F
.49939 .3068 m .49955 .31135 L .49915 .31145 L F
.49979 .30663 m .49955 .31135 L .49939 .3068 L .497 .144 0 r
F
.49896 .30678 m .49936 .31058 L .49977 .30655 L .293 .043 0 r
F
.49896 .30678 m .49867 .31096 L .49936 .31058 L F
.32516 .54345 m .28909 .57346 L .26424 .55041 L .557 .617 0 r
F
.32516 .54345 m .34207 .56207 L .28909 .57346 L F
.48306 .41331 m .48831 .4251 L .47886 .41935 L .26 .236 0 r
F
.4766 .40709 m .47886 .41935 L .47 .41263 L .358 .267 0 r
F
.4766 .40709 m .48306 .41331 L .47886 .41935 L F
.50448 .38964 m .49909 .38934 L .50411 .3849 L .812 .7 0 r
F
.49979 .30663 m .5 .31119 L .49955 .31135 L .497 .144 0 r
F
.50009 .30646 m .5 .31119 L .49979 .30663 L .44 .129 0 r
F
.50021 .30655 m .5 .31119 L .50009 .30646 L F
.50021 .30655 m .50051 .31098 L .5 .31119 L F
.50029 .30641 m .50092 .30708 L .50105 .30621 L .316 .041 0 r
F
.50115 .30761 m .50108 .31069 L .50077 .30708 L .343 .103 0 r
F
.50065 .30702 m .50064 .30723 L .50022 .30656 L .39 .115 0 r
F
.50064 .30723 m .50051 .31098 L .50026 .30716 L F
.50064 .30723 m .50026 .30716 L .50022 .30656 L F
.50115 .30739 m .50115 .30761 L .50107 .30735 L .343 .103 0 r
F
.50056 .3068 m .50092 .30708 L .50029 .30641 L .316 .041 0 r
F
.50025 .30658 m .50092 .30708 L .50013 .30645 L F
.50022 .30656 m .50051 .31098 L .50021 .30655 L .44 .129 0 r
F
.49977 .30655 m .50092 .30708 L .50021 .30655 L .316 .041 0 r
F
.50065 .30702 m .50108 .31069 L .50051 .31098 L .39 .115 0 r
F
.50068 .30608 m .50077 .30708 L .50065 .30702 L F
.50077 .30708 m .50108 .31069 L .50065 .30702 L F
.49977 .30655 m .49977 .30655 L .50092 .30708 L .316 .041 0 r
F
.49977 .30655 m .50046 .31004 L .50091 .30716 L F
.49977 .30655 m .50091 .30716 L .50092 .30708 L F
.50115 .30739 m .50174 .31029 L .50108 .31069 L .343 .103 0 r
F
.5014 .30738 m .50174 .31029 L .50115 .30739 L F
.5015 .30746 m .50089 .30725 L .50155 .3076 L .312 .024 0 r
F
.50105 .30621 m .50093 .30701 L .5015 .30746 L F
.50093 .30701 m .50089 .30725 L .5015 .30746 L F
.50116 .30723 m .5014 .30738 L .50115 .30739 L .343 .103 0 r
F
.50105 .30621 m .50147 .30738 L .50298 .30572 L .312 .024 0 r
F
.50119 .30565 m .50139 .30734 L .50116 .30723 L .343 .103 0 r
F
.50139 .30734 m .5014 .30738 L .50116 .30723 L F
.50147 .30738 m .5015 .30746 L .50154 .30741 L .312 .024 0 r
F
.50159 .30725 m .50164 .3073 L .50298 .30572 L F
.5015 .30746 m .50175 .30775 L .50298 .30572 L F
.50223 .30803 m .50225 .30813 L .50175 .30775 L .303 .096 0 r
F
.50225 .30813 m .5025 .30974 L .50189 .30812 L F
.50225 .30813 m .50189 .30812 L .50175 .30775 L F
.50175 .30775 m .5025 .30974 L .50174 .31029 L F
.50247 .30833 m .5025 .30974 L .50225 .30813 L .275 .097 0 r
F
.50239 .30823 m .50225 .30813 L .50223 .30803 L F
.50247 .30833 m .50225 .30813 L .50239 .30823 L F
.50296 .30815 m .50306 .30822 L .50463 .30819 L .281 0 0 r
F
.50338 .30844 m .50341 .309 L .50327 .30836 L .263 .106 0 r
F
.50397 .30876 m .50434 .31385 L .50342 .30903 L .384 .145 0 r
F
.5045 .30861 m .50434 .31385 L .50395 .3085 L F
.50341 .309 m .50319 .31451 L .5025 .30974 L .39 .136 0 r
F
.50341 .309 m .50434 .31385 L .50319 .31451 L F
.5045 .3085 m .50579 .31295 L .50434 .31385 L .384 .145 0 r
F
.50395 .3085 m .50397 .30876 L .50341 .309 L F
.50397 .30876 m .50342 .30903 L .50341 .309 L F
.50247 .30828 m .50341 .309 L .5025 .30974 L .275 .097 0 r
F
.5025 .30974 m .50224 .31499 L .50174 .31029 L .408 .133 0 r
F
.5025 .30974 m .50319 .31451 L .50224 .31499 L F
.50257 .30822 m .50277 .30827 L .50463 .30819 L .281 0 0 r
F
.50247 .30828 m .50406 .30844 L .50463 .30819 L F
.50298 .30572 m .50242 .30813 L .50463 .30819 L F
.50298 .30572 m .50465 .30821 L .5058 .30502 L F
.50313 .3032 m .50452 .30799 L .50395 .3085 L .263 .106 0 r
F
.50338 .30844 m .50395 .3085 L .50341 .309 L F
.50256 .30834 m .50392 .3085 L .50406 .30844 L .281 0 0 r
F
.50313 .3032 m .50395 .3085 L .50338 .30844 L .263 .106 0 r
F
.50327 .30836 m .50341 .309 L .50247 .30828 L .275 .097 0 r
F
.50247 .30828 m .50256 .30834 L .50406 .30844 L .281 0 0 r
F
.50256 .30834 m .50326 .30879 L .50392 .3085 L F
.50215 .30928 m .50301 .31159 L .5045 .3085 L .045 0 0 r
F
.50395 .3085 m .5045 .3085 L .50465 .30821 L F
.5045 .3085 m .5045 .30861 L .50395 .3085 L .384 .145 0 r
F
.50215 .30928 m .5045 .3085 L .50395 .3085 L .045 0 0 r
F
.50463 .30819 m .50215 .30928 L .50465 .30821 L .281 0 0 r
F
.50452 .30799 m .5045 .3085 L .50395 .3085 L .384 .145 0 r
F
.50452 .30799 m .50463 .30842 L .5045 .3085 L F
.50463 .30842 m .50579 .31295 L .5045 .3085 L F
.5058 .30502 m .50465 .30821 L .50826 .3067 L .215 0 0 r
F
.50465 .30821 m .50478 .30835 L .50826 .3067 L 0 0 0 r
F
.50587 .3082 m .50579 .31295 L .50478 .30835 L .389 .161 0 r
F
.50586 .30873 m .50765 .31171 L .50579 .31295 L F
.50607 .3086 m .50765 .31171 L .50586 .30873 L F
.50639 .30804 m .50765 .31171 L .50587 .3082 L F
.50826 .3067 m .50747 .30772 L .50898 .30678 L 0 0 0 r
F
.50733 .3079 m .50649 .30833 L .50639 .30804 L .404 .184 0 r
F
.50478 .30835 m .50725 .308 L .50733 .3079 L 0 0 0 r
F
.50498 .30825 m .50733 .3079 L .50826 .3067 L F
.50478 .30835 m .50733 .3079 L .50498 .30825 L F
.50765 .30774 m .50733 .3079 L .5059 .30659 L .404 .184 0 r
F
.50733 .3079 m .50639 .30804 L .5059 .30659 L F
.5058 .30502 m .50826 .3067 L .50986 .30405 L .215 0 0 r
F
.50765 .30467 m .50765 .30774 L .5059 .30659 L .404 .184 0 r
F
.50765 .30774 m .50765 .31171 L .50649 .30833 L F
.50986 .30405 m .51343 .30461 L .51565 .30268 L .095 0 0 r
F
.50986 .30405 m .50826 .3067 L .51343 .30461 L F
.50747 .30772 m .50747 .30773 L .50898 .30678 L 0 0 0 r
F
.50747 .30773 m .50797 .30746 L .50898 .30678 L F
.50765 .30774 m .51006 .31 L .50765 .31171 L .404 .184 0 r
F
.50788 .30759 m .51006 .31 L .50765 .30774 L F
.50869 .30697 m .50873 .30707 L .50765 .30733 L F
.50873 .30707 m .51006 .31 L .50788 .30759 L F
.50733 .3079 m .50765 .30774 L .50898 .30678 L 0 0 0 r
F
.50765 .30774 m .50857 .30717 L .50898 .30678 L F
.50873 .30707 m .50788 .30759 L .50765 .30733 L .404 .184 0 r
F
.50765 .30774 m .50836 .30737 L .50857 .30717 L 0 0 0 r
F
.50765 .30774 m .50599 .30963 L .50836 .30737 L F
.50733 .3079 m .50728 .30796 L .50765 .30774 L F
.50728 .30796 m .50599 .30963 L .50765 .30774 L F
.50765 .30733 m .50788 .30759 L .50765 .30774 L .404 .184 0 r
F
.50826 .3067 m .50918 .30679 L .51343 .30461 L 0 0 0 r
F
.50765 .30467 m .50869 .30697 L .50765 .30733 L .404 .184 0 r
F
.50918 .30679 m .50925 .3068 L .50943 .30671 L 0 0 0 r
F
.50918 .30679 m .50943 .30671 L .51343 .30461 L F
.51001 .30658 m .51006 .31 L .50925 .3068 L .428 .22 0 r
F
.5104 .3067 m .51325 .30765 L .51001 .30694 L F
.51565 .30268 m .51343 .30461 L .52078 .30168 L 0 0 0 r
F
.51343 .30461 m .51569 .30346 L .52078 .30168 L F
.51565 .30268 m .52078 .30168 L .52382 .30077 L F
.51295 .29835 m .51646 .30299 L .51315 .3045 L .459 .271 0 r
F
.51646 .30299 m .51655 .30311 L .51569 .30346 L F
.51646 .30299 m .51569 .30346 L .51315 .3045 L F
.51582 .30341 m .51724 .30282 L .52078 .30168 L 0 0 0 r
F
.51569 .30346 m .51655 .30311 L .51582 .30341 L F
.51655 .30311 m .51724 .30282 L .51582 .30341 L F
.52078 .30168 m .51717 .30285 L .51841 .30206 L .476 .427 0 r
F
.52078 .30168 m .51872 .30201 L .52492 .29797 L F
.51872 .30201 m .51841 .30206 L .52279 .2993 L F
.51872 .30201 m .52279 .2993 L .52492 .29797 L F
.52252 .28608 m .52327 .29898 L .517 .29323 L .522 .412 0 r
F
.52078 .30168 m .52493 .29796 L .53117 .29759 L .476 .427 0 r
F
.53117 .29759 m .52541 .29774 L .53759 .29023 L .556 .465 0 r
F
.52541 .29774 m .52599 .29736 L .53759 .29023 L F
.52538 .29774 m .5286 .29567 L .52874 .29558 L F
.52576 .2975 m .52874 .29558 L .53759 .29023 L F
.52538 .29774 m .52874 .29558 L .52576 .2975 L F
.54229 .28466 m .54211 .28555 L .53127 .29354 L .605 .528 0 r
F
.54211 .28555 m .5383 .28888 L .53127 .29354 L F
.54192 .28648 m .5364 .29029 L .53127 .29354 L F
.53014 .276 m .53127 .29354 L .52252 .28608 L .549 .484 0 r
F
.53014 .276 m .54229 .28466 L .53127 .29354 L F
.54079 .2617 m .54229 .28466 L .53014 .276 L .57 .545 0 r
F
.53781 .28932 m .52707 .28982 L .54069 .2771 L .655 .676 0 r
F
.53759 .29023 m .5368 .2902 L .53781 .28932 L F
.53759 .29023 m .53777 .28945 L .55529 .27961 L F
.53777 .28945 m .53781 .28932 L .53873 .28881 L F
.53777 .28945 m .53873 .28881 L .55529 .27961 L F
.5797 .25412 m .57785 .26144 L .55775 .2721 L .618 .623 0 r
F
.58068 .26447 m .57586 .26314 L .57785 .26144 L .647 .751 0 r
F
.58068 .26447 m .57785 .26144 L .58237 .25813 L F
.55529 .27961 m .55597 .27685 L .58068 .26447 L .652 .733 0 r
F
.55597 .27685 m .55783 .27557 L .58068 .26447 L F
.57775 .26184 m .56002 .27406 L .55775 .2721 L .618 .623 0 r
F
.55608 .27642 m .5569 .27584 L .58068 .26447 L .652 .733 0 r
F
.55597 .27685 m .55608 .27642 L .55783 .27557 L F
.55434 .29747 m .55149 .29439 L .57421 .28918 L .451 .433 0 r
F
.55149 .29439 m .56661 .2838 L .57421 .28918 L .521 .483 0 r
F
.55149 .29439 m .54584 .29186 L .56661 .2838 L F
.57421 .28918 m .56661 .2838 L .59615 .27238 L .557 .576 0 r
F
.54584 .29186 m .55529 .27961 L .56661 .2838 L .589 .563 0 r
F
.56661 .2838 m .58068 .26447 L .59615 .27238 L .603 .648 0 r
F
.56661 .2838 m .55529 .27961 L .58068 .26447 L F
.5569 .27584 m .57203 .28442 L .55263 .2947 L .613 .582 0 r
F
.55775 .2721 m .56002 .27406 L .5569 .27584 L F
.5569 .27584 m .57661 .26457 L .58068 .26447 L .652 .733 0 r
F
.56002 .27406 m .57203 .28442 L .5569 .27584 L .613 .582 0 r
F
.5569 .27584 m .57286 .26467 L .57661 .26457 L .652 .733 0 r
F
.57785 .26144 m .57683 .26231 L .55775 .2721 L .618 .623 0 r
F
.57286 .26467 m .57527 .26298 L .57562 .26307 L .652 .733 0 r
F
.57286 .26467 m .57562 .26307 L .58068 .26447 L F
.59615 .27238 m .61748 .24262 L .63847 .25608 L .611 .694 0 r
F
.59615 .27238 m .58068 .26447 L .61748 .24262 L F
.61146 .22798 m .60786 .24054 L .5797 .25412 L .62 .65 0 r
F
.58068 .26447 m .58231 .25834 L .61748 .24262 L .647 .751 0 r
F
.58231 .25834 m .58304 .25783 L .61748 .24262 L F
.60786 .24054 m .58376 .25733 L .5797 .25412 L .62 .65 0 r
F
.5797 .25412 m .58361 .25721 L .58237 .25813 L .618 .623 0 r
F
.58231 .25834 m .58237 .25813 L .58304 .25783 L .647 .751 0 r
F
.58237 .25813 m .6126 .24083 L .61748 .24262 L F
.58361 .25721 m .59948 .2698 L .57785 .26144 L .618 .623 0 r
F
.58237 .25813 m .58326 .25477 L .6126 .24083 L .647 .751 0 r
F
.61146 .22798 m .61833 .2332 L .60786 .24054 L .62 .65 0 r
F
.61748 .24262 m .61037 .24001 L .62083 .23139 L .642 .75 0 r
F
.61037 .24001 m .60939 .23965 L .61833 .2332 L F
.61037 .24001 m .61833 .2332 L .62083 .23139 L F
.65849 .18915 m .65405 .20262 L .61146 .22798 L .621 .669 0 r
F
.65405 .20262 m .62096 .23095 L .61146 .22798 L F
.62096 .23095 m .61833 .2332 L .61806 .23299 L F
.62096 .23095 m .61806 .23299 L .61146 .22798 L F
.61748 .24262 m .62096 .23095 L .67175 .21047 L .642 .75 0 r
F
.62096 .23095 m .65187 .20924 L .67175 .21047 L F
.65849 .18915 m .67063 .19835 L .65187 .20924 L .621 .669 0 r
F
.65187 .20924 m .6586 .20452 L .65939 .20488 L .642 .75 0 r
F
.65187 .20924 m .65939 .20488 L .67175 .21047 L F
.63847 .25608 m .67175 .21047 L .69989 .23247 L .616 .713 0 r
F
.63847 .25608 m .61748 .24262 L .67175 .21047 L F
.65187 .20924 m .69643 .2179 L .63885 .24876 L .621 .669 0 r
F
.67063 .19835 m .69643 .2179 L .65187 .20924 L F
.57798 .21103 m .61146 .22798 L .5797 .25412 L .596 .626 0 r
F
.61087 .16584 m .61146 .22798 L .57798 .21103 L .604 .65 0 r
F
.61087 .16584 m .65849 .18915 L .61146 .22798 L F
.62096 .23095 m .58923 .23227 L .63239 .19267 L .642 .75 0 r
F
.62083 .23139 m .62042 .23141 L .62096 .23095 L F
.62042 .23141 m .58923 .23227 L .62096 .23095 L F
.61833 .2332 m .60939 .23965 L .60786 .24054 L .62 .65 0 r
F
.60939 .23965 m .58923 .23227 L .62083 .23139 L .642 .75 0 r
F
.65405 .20262 m .63885 .24876 L .61833 .2332 L .621 .669 0 r
F
.62096 .23095 m .63239 .19267 L .6586 .20452 L .642 .75 0 r
F
.61833 .2332 m .61929 .23393 L .60939 .23965 L .62 .65 0 r
F
.58326 .25477 m .58923 .23227 L .60939 .23965 L .647 .751 0 r
F
.58326 .25477 m .60939 .23965 L .6126 .24083 L F
.60786 .24054 m .63885 .24876 L .59948 .2698 L .62 .65 0 r
F
.61929 .23393 m .63885 .24876 L .60786 .24054 L F
.60786 .24054 m .59948 .2698 L .58376 .25733 L F
.57807 .26059 m .58237 .25813 L .57785 .26144 L .618 .623 0 r
F
.5797 .25412 m .58237 .25813 L .57807 .26059 L F
.57775 .26184 m .59948 .2698 L .57203 .28442 L F
.57785 .26144 m .57821 .26157 L .57775 .26184 L F
.57821 .26157 m .59948 .2698 L .57775 .26184 L F
.58237 .25813 m .57785 .26144 L .58256 .2574 L .647 .751 0 r
F
.55596 .24113 m .5797 .25412 L .55775 .2721 L .585 .592 0 r
F
.57798 .21103 m .5797 .25412 L .55596 .24113 L .596 .626 0 r
F
.58256 .2574 m .56039 .25885 L .58923 .23227 L .647 .751 0 r
F
.57586 .26314 m .56039 .25885 L .58256 .2574 L F
.57785 .26144 m .57775 .26184 L .57683 .26231 L .618 .623 0 r
F
.57775 .26184 m .57203 .28442 L .56002 .27406 L F
.55775 .2721 m .55694 .27568 L .54229 .28466 L .613 .582 0 r
F
.55694 .27568 m .5569 .27584 L .55638 .27616 L F
.55694 .27568 m .55638 .27616 L .54229 .28466 L F
.5569 .27584 m .55237 .27901 L .54229 .28466 L F
.54079 .2617 m .55775 .2721 L .54229 .28466 L .57 .545 0 r
F
.55596 .24113 m .55775 .2721 L .54079 .2617 L .585 .592 0 r
F
.55608 .27642 m .54069 .2771 L .56039 .25885 L .652 .733 0 r
F
.55529 .27961 m .55287 .2792 L .55608 .27642 L F
.5569 .27584 m .55673 .27657 L .55237 .27901 L .613 .582 0 r
F
.55673 .27657 m .54334 .28567 L .54229 .28466 L F
.55287 .2792 m .54069 .2771 L .55608 .27642 L .652 .733 0 r
F
.55608 .27642 m .56039 .25885 L .57527 .26298 L F
.53781 .28932 m .54192 .28648 L .55529 .27961 L .655 .676 0 r
F
.54229 .28466 m .54334 .28567 L .54192 .28648 L .605 .528 0 r
F
.54192 .28648 m .55258 .27915 L .55423 .27943 L .655 .676 0 r
F
.54192 .28648 m .55423 .27943 L .55529 .27961 L F
.53748 .29906 m .55149 .29439 L .55434 .29747 L .33 .39 0 r
F
.53748 .29906 m .53532 .29811 L .55149 .29439 L F
.53532 .29811 m .54584 .29186 L .55149 .29439 L .443 .421 0 r
F
.53532 .29811 m .53117 .29759 L .54584 .29186 L F
.53117 .29759 m .53759 .29023 L .54584 .29186 L .556 .465 0 r
F
.54584 .29186 m .53759 .29023 L .55529 .27961 L .589 .563 0 r
F
.54192 .28648 m .55263 .2947 L .53876 .302 L .605 .528 0 r
F
.54334 .28567 m .55263 .2947 L .54192 .28648 L F
.55673 .27657 m .55263 .2947 L .54334 .28567 L .613 .582 0 r
F
.54192 .28648 m .54185 .28682 L .5364 .29029 L .605 .528 0 r
F
.54185 .28682 m .53679 .2902 L .53127 .29354 L F
.5368 .2902 m .52707 .28982 L .53781 .28932 L .655 .676 0 r
F
.54211 .28555 m .54192 .28648 L .5383 .28888 L .605 .528 0 r
F
.53781 .28932 m .54069 .2771 L .55258 .27915 L .655 .676 0 r
F
.52874 .29558 m .53147 .29376 L .53759 .29023 L .653 .567 0 r
F
.53147 .29376 m .5368 .2902 L .53757 .29023 L F
.53147 .29376 m .53757 .29023 L .53759 .29023 L F
.53127 .29354 m .53147 .29376 L .53121 .29391 L .591 .46 0 r
F
.54178 .28719 m .5315 .2938 L .53147 .29376 L .605 .528 0 r
F
.53679 .2902 m .53147 .29376 L .53127 .29354 L F
.54178 .28719 m .53147 .29376 L .53679 .2902 L F
.53127 .29354 m .53121 .29391 L .5286 .29567 L .591 .46 0 r
F
.53121 .29391 m .53119 .29399 L .5286 .29567 L F
.5286 .29567 m .5368 .2902 L .52874 .29558 L .653 .567 0 r
F
.52252 .28608 m .53127 .29354 L .5286 .29567 L .522 .412 0 r
F
.52252 .28608 m .5286 .29567 L .52672 .29688 L F
.52541 .29774 m .52538 .29774 L .52599 .29736 L .556 .465 0 r
F
.52252 .28608 m .5267 .29683 L .52325 .29869 L .522 .412 0 r
F
.5267 .29683 m .5268 .2971 L .52497 .29792 L F
.5267 .29683 m .52497 .29792 L .52325 .29869 L F
.52327 .29898 m .52279 .2993 L .517 .29323 L F
.517 .29323 m .52279 .2993 L .51744 .30266 L .491 .337 0 r
F
.52492 .29797 m .51841 .30206 L .52062 .30064 L .476 .427 0 r
F
.52492 .29797 m .52062 .30064 L .52497 .29792 L F
.52493 .29796 m .52497 .29792 L .52541 .29774 L F
.52497 .29792 m .52538 .29774 L .52541 .29774 L F
.52493 .29796 m .52541 .29774 L .53117 .29759 L F
.52327 .29898 m .5268 .2971 L .52332 .29986 L .522 .412 0 r
F
.52325 .29869 m .52497 .29792 L .52327 .29898 L F
.52497 .29792 m .5268 .2971 L .52327 .29898 L F
.52062 .30064 m .52065 .30051 L .52517 .29774 L .476 .427 0 r
F
.51717 .30285 m .51804 .30226 L .52062 .30064 L F
.51804 .30226 m .52065 .30051 L .52062 .30064 L F
.52497 .29792 m .52062 .30064 L .52517 .29774 L F
.52517 .29774 m .53461 .29162 L .5286 .29567 L .653 .567 0 r
F
.53461 .29162 m .5368 .2902 L .5286 .29567 L F
.52543 .30019 m .53532 .29811 L .53748 .29906 L 0 0 0 r
F
.52543 .30019 m .52382 .30077 L .53532 .29811 L F
.52382 .30077 m .53117 .29759 L .53532 .29811 L .296 .375 0 r
F
.52382 .30077 m .52078 .30168 L .53117 .29759 L F
.53121 .29391 m .53876 .302 L .52875 .30721 L .591 .46 0 r
F
.53147 .29376 m .53876 .302 L .53121 .29391 L F
.52517 .29774 m .52707 .28982 L .5368 .2902 L .653 .567 0 r
F
.54185 .28682 m .54178 .28719 L .53679 .2902 L .605 .528 0 r
F
.54178 .28719 m .53876 .302 L .5315 .2938 L F
.5286 .29567 m .53097 .29518 L .5268 .2971 L .591 .46 0 r
F
.53119 .29399 m .53097 .29518 L .5286 .29567 L F
.52538 .29774 m .52517 .29774 L .5286 .29567 L .556 .465 0 r
F
.52672 .29688 m .5286 .29567 L .5268 .2971 L .522 .412 0 r
F
.52497 .29792 m .52517 .29774 L .52538 .29774 L .476 .427 0 r
F
.5268 .2971 m .52875 .30721 L .52332 .29986 L .591 .46 0 r
F
.53097 .29518 m .52875 .30721 L .5268 .2971 L F
.52327 .29898 m .52332 .29986 L .52279 .2993 L .522 .412 0 r
F
.51744 .30266 m .52332 .29986 L .51752 .30439 L .491 .337 0 r
F
.52279 .2993 m .52332 .29986 L .51744 .30266 L F
.517 .29323 m .51744 .30266 L .51295 .29835 L F
.51744 .30266 m .5174 .30269 L .51295 .29835 L F
.51745 .30273 m .51655 .30311 L .51295 .29835 L F
.51717 .30285 m .51643 .30309 L .52065 .30051 L .476 .427 0 r
F
.51744 .30266 m .51745 .30273 L .5174 .30269 L .491 .337 0 r
F
.51745 .30273 m .51752 .30439 L .51655 .30311 L F
.51343 .30461 m .51151 .30601 L .51553 .30354 L 0 0 0 r
F
.51151 .30601 m .51208 .30567 L .51553 .30354 L F
.51317 .30502 m .51325 .30765 L .51208 .30567 L .459 .271 0 r
F
.51317 .30502 m .51752 .30439 L .51325 .30765 L F
.51403 .30448 m .51752 .30439 L .51317 .30502 L F
.50925 .3068 m .51123 .30621 L .51343 .30461 L 0 0 0 r
F
.50994 .30202 m .51208 .30567 L .51001 .30658 L .428 .22 0 r
F
.51208 .30567 m .51216 .30581 L .51143 .30607 L F
.51151 .30601 m .51143 .30607 L .51208 .30567 L 0 0 0 r
F
.51208 .30567 m .51143 .30607 L .51001 .30658 L .428 .22 0 r
F
.51143 .30607 m .51127 .30618 L .51553 .30354 L 0 0 0 r
F
.51216 .30581 m .51325 .30765 L .51001 .30658 L .428 .22 0 r
F
.51127 .30618 m .51028 .3069 L .5148 .30401 L 0 0 0 r
F
.51127 .30618 m .5148 .30401 L .51553 .30354 L F
.51655 .30311 m .51752 .30439 L .51403 .30448 L .459 .271 0 r
F
.51553 .30354 m .5148 .30401 L .51569 .30346 L 0 0 0 r
F
.51569 .30346 m .51403 .30448 L .51315 .3045 L .459 .271 0 r
F
.51655 .30311 m .51403 .30448 L .51569 .30346 L F
.51295 .29835 m .51317 .30502 L .50994 .30202 L F
.51317 .30502 m .51208 .30567 L .50994 .30202 L F
.51315 .3045 m .51403 .30448 L .51317 .30502 L F
.51569 .30346 m .51028 .3069 L .51643 .30309 L 0 0 0 r
F
.5148 .30401 m .51028 .3069 L .51569 .30346 L F
.51569 .30346 m .51643 .30309 L .51724 .30282 L F
.51001 .30694 m .51325 .30765 L .51006 .31 L .428 .22 0 r
F
.51001 .30658 m .5104 .3067 L .51001 .30694 L F
.51001 .30658 m .51028 .3069 L .51123 .30621 L 0 0 0 r
F
.50925 .3068 m .50935 .30681 L .51001 .30658 L F
.50935 .30681 m .51028 .3069 L .51001 .30658 L F
.50925 .3068 m .51006 .31 L .50873 .30707 L .428 .22 0 r
F
.51 .30641 m .51001 .30658 L .50925 .3068 L F
.50994 .30202 m .51 .30641 L .50765 .30467 L F
.50898 .30678 m .50599 .30963 L .51028 .3069 L 0 0 0 r
F
.51 .30641 m .50873 .30707 L .50765 .30467 L .428 .22 0 r
F
.50747 .30773 m .50733 .3079 L .50797 .30746 L 0 0 0 r
F
.50587 .3082 m .50607 .3086 L .50586 .30873 L .389 .161 0 r
F
.5059 .30659 m .50639 .30804 L .50587 .3082 L F
.50587 .3082 m .50599 .30963 L .50725 .308 L 0 0 0 r
F
.50478 .30835 m .5049 .30848 L .50587 .3082 L F
.5049 .30848 m .50599 .30963 L .50587 .3082 L F
.50478 .30835 m .50579 .31295 L .50463 .30842 L .389 .161 0 r
F
.50588 .30785 m .50587 .3082 L .50478 .30835 L F
.5059 .30659 m .50588 .30785 L .50452 .30799 L F
.50465 .30821 m .50452 .30847 L .50478 .30835 L 0 0 0 r
F
.50588 .30785 m .50463 .30842 L .50452 .30799 L .389 .161 0 r
F
.50478 .30835 m .5045 .3085 L .50479 .30836 L 0 0 0 r
F
.50452 .30847 m .5045 .3085 L .50478 .30835 L F
.5045 .3085 m .50301 .31159 L .50479 .30836 L F
.50479 .30836 m .50301 .31159 L .50599 .30963 L F
.50239 .30823 m .50247 .30828 L .50277 .30827 L .281 0 0 r
F
.50239 .30823 m .50277 .30827 L .50257 .30822 L F
.50242 .30813 m .50239 .30823 L .50306 .30822 L F
.50242 .30813 m .50306 .30822 L .50296 .30815 L F
.50175 .30775 m .50242 .30813 L .50298 .30572 L .312 .024 0 r
F
.5024 .30428 m .50327 .30836 L .50247 .30828 L .275 .097 0 r
F
.50313 .3032 m .50338 .30844 L .5024 .30428 L .263 .106 0 r
F
.50338 .30844 m .50327 .30836 L .5024 .30428 L F
.50239 .30823 m .50215 .30928 L .50326 .30879 L .281 0 0 r
F
.50175 .30775 m .50235 .30843 L .50242 .30813 L .312 .024 0 r
F
.50176 .30507 m .50223 .30803 L .50175 .30775 L .303 .096 0 r
F
.5024 .30428 m .50247 .30833 L .50176 .30507 L .275 .097 0 r
F
.50247 .30833 m .50223 .30803 L .50176 .30507 L F
.50147 .30738 m .50154 .30741 L .50164 .3073 L .312 .024 0 r
F
.50147 .30738 m .50164 .3073 L .50159 .30725 L F
.5015 .30746 m .50215 .30928 L .50235 .30843 L F
.5015 .30746 m .50174 .31029 L .5014 .30738 L .303 .096 0 r
F
.50175 .30766 m .50175 .30775 L .5015 .30746 L F
.50175 .30775 m .50174 .31029 L .5015 .30746 L F
.50176 .30507 m .50175 .30766 L .50119 .30565 L F
.50175 .30766 m .5014 .30738 L .50119 .30565 L F
.50115 .30739 m .50046 .31004 L .50155 .3076 L .312 .024 0 r
F
.50115 .30761 m .50077 .30708 L .50068 .30608 L .343 .103 0 r
F
.50097 .30729 m .50095 .3074 L .50115 .30739 L .312 .024 0 r
F
.50095 .3074 m .50046 .31004 L .50115 .30739 L F
.50089 .30725 m .50089 .30728 L .50097 .30729 L F
.50089 .30728 m .50046 .31004 L .50097 .30729 L F
.50155 .3076 m .50046 .31004 L .50215 .30928 L F
.50119 .30565 m .50115 .30739 L .50068 .30608 L .343 .103 0 r
F
.50115 .30739 m .50107 .30735 L .50068 .30608 L F
.50013 .30645 m .50056 .3068 L .50029 .30641 L .316 .041 0 r
F
.50009 .30646 m .50025 .30658 L .50013 .30645 L F
.50068 .30608 m .50065 .30702 L .50021 .3064 L .39 .115 0 r
F
.50065 .30702 m .50022 .30656 L .50021 .3064 L F
.50021 .3064 m .50022 .30656 L .50021 .30655 L .44 .129 0 r
F
.49999 .30649 m .50021 .30655 L .50009 .30646 L .316 .041 0 r
F
.49977 .30655 m .50021 .30655 L .49999 .30649 L F
.50021 .3064 m .50021 .30655 L .50009 .30646 L .44 .129 0 r
F
.49977 .30655 m .49936 .31058 L .50046 .31004 L .316 .041 0 r
F
.48998 .41883 m .49799 .42985 L .48831 .4251 L .141 .214 0 r
F
.48306 .41331 m .48998 .41883 L .48831 .4251 L .26 .236 0 r
F
.56832 .34203 m .56523 .35389 L .54844 .35112 L .941 .828 0 r
F
.59262 .34316 m .56523 .35389 L .56832 .34203 L .854 .826 0 r
F
.50099 .30051 m .50176 .30507 L .50119 .30565 L .163 .049 0 r
F
.50134 .2997 m .50176 .30507 L .50099 .30051 L .117 .045 0 r
F
.45827 .41286 m .46478 .4078 L .47063 .40705 L .418 .413 0 r
F
.45827 .41286 m .45013 .41213 L .46478 .4078 L F
.50026 .29418 m .50169 .2986 L .50134 .2997 L 0 0 0 r
F
.50006 .2927 m .50169 .2986 L .50026 .29418 L 0 .011 0 r
F
.50895 .59656 m .53874 .6111 L .51406 .60855 L .225 .313 0 r
F
.49015 .59188 m .50895 .59656 L .51406 .60855 L .281 .327 0 r
F
.52913 .36503 m .51826 .36832 L .522 .3618 L 1 1 0 r
F
.53324 .35729 m .52913 .36503 L .522 .3618 L 1 .98 0 r
F
.50134 .2997 m .5024 .30428 L .50176 .30507 L .117 .045 0 r
F
.50169 .2986 m .5024 .30428 L .50134 .2997 L .096 .054 0 r
F
.4985 .31155 m .49823 .31603 L .49828 .31154 L 1 .303 0 r
F
.4985 .31155 m .4985 .31606 L .49823 .31603 L F
.49879 .31152 m .4985 .31606 L .4985 .31155 L .942 .234 0 r
F
.49828 .31154 m .49804 .31594 L .49815 .31149 L 1 .438 0 r
F
.49828 .31154 m .49823 .31603 L .49804 .31594 L F
.49879 .31152 m .49883 .31606 L .4985 .31606 L .942 .234 0 r
F
.49915 .31145 m .49883 .31606 L .49879 .31152 L .765 .2 0 r
F
.49815 .31149 m .49795 .31579 L .49814 .31139 L 1 .367 0 r
F
.49815 .31149 m .49804 .31594 L .49795 .31579 L F
.49915 .31145 m .49923 .31601 L .49883 .31606 L .765 .2 0 r
F
.49955 .31135 m .49923 .31601 L .49915 .31145 L .654 .18 0 r
F
.64582 .53703 m .59175 .53977 L .60936 .52653 L .662 .776 0 r
F
.66542 .51886 m .64582 .53703 L .60936 .52653 L .664 .773 0 r
F
.72198 .52856 m .64582 .53703 L .66542 .51886 L .623 .724 0 r
F
.38203 .55349 m .36445 .57857 L .34207 .56207 L .533 .571 0 r
F
.38203 .55349 m .39797 .56724 L .36445 .57857 L F
.49814 .31139 m .49801 .31555 L .4983 .31122 L 0 0 0 r
F
.49814 .31139 m .49795 .31579 L .49801 .31555 L F
.49955 .31135 m .49968 .31593 L .49923 .31601 L .654 .18 0 r
F
.5 .31119 m .49968 .31593 L .49955 .31135 L .576 .165 0 r
F
.67501 .32235 m .67138 .3469 L .62587 .34473 L .717 .764 0 r
F
.74095 .31771 m .67138 .3469 L .67501 .32235 L .687 .752 0 r
F
.4983 .31122 m .49825 .3152 L .49867 .31096 L 0 0 0 r
F
.4983 .31122 m .49801 .31555 L .49825 .3152 L F
.5 .31119 m .50019 .3158 L .49968 .31593 L .576 .165 0 r
F
.50051 .31098 m .50019 .3158 L .5 .31119 L .517 .152 0 r
F
.43006 .41802 m .44428 .41066 L .45013 .41213 L .424 .421 0 r
F
.43006 .41802 m .42176 .41427 L .44428 .41066 L F
.49707 .42362 m .5075 .43363 L .49799 .42985 L .004 .192 0 r
F
.48998 .41883 m .49707 .42362 L .49799 .42985 L .141 .214 0 r
F
.50051 .31098 m .50078 .31561 L .50019 .3158 L .517 .152 0 r
F
.50108 .31069 m .50078 .31561 L .50051 .31098 L .471 .143 0 r
F
.49867 .31096 m .49876 .3147 L .49936 .31058 L .007 0 0 r
F
.49867 .31096 m .49825 .3152 L .49876 .3147 L F
.47817 .27168 m .4885 .27759 L .48489 .27523 L 0 .203 0 r
F
.50108 .31069 m .50145 .31535 L .50078 .31561 L .471 .143 0 r
F
.50174 .31029 m .50145 .31535 L .50108 .31069 L .435 .136 0 r
F
.49936 .31058 m .49962 .31399 L .50046 .31004 L .069 0 0 r
F
.49936 .31058 m .49876 .3147 L .49962 .31399 L F
.50006 .2927 m .50202 .29708 L .50169 .2986 L 0 .011 0 r
F
.49963 .29067 m .50202 .29708 L .50006 .2927 L 0 .059 0 r
F
.50169 .2986 m .50313 .3032 L .5024 .30428 L .096 .054 0 r
F
.50202 .29708 m .50313 .3032 L .50169 .2986 L .106 .077 0 r
F
.50174 .31029 m .50224 .31499 L .50145 .31535 L .435 .136 0 r
F
.4985 .31606 m .49814 .32055 L .49823 .31603 L 1 .334 0 r
F
.4985 .31606 m .49846 .32061 L .49814 .32055 L F
.49883 .31606 m .49846 .32061 L .4985 .31606 L 1 .263 0 r
F
.49883 .31606 m .49885 .32063 L .49846 .32061 L F
.49923 .31601 m .49885 .32063 L .49883 .31606 L .874 .223 0 r
F
.49823 .31603 m .49788 .32043 L .49804 .31594 L 1 .445 0 r
F
.49823 .31603 m .49814 .32055 L .49788 .32043 L F
.49923 .31601 m .49929 .32061 L .49885 .32063 L .874 .223 0 r
F
.49968 .31593 m .49929 .32061 L .49923 .31601 L .75 .2 0 r
F
.50046 .31004 m .50097 .31299 L .50215 .30928 L .078 0 0 r
F
.50046 .31004 m .49962 .31399 L .50097 .31299 L F
.49804 .31594 m .4977 .32024 L .49795 .31579 L 1 .442 0 r
F
.49804 .31594 m .49788 .32043 L .4977 .32024 L F
.49968 .31593 m .49979 .32054 L .49929 .32061 L .75 .2 0 r
F
.50019 .3158 m .49979 .32054 L .49968 .31593 L .665 .185 0 r
F
.50019 .3158 m .50036 .32044 L .49979 .32054 L F
.50078 .31561 m .50036 .32044 L .50019 .3158 L .604 .174 0 r
F
.49795 .31579 m .4977 .32024 L .49764 .31995 L .889 .345 0 r
F
.49795 .31579 m .49764 .31995 L .49801 .31555 L F
.46608 .39271 m .46212 .405 L .45553 .39654 L .519 .36 0 r
F
.46608 .39271 m .47086 .40019 L .46212 .405 L F
.53324 .35729 m .522 .3618 L .52495 .35488 L 1 .98 0 r
F
.53608 .3491 m .53324 .35729 L .52495 .35488 L 1 .871 0 r
F
.54844 .35112 m .53324 .35729 L .53608 .3491 L 1 .899 0 r
F
.50078 .31561 m .50101 .32029 L .50036 .32044 L .604 .174 0 r
F
.50145 .31535 m .50101 .32029 L .50078 .31561 L .558 .167 0 r
F
.49801 .31555 m .49772 .31953 L .49825 .3152 L 0 0 0 r
F
.49801 .31555 m .49764 .31995 L .49772 .31953 L F
.55055 .34121 m .54844 .35112 L .53608 .3491 L 1 .809 0 r
F
.56832 .34203 m .54844 .35112 L .55055 .34121 L .941 .828 0 r
F
.50145 .31535 m .50177 .32007 L .50101 .32029 L .558 .167 0 r
F
.50224 .31499 m .50177 .32007 L .50145 .31535 L .525 .163 0 r
F
.55434 .29747 m .57421 .28918 L .57786 .29525 L .451 .433 0 r
F
.50215 .30928 m .50097 .31299 L .50301 .31159 L .045 0 0 r
F
.49825 .3152 m .49801 .31893 L .49876 .3147 L 0 0 0 r
F
.49825 .3152 m .49772 .31953 L .49801 .31893 L F
.50399 .30171 m .50452 .30799 L .50313 .3032 L .269 .124 0 r
F
.50202 .29708 m .50399 .30171 L .50313 .3032 L .106 .077 0 r
F
.50224 .31499 m .50268 .31977 L .50177 .32007 L .525 .163 0 r
F
.50319 .31451 m .50268 .31977 L .50224 .31499 L .502 .162 0 r
F
.62761 .32568 m .62587 .34473 L .59262 .34316 L .758 .772 0 r
F
.67501 .32235 m .62587 .34473 L .62761 .32568 L .717 .764 0 r
F
.50232 .29499 m .50399 .30171 L .50202 .29708 L .145 .113 0 r
F
.49963 .29067 m .50232 .29499 L .50202 .29708 L 0 .059 0 r
F
.51391 .37438 m .50736 .37651 L .51083 .37119 L 1 1 0 r
F
.51391 .37438 m .50912 .37991 L .50736 .37651 L F
.51826 .36832 m .51391 .37438 L .51083 .37119 L F
.51826 .36832 m .51083 .37119 L .51398 .36549 L F
.522 .3618 m .51826 .36832 L .51398 .36549 L F
.49876 .3147 m .49856 .31808 L .49962 .31399 L 0 0 0 r
F
.49876 .3147 m .49801 .31893 L .49856 .31808 L F
.49885 .32063 m .4984 .3252 L .49846 .32061 L 1 .285 0 r
F
.49885 .32063 m .49884 .32524 L .4984 .3252 L F
.49929 .32061 m .49884 .32524 L .49885 .32063 L .97 .245 0 r
F
.49846 .32061 m .49802 .32512 L .49814 .32055 L 1 .351 0 r
F
.49846 .32061 m .4984 .3252 L .49802 .32512 L F
.49929 .32061 m .49932 .32523 L .49884 .32524 L .97 .245 0 r
F
.49979 .32054 m .49932 .32523 L .49929 .32061 L .845 .221 0 r
F
.49814 .32055 m .49768 .32497 L .49788 .32043 L 1 .443 0 r
F
.49814 .32055 m .49802 .32512 L .49768 .32497 L F
.49979 .32054 m .49987 .3252 L .49932 .32523 L .845 .221 0 r
F
.50036 .32044 m .49987 .3252 L .49979 .32054 L .76 .205 0 r
F
.50319 .31451 m .50378 .31937 L .50268 .31977 L .502 .162 0 r
F
.50434 .31385 m .50378 .31937 L .50319 .31451 L .489 .167 0 r
F
.49887 .28786 m .50232 .29499 L .49963 .29067 L .042 .119 0 r
F
.49537 .28408 m .49887 .28786 L .49963 .29067 L 0 .071 0 r
F
.50036 .32044 m .50049 .32512 L .49987 .3252 L .76 .205 0 r
F
.50101 .32029 m .50049 .32512 L .50036 .32044 L .701 .196 0 r
F
.49788 .32043 m .49741 .32475 L .4977 .32024 L 1 .49 0 r
F
.49788 .32043 m .49768 .32497 L .49741 .32475 L F
.50403 .4277 m .51645 .43649 L .5075 .43363 L 0 .168 0 r
F
.49707 .42362 m .50403 .4277 L .5075 .43363 L .004 .192 0 r
F
.56363 .45147 m .57375 .44861 L .6032 .45491 L .285 .352 0 r
F
.54493 .44476 m .57375 .44861 L .56363 .45147 L .135 .311 0 r
F
.53559 .44477 m .54493 .44476 L .56363 .45147 L .147 .304 0 r
F
.50912 .37991 m .50372 .38144 L .50736 .37651 L 1 .878 0 r
F
.50912 .37991 m .50411 .3849 L .50372 .38144 L F
.50101 .32029 m .5012 .325 L .50049 .32512 L .701 .196 0 r
F
.50177 .32007 m .5012 .325 L .50101 .32029 L .659 .19 0 r
F
.4977 .32024 m .49721 .32442 L .49764 .31995 L 1 .401 0 r
F
.4977 .32024 m .49741 .32475 L .49721 .32442 L F
.522 .3618 m .51398 .36549 L .51667 .35945 L 1 1 0 r
F
.52495 .35488 m .522 .3618 L .51667 .35945 L 1 .937 0 r
F
.50177 .32007 m .50203 .32484 L .5012 .325 L .659 .19 0 r
F
.50268 .31977 m .50203 .32484 L .50177 .32007 L .63 .189 0 r
F
.49962 .31399 m .4995 .31689 L .50097 .31299 L 0 0 0 r
F
.49962 .31399 m .49856 .31808 L .4995 .31689 L F
.49764 .31995 m .49721 .32442 L .49711 .32395 L .905 .36 0 r
F
.49764 .31995 m .49711 .32395 L .49772 .31953 L F
.40312 .36747 m .37334 .38552 L .36888 .3672 L .73 .704 0 r
F
.40312 .36747 m .40591 .3821 L .37334 .38552 L F
.50399 .30171 m .5059 .30659 L .50452 .30799 L .269 .124 0 r
F
.49282 .28047 m .49887 .28786 L .49537 .28408 L .004 .154 0 r
F
.4885 .27759 m .49282 .28047 L .49537 .28408 L 0 .123 0 r
F
.74271 .50316 m .72198 .52856 L .66542 .51886 L .621 .718 0 r
F
.50434 .31385 m .50516 .31882 L .50378 .31937 L .489 .167 0 r
F
.50579 .31295 m .50516 .31882 L .50434 .31385 L .485 .176 0 r
F
.50268 .31977 m .50303 .32461 L .50203 .32484 L .63 .189 0 r
F
.50378 .31937 m .50303 .32461 L .50268 .31977 L .611 .191 0 r
F
.50503 .29966 m .5059 .30659 L .50399 .30171 L .293 .152 0 r
F
.50232 .29499 m .50503 .29966 L .50399 .30171 L .145 .113 0 r
F
.49772 .31953 m .49711 .32395 L .49714 .32328 L .775 .335 0 r
F
.49772 .31953 m .49714 .32328 L .49801 .31893 L F
.52449 .43851 m .54493 .44476 L .53559 .44477 L 0 .235 0 r
F
.51645 .43649 m .52449 .43851 L .53559 .44477 L 0 .239 0 r
F
.44735 .37775 m .43432 .39105 L .42981 .37959 L .711 .556 0 r
F
.44735 .37775 m .45053 .38741 L .43432 .39105 L F
.52048 .73707 m .48531 .74209 L .49115 .72984 L .479 .452 0 r
F
.55526 .73007 m .52048 .73707 L .51751 .72457 L .514 .493 0 r
F
.47817 .27168 m .48315 .2732 L .4885 .27759 L 0 .203 0 r
F
.46865 .26673 m .48315 .2732 L .47817 .27168 L .172 .277 0 r
F
.50378 .31937 m .50427 .3243 L .50303 .32461 L .611 .191 0 r
F
.50516 .31882 m .50427 .3243 L .50378 .31937 L .602 .198 0 r
F
.48315 .2732 m .49282 .28047 L .4885 .27759 L .055 .212 0 r
F
.59339 .32808 m .59262 .34316 L .56832 .34203 L .812 .773 0 r
F
.62761 .32568 m .59262 .34316 L .59339 .32808 L .758 .772 0 r
F
.49884 .32524 m .49832 .32982 L .4984 .3252 L 1 .301 0 r
F
.49884 .32524 m .49881 .32988 L .49832 .32982 L F
.49932 .32523 m .49881 .32988 L .49884 .32524 L 1 .264 0 r
F
.53608 .3491 m .52495 .35488 L .52697 .34765 L 1 .871 0 r
F
.53754 .34063 m .53608 .3491 L .52697 .34765 L 1 .766 0 r
F
.55055 .34121 m .53608 .3491 L .53754 .34063 L 1 .809 0 r
F
.49932 .32523 m .49933 .32989 L .49881 .32988 L 1 .264 0 r
F
.49987 .3252 m .49933 .32989 L .49932 .32523 L .934 .241 0 r
F
.50411 .3849 m .50008 .38597 L .50372 .38144 L .828 .573 0 r
F
.50411 .3849 m .49909 .38934 L .50008 .38597 L F
.4984 .3252 m .49787 .32972 L .49802 .32512 L 1 .358 0 r
F
.4984 .3252 m .49832 .32982 L .49787 .32972 L F
.49987 .3252 m .49992 .32988 L .49933 .32989 L .934 .241 0 r
F
.50049 .32512 m .49992 .32988 L .49987 .3252 L .858 .227 0 r
F
.50049 .32512 m .50057 .32983 L .49992 .32988 L F
.5012 .325 m .50057 .32983 L .50049 .32512 L .806 .219 0 r
F
.49802 .32512 m .49746 .32956 L .49768 .32497 L 1 .435 0 r
F
.49802 .32512 m .49787 .32972 L .49746 .32956 L F
.57786 .29525 m .60623 .28186 L .61071 .29215 L .514 .519 0 r
F
.57786 .29525 m .57421 .28918 L .60623 .28186 L F
.52495 .35488 m .51667 .35945 L .51879 .35313 L 1 .937 0 r
F
.52697 .34765 m .52495 .35488 L .51879 .35313 L 1 .815 0 r
F
.5012 .325 m .50133 .32976 L .50057 .32983 L .806 .219 0 r
F
.50203 .32484 m .50133 .32976 L .5012 .325 L .773 .216 0 r
F
.49768 .32497 m .49708 .32932 L .49741 .32475 L 1 .5 0 r
F
.49768 .32497 m .49746 .32956 L .49708 .32932 L F
.50097 .31299 m .50096 .31523 L .50301 .31159 L 0 0 0 r
F
.50097 .31299 m .4995 .31689 L .50096 .31523 L F
.46249 .38474 m .45553 .39654 L .45053 .38741 L .613 .419 0 r
F
.46249 .38474 m .46608 .39271 L .45553 .39654 L F
.49801 .31893 m .49734 .32234 L .49856 .31808 L 0 0 0 r
F
.49734 .32234 m .49594 .32538 L .49749 .32174 L .901 .406 0 r
F
.49856 .31808 m .49745 .32198 L .4978 .32102 L 0 0 0 r
F
.49745 .32198 m .49734 .32234 L .4978 .32102 L F
.49801 .31893 m .49724 .32277 L .49734 .32234 L F
.49856 .31808 m .4978 .32102 L .4995 .31689 L F
.4978 .32102 m .49601 .32344 L .49829 .31967 L .893 .428 0 r
F
.4978 .32102 m .49829 .31967 L .49859 .31917 L F
.49734 .32234 m .49749 .32174 L .4978 .32102 L .901 .406 0 r
F
.49724 .32277 m .49714 .32328 L .49734 .32234 L 0 0 0 r
F
.50579 .31295 m .50691 .31806 L .50516 .31882 L .485 .176 0 r
F
.50765 .31171 m .50691 .31806 L .50579 .31295 L .49 .193 0 r
F
.50258 .2921 m .50503 .29966 L .50232 .29499 L .206 .157 0 r
F
.49887 .28786 m .50258 .2921 L .50232 .29499 L .042 .119 0 r
F
.50203 .32484 m .50222 .32965 L .50133 .32976 L .773 .216 0 r
F
.50303 .32461 m .50222 .32965 L .50203 .32484 L .752 .217 0 r
F
.59175 .53977 m .55419 .53979 L .56928 .52991 L .709 .834 0 r
F
.60936 .52653 m .59175 .53977 L .56928 .52991 L .724 .843 0 r
F
.50516 .31882 m .50581 .32388 L .50427 .3243 L .602 .198 0 r
F
.50691 .31806 m .50581 .32388 L .50516 .31882 L .601 .211 0 r
F
.49741 .32475 m .49673 .32897 L .49721 .32442 L 1 .493 0 r
F
.49741 .32475 m .49708 .32932 L .49673 .32897 L F
.63846 .61764 m .71705 .61894 L .68872 .62927 L .306 .365 0 r
F
.61381 .62239 m .63846 .61764 L .68872 .62927 L .308 .363 0 r
F
.50303 .32461 m .50329 .3295 L .50222 .32965 L .752 .217 0 r
F
.50427 .3243 m .50329 .3295 L .50303 .32461 L .742 .223 0 r
F
.50503 .29966 m .50765 .30467 L .5059 .30659 L .293 .152 0 r
F
.49721 .32442 m .49643 .32847 L .49711 .32395 L 1 .428 0 r
F
.49721 .32442 m .49673 .32897 L .49643 .32847 L F
.52724 .59982 m .56196 .61189 L .53874 .6111 L .174 .307 0 r
F
.50895 .59656 m .52724 .59982 L .53874 .6111 L .225 .313 0 r
F
.50427 .3243 m .50462 .3293 L .50329 .3295 L .742 .223 0 r
F
.50581 .32388 m .50462 .3293 L .50427 .3243 L .74 .234 0 r
F
.56863 .32983 m .56832 .34203 L .55055 .34121 L .877 .758 0 r
F
.59339 .32808 m .56832 .34203 L .56863 .32983 L .812 .773 0 r
F
.50691 .31806 m .5078 .32331 L .50581 .32388 L .601 .211 0 r
F
.50917 .31703 m .5078 .32331 L .50691 .31806 L .609 .232 0 r
F
.50765 .31171 m .50917 .31703 L .50691 .31806 L .49 .193 0 r
F
.49711 .32395 m .49618 .32777 L .49714 .32328 L .981 .393 0 r
F
.49711 .32395 m .49643 .32847 L .49618 .32777 L F
.49933 .32989 m .49875 .33455 L .49881 .32988 L 1 .279 0 r
F
.49933 .32989 m .49932 .33458 L .49875 .33455 L F
.49992 .32988 m .49932 .33458 L .49933 .32989 L 1 .259 0 r
F
.49992 .32988 m .49994 .33459 L .49932 .33458 L F
.50057 .32983 m .49994 .33459 L .49992 .32988 L .954 .248 0 r
F
.49881 .32988 m .49822 .33448 L .49832 .32982 L 1 .311 0 r
F
.49881 .32988 m .49875 .33455 L .49822 .33448 L F
.50581 .32388 m .50629 .32902 L .50462 .3293 L .74 .234 0 r
F
.5078 .32331 m .50629 .32902 L .50581 .32388 L .744 .252 0 r
F
.50057 .32983 m .50062 .33457 L .49994 .33459 L .954 .248 0 r
F
.50133 .32976 m .50062 .33457 L .50057 .32983 L .917 .244 0 r
F
.49832 .32982 m .49772 .33437 L .49787 .32972 L 1 .358 0 r
F
.49832 .32982 m .49822 .33448 L .49772 .33437 L F
.50133 .32976 m .50141 .33454 L .50062 .33457 L .917 .244 0 r
F
.50222 .32965 m .50141 .33454 L .50133 .32976 L .897 .245 0 r
F
.49787 .32972 m .49722 .33421 L .49746 .32956 L 1 .422 0 r
F
.49787 .32972 m .49772 .33437 L .49722 .33421 L F
.49766 .28396 m .50258 .2921 L .49887 .28786 L .154 .181 0 r
F
.49282 .28047 m .49766 .28396 L .49887 .28786 L .004 .154 0 r
F
.52697 .34765 m .51879 .35313 L .52023 .3466 L 1 .815 0 r
F
.52798 .34022 m .52697 .34765 L .52023 .3466 L 1 .702 0 r
F
.53754 .34063 m .52697 .34765 L .52798 .34022 L 1 .766 0 r
F
.50222 .32965 m .50233 .33449 L .50141 .33454 L .897 .245 0 r
F
.50329 .3295 m .50233 .33449 L .50222 .32965 L .89 .25 0 r
F
.51006 .31 m .50917 .31703 L .50765 .31171 L .504 .22 0 r
F
.51398 .36549 m .50846 .36886 L .51074 .36343 L 1 1 0 r
F
.51398 .36549 m .51083 .37119 L .50846 .36886 L F
.51667 .35945 m .51398 .36549 L .51074 .36343 L 1 .982 0 r
F
.48627 .40886 m .48998 .41883 L .48306 .41331 L .173 .182 0 r
F
.48156 .403 m .48306 .41331 L .4766 .40709 L .303 .211 0 r
F
.48156 .403 m .48627 .40886 L .48306 .41331 L F
.49746 .32956 m .49673 .33396 L .49708 .32932 L 1 .487 0 r
F
.49746 .32956 m .49722 .33421 L .49673 .33396 L F
.50632 .29683 m .50765 .30467 L .50503 .29966 L .331 .187 0 r
F
.50258 .2921 m .50632 .29683 L .50503 .29966 L .206 .157 0 r
F
.51667 .35945 m .51074 .36343 L .51268 .35775 L 1 .982 0 r
F
.51879 .35313 m .51667 .35945 L .51268 .35775 L 1 .863 0 r
F
.50301 .31159 m .50314 .31291 L .50599 .30963 L 0 0 0 r
F
.50301 .31159 m .50103 .3151 L .50314 .31291 L F
.50599 .30963 m .50314 .31291 L .50634 .30967 L F
.50314 .31291 m .50177 .313 L .5061 .30984 L .73 .447 0 r
F
.50314 .31291 m .5061 .30984 L .50634 .30967 L F
.50103 .3151 m .50096 .31523 L .50314 .31291 L 0 0 0 r
F
.50329 .3295 m .50344 .33442 L .50233 .33449 L .89 .25 0 r
F
.50462 .3293 m .50344 .33442 L .50329 .3295 L .892 .261 0 r
F
.39089 .4192 m .41696 .40981 L .42176 .41427 L .443 .448 0 r
F
.39089 .4192 m .38369 .41131 L .41696 .40981 L F
.49708 .32932 m .49623 .33361 L .49673 .32897 L 1 .529 0 r
F
.49708 .32932 m .49673 .33396 L .49623 .33361 L F
.51083 .37119 m .50595 .37403 L .50846 .36886 L 1 1 0 r
F
.51083 .37119 m .50736 .37651 L .50595 .37403 L F
.50462 .3293 m .50482 .33433 L .50344 .33442 L .892 .261 0 r
F
.50629 .32902 m .50482 .33433 L .50462 .3293 L .901 .277 0 r
F
.5078 .32331 m .50844 .32865 L .50629 .32902 L .744 .252 0 r
F
.51039 .32252 m .50844 .32865 L .5078 .32331 L .754 .279 0 r
F
.50917 .31703 m .51039 .32252 L .5078 .32331 L .609 .232 0 r
F
.47063 .40705 m .4754 .40464 L .4796 .40279 L .303 .383 0 r
F
.47063 .40705 m .46478 .4078 L .4754 .40464 L F
.6032 .45491 m .61309 .44807 L .65763 .45238 L .387 .404 0 r
F
.57375 .44861 m .61309 .44807 L .6032 .45491 L .296 .362 0 r
F
.49714 .32328 m .49601 .32677 L .49734 .32234 L .927 .393 0 r
F
.49714 .32328 m .49618 .32777 L .49601 .32677 L F
.55063 .3311 m .55055 .34121 L .53754 .34063 L .95 .724 0 r
F
.56863 .32983 m .55055 .34121 L .55063 .3311 L .877 .758 0 r
F
.58285 .61107 m .63846 .61764 L .61381 .62239 L .228 .339 0 r
F
.56196 .61189 m .58285 .61107 L .61381 .62239 L .244 .337 0 r
F
.55526 .73007 m .51751 .72457 L .54353 .71779 L .514 .493 0 r
F
.58864 .72106 m .55526 .73007 L .54353 .71779 L .541 .541 0 r
F
.51879 .35313 m .51268 .35775 L .5142 .35187 L 1 .863 0 r
F
.52023 .3466 m .51879 .35313 L .5142 .35187 L 1 .74 0 r
F
.49132 .41421 m .49707 .42362 L .48998 .41883 L .007 .149 0 r
F
.48627 .40886 m .49132 .41421 L .48998 .41883 L .173 .182 0 r
F
.50629 .32902 m .50656 .33421 L .50482 .33433 L .901 .277 0 r
F
.50844 .32865 m .50656 .33421 L .50629 .32902 L .913 .302 0 r
F
.51214 .31561 m .51039 .32252 L .50917 .31703 L .622 .264 0 r
F
.51006 .31 m .51214 .31561 L .50917 .31703 L .504 .22 0 r
F
.49673 .32897 m .49573 .3331 L .49643 .32847 L 1 .533 0 r
F
.49673 .32897 m .49623 .33361 L .49573 .3331 L F
.4995 .31689 m .49859 .31917 L .50096 .31523 L 0 0 0 r
F
.4995 .31689 m .4979 .32077 L .49859 .31917 L F
.49859 .31917 m .49626 .32073 L .49955 .31694 L .893 .467 0 r
F
.49859 .31917 m .49955 .31694 L .49985 .3166 L F
.4979 .32077 m .4978 .32102 L .49859 .31917 L 0 0 0 r
F
.51057 .43109 m .52449 .43851 L .51645 .43649 L 0 .143 0 r
F
.50403 .4277 m .51057 .43109 L .51645 .43649 L 0 .168 0 r
F
.53752 .33202 m .53754 .34063 L .52798 .34022 L 1 .67 0 r
F
.55063 .3311 m .53754 .34063 L .53752 .33202 L .95 .724 0 r
F
.50844 .32865 m .5088 .33406 L .50656 .33421 L .913 .302 0 r
F
.51126 .32814 m .5088 .33406 L .50844 .32865 L .926 .337 0 r
F
.51039 .32252 m .51126 .32814 L .50844 .32865 L .754 .279 0 r
F
.52023 .3466 m .5142 .35187 L .51522 .34585 L 1 .74 0 r
F
.52094 .33993 m .52023 .3466 L .51522 .34585 L 1 .627 0 r
F
.52798 .34022 m .52023 .3466 L .52094 .33993 L 1 .702 0 r
F
.50632 .29683 m .50994 .30202 L .50765 .30467 L .331 .187 0 r
F
.50736 .37651 m .50332 .37892 L .50595 .37403 L 1 .746 0 r
F
.50736 .37651 m .50372 .38144 L .50332 .37892 L F
.49994 .33459 m .49929 .33929 L .49932 .33458 L 1 .276 0 r
F
.49994 .33459 m .49992 .33932 L .49929 .33929 L F
.50062 .33457 m .49992 .33932 L .49994 .33459 L 1 .27 0 r
F
.49932 .33458 m .49869 .33925 L .49875 .33455 L 1 .291 0 r
F
.49932 .33458 m .49929 .33929 L .49869 .33925 L F
.50062 .33457 m .50063 .33934 L .49992 .33932 L 1 .27 0 r
F
.50141 .33454 m .50063 .33934 L .50062 .33457 L F
.37514 .58606 m .39402 .5719 L .40947 .57534 L .421 .421 0 r
F
.37514 .58606 m .35333 .57966 L .39402 .5719 L F
.49875 .33455 m .49812 .33917 L .49822 .33448 L 1 .316 0 r
F
.49875 .33455 m .49869 .33925 L .49812 .33917 L F
.50141 .33454 m .50142 .33935 L .50063 .33934 L 1 .27 0 r
F
.50233 .33449 m .50142 .33935 L .50141 .33454 L 1 .276 0 r
F
.51381 .32145 m .51126 .32814 L .51039 .32252 L .766 .319 0 r
F
.51214 .31561 m .51381 .32145 L .51039 .32252 L .622 .264 0 r
F
.50233 .33449 m .50236 .33936 L .50142 .33935 L 1 .276 0 r
F
.50344 .33442 m .50236 .33936 L .50233 .33449 L 1 .287 0 r
F
.49822 .33448 m .49755 .33906 L .49772 .33437 L 1 .354 0 r
F
.49822 .33448 m .49812 .33917 L .49755 .33906 L F
.49643 .32847 m .4952 .33239 L .49618 .32777 L 1 .517 0 r
F
.49643 .32847 m .49573 .3331 L .4952 .33239 L F
.50344 .33442 m .50348 .33937 L .50236 .33936 L 1 .287 0 r
F
.50482 .33433 m .50348 .33937 L .50344 .33442 L 1 .305 0 r
F
.48911 .27545 m .49766 .28396 L .49282 .28047 L .162 .223 0 r
F
.48315 .2732 m .48911 .27545 L .49282 .28047 L .055 .212 0 r
F
.49772 .33437 m .49698 .3389 L .49722 .33421 L 1 .404 0 r
F
.49772 .33437 m .49755 .33906 L .49698 .3389 L F
.50482 .33433 m .50486 .3394 L .50348 .33937 L 1 .305 0 r
F
.50656 .33421 m .50486 .3394 L .50482 .33433 L 1 .329 0 r
F
.49734 .32234 m .49601 .32677 L .49594 .32538 L .901 .406 0 r
F
.47392 .3899 m .47086 .40019 L .46608 .39271 L .495 .292 0 r
F
.47392 .3899 m .47738 .39666 L .47086 .40019 L F
.45013 .41213 m .46064 .40803 L .46478 .4078 L .328 .386 0 r
F
.45013 .41213 m .44428 .41066 L .46064 .40803 L F
.52792 .3327 m .52798 .34022 L .52094 .33993 L 1 .601 0 r
F
.53752 .33202 m .52798 .34022 L .52792 .3327 L 1 .67 0 r
F
.50656 .33421 m .50661 .33943 L .50486 .3394 L 1 .329 0 r
F
.5088 .33406 m .50661 .33943 L .50656 .33421 L 1 .362 0 r
F
.49722 .33421 m .49638 .33866 L .49673 .33396 L 1 .462 0 r
F
.49722 .33421 m .49698 .3389 L .49638 .33866 L F
.42802 .36766 m .40591 .3821 L .40312 .36747 L .769 .675 0 r
F
.42802 .36766 m .42981 .37959 L .40591 .3821 L F
.51126 .32814 m .51174 .33385 L .5088 .33406 L .926 .337 0 r
F
.51499 .32746 m .51174 .33385 L .51126 .32814 L .936 .384 0 r
F
.51381 .32145 m .51499 .32746 L .51126 .32814 L .766 .319 0 r
F
.61071 .29215 m .65155 .27153 L .65663 .28783 L .548 .595 0 r
F
.61071 .29215 m .60623 .28186 L .65155 .27153 L F
.5088 .33406 m .50886 .33949 L .50661 .33943 L 1 .362 0 r
F
.51174 .33385 m .50886 .33949 L .5088 .33406 L 1 .405 0 r
F
.50278 .2881 m .50632 .29683 L .50258 .2921 L .277 .205 0 r
F
.49766 .28396 m .50278 .2881 L .50258 .2921 L .154 .181 0 r
F
.51325 .30765 m .51214 .31561 L .51006 .31 L .524 .261 0 r
F
.49673 .33396 m .49574 .33832 L .49623 .33361 L 1 .517 0 r
F
.49673 .33396 m .49638 .33866 L .49574 .33832 L F
.52094 .33993 m .51522 .34585 L .51571 .33972 L 1 .627 0 r
F
.52086 .3332 m .52094 .33993 L .51571 .33972 L 1 .528 0 r
F
.52792 .3327 m .52094 .33993 L .52086 .3332 L 1 .601 0 r
F
.5142 .35187 m .50965 .35652 L .51074 .35097 L 1 .773 0 r
F
.5142 .35187 m .51268 .35775 L .50965 .35652 L F
.51522 .34585 m .5142 .35187 L .51074 .35097 L 1 .657 0 r
F
.51522 .34585 m .51074 .35097 L .51147 .34531 L F
.51571 .33972 m .51522 .34585 L .51147 .34531 L 1 .552 0 r
F
.51174 .33385 m .51181 .33958 L .50886 .33949 L 1 .405 0 r
F
.51564 .33357 m .51181 .33958 L .51174 .33385 L 1 .461 0 r
F
.51499 .32746 m .51564 .33357 L .51174 .33385 L .936 .384 0 r
F
.51268 .35775 m .50826 .36194 L .50965 .35652 L 1 .885 0 r
F
.51268 .35775 m .51074 .36343 L .50826 .36194 L F
.49618 .32777 m .49463 .33139 L .49601 .32677 L 1 .511 0 r
F
.49618 .32777 m .4952 .33239 L .49463 .33139 L F
.51571 .33972 m .51147 .34531 L .51181 .33958 L 1 .552 0 r
F
.51564 .33357 m .51571 .33972 L .51181 .33958 L 1 .461 0 r
F
.52086 .3332 m .51571 .33972 L .51564 .33357 L 1 .528 0 r
F
.4965 .41902 m .50403 .4277 L .49707 .42362 L 0 .107 0 r
F
.49132 .41421 m .4965 .41902 L .49707 .42362 L .007 .149 0 r
F
.50599 .30963 m .50634 .30967 L .51028 .3069 L 0 0 0 r
F
.49623 .33361 m .49503 .33783 L .49573 .3331 L 1 .563 0 r
F
.49623 .33361 m .49574 .33832 L .49503 .33783 L F
.51611 .31366 m .51381 .32145 L .51214 .31561 L .638 .311 0 r
F
.51325 .30765 m .51611 .31366 L .51214 .31561 L .524 .261 0 r
F
.51181 .33958 m .50863 .34492 L .50886 .33949 L 1 .486 0 r
F
.51181 .33958 m .51147 .34531 L .50863 .34492 L F
.52 .32652 m .51564 .33357 L .51499 .32746 L .936 .444 0 r
F
.52 .32652 m .52086 .3332 L .51564 .33357 L F
.50886 .33949 m .50645 .34465 L .50661 .33943 L 1 .432 0 r
F
.50886 .33949 m .50863 .34492 L .50645 .34465 L F
.50372 .38144 m .50068 .38352 L .50332 .37892 L .84 .484 0 r
F
.50372 .38144 m .50008 .38597 L .50068 .38352 L F
.5184 .31997 m .51499 .32746 L .51381 .32145 L .776 .372 0 r
F
.5184 .31997 m .52 .32652 L .51499 .32746 L F
.51074 .36343 m .50662 .36718 L .50826 .36194 L 1 .951 0 r
F
.51074 .36343 m .50846 .36886 L .50662 .36718 L F
.51611 .31366 m .5184 .31997 L .51381 .32145 L .638 .311 0 r
F
.46023 .37641 m .45053 .38741 L .44735 .37775 L .722 .486 0 r
F
.46023 .37641 m .46249 .38474 L .45053 .38741 L F
.50661 .33943 m .50476 .34446 L .50486 .3394 L 1 .389 0 r
F
.50661 .33943 m .50645 .34465 L .50476 .34446 L F
.50486 .3394 m .50341 .34433 L .50348 .33937 L 1 .355 0 r
F
.50486 .3394 m .50476 .34446 L .50341 .34433 L F
.50348 .33937 m .50231 .34424 L .50236 .33936 L 1 .329 0 r
F
.50348 .33937 m .50341 .34433 L .50231 .34424 L F
.50236 .33936 m .50139 .34417 L .50142 .33935 L 1 .31 0 r
F
.50236 .33936 m .50231 .34424 L .50139 .34417 L F
.50142 .33935 m .50059 .34412 L .50063 .33934 L 1 .297 0 r
F
.50142 .33935 m .50139 .34417 L .50059 .34412 L F
.50063 .33934 m .49988 .34408 L .49992 .33932 L 1 .291 0 r
F
.50063 .33934 m .50059 .34412 L .49988 .34408 L F
.49992 .33932 m .49923 .34403 L .49929 .33929 L F
.49992 .33932 m .49988 .34408 L .49923 .34403 L F
.51147 .34531 m .50811 .35032 L .50863 .34492 L 1 .58 0 r
F
.51147 .34531 m .51074 .35097 L .50811 .35032 L F
.49929 .33929 m .49861 .34397 L .49869 .33925 L 1 .299 0 r
F
.49929 .33929 m .49923 .34403 L .49861 .34397 L F
.49426 .39326 m .49339 .39393 L .49658 .39013 L .436 .389 0 r
F
.49869 .33925 m .49801 .3439 L .49812 .33917 L 1 .317 0 r
F
.49869 .33925 m .49861 .34397 L .49801 .3439 L F
.50096 .31523 m .49859 .31917 L .49985 .3166 L .683 .403 0 r
F
.50096 .31523 m .49985 .3166 L .50314 .31291 L F
.52677 .32523 m .52086 .3332 L .52 .32652 L .923 .513 0 r
F
.52677 .32523 m .52792 .3327 L .52086 .3332 L F
.4755 .26708 m .48911 .27545 L .48315 .2732 L .227 .278 0 r
F
.46865 .26673 m .4755 .26708 L .48315 .2732 L .172 .277 0 r
F
.49812 .33917 m .49739 .34379 L .49755 .33906 L 1 .345 0 r
F
.49812 .33917 m .49801 .3439 L .49739 .34379 L F
.49573 .3331 m .49422 .33715 L .4952 .33239 L 1 .601 0 r
F
.49573 .3331 m .49503 .33783 L .49422 .33715 L F
.51925 .55506 m .50209 .55068 L .51574 .54536 L .654 .696 0 r
F
.51925 .55506 m .50071 .56038 L .50209 .55068 L F
.53729 .54819 m .51925 .55506 L .51574 .54536 L .707 .804 0 r
F
.49755 .33906 m .49675 .34364 L .49698 .3389 L 1 .383 0 r
F
.49755 .33906 m .49739 .34379 L .49675 .34364 L F
.4978 .32102 m .49594 .32538 L .49601 .32344 L .893 .428 0 r
F
.60162 .78354 m .67667 .79284 L .63693 .79502 L .129 .315 0 r
F
.56935 .78244 m .60162 .78354 L .63693 .79502 L .153 .319 0 r
F
.51074 .35097 m .50734 .35564 L .50811 .35032 L 1 .682 0 r
F
.51074 .35097 m .50965 .35652 L .50734 .35564 L F
.50863 .34492 m .50609 .34985 L .50645 .34465 L 1 .512 0 r
F
.50863 .34492 m .50811 .35032 L .50609 .34985 L F
.49698 .3389 m .49605 .34342 L .49638 .33866 L 1 .43 0 r
F
.49698 .3389 m .49675 .34364 L .49605 .34342 L F
.50846 .36886 m .50481 .37224 L .50662 .36718 L 1 .885 0 r
F
.50846 .36886 m .50595 .37403 L .50481 .37224 L F
.50796 .2929 m .50994 .30202 L .50632 .29683 L .376 .233 0 r
F
.50278 .2881 m .50796 .2929 L .50632 .29683 L .277 .205 0 r
F
.49601 .32677 m .49402 .33 L .49594 .32538 L 1 .533 0 r
F
.49601 .32677 m .49463 .33139 L .49402 .33 L F
.45517 .25983 m .4755 .26708 L .46865 .26673 L .32 .344 0 r
F
.536 .32346 m .52792 .3327 L .52677 .32523 L .894 .584 0 r
F
.536 .32346 m .53752 .33202 L .52792 .3327 L F
.47132 .38278 m .46608 .39271 L .46249 .38474 L .599 .347 0 r
F
.47132 .38278 m .47392 .3899 L .46608 .39271 L F
.49638 .33866 m .49527 .34311 L .49574 .33832 L 1 .481 0 r
F
.49638 .33866 m .49605 .34342 L .49527 .34311 L F
.50645 .34465 m .5045 .34952 L .50476 .34446 L 1 .457 0 r
F
.50645 .34465 m .50609 .34985 L .5045 .34952 L F
.52459 .31794 m .52 .32652 L .5184 .31997 L .78 .437 0 r
F
.52459 .31794 m .52677 .32523 L .52 .32652 L F
.50965 .35652 m .50634 .36086 L .50734 .35564 L 1 .782 0 r
F
.50965 .35652 m .50826 .36194 L .50634 .36086 L F
.50476 .34446 m .50323 .34929 L .50341 .34433 L 1 .411 0 r
F
.50476 .34446 m .5045 .34952 L .50323 .34929 L F
.4952 .33239 m .49327 .3362 L .49463 .33139 L 1 .643 0 r
F
.4952 .33239 m .49422 .33715 L .49327 .3362 L F
.50341 .34433 m .50218 .34912 L .50231 .34424 L 1 .375 0 r
F
.50341 .34433 m .50323 .34929 L .50218 .34912 L F
.49574 .33832 m .49437 .34267 L .49503 .33783 L 1 .535 0 r
F
.49574 .33832 m .49527 .34311 L .49437 .34267 L F
.50811 .35032 m .50554 .355 L .50609 .34985 L 1 .601 0 r
F
.50811 .35032 m .50734 .35564 L .50554 .355 L F
.50231 .34424 m .50129 .349 L .50139 .34417 L 1 .346 0 r
F
.50231 .34424 m .50218 .34912 L .50129 .349 L F
.50139 .34417 m .50052 .34892 L .50059 .34412 L 1 .324 0 r
F
.50139 .34417 m .50129 .349 L .50052 .34892 L F
.50059 .34412 m .49982 .34885 L .49988 .34408 L 1 .31 0 r
F
.50059 .34412 m .50052 .34892 L .49982 .34885 L F
.50071 .56038 m .48237 .56416 L .48858 .55486 L .602 .581 0 r
F
.49988 .34408 m .49916 .34879 L .49923 .34403 L 1 .303 0 r
F
.49988 .34408 m .49982 .34885 L .49916 .34879 L F
.50796 .2929 m .51295 .29835 L .50994 .30202 L .376 .233 0 r
F
.65763 .45238 m .7315 .43947 L .71831 .45822 L .456 .466 0 r
F
.49581 .27853 m .50278 .2881 L .49766 .28396 L .261 .239 0 r
F
.48911 .27545 m .49581 .27853 L .49766 .28396 L .162 .223 0 r
F
.54864 .32102 m .53752 .33202 L .536 .32346 L .853 .646 0 r
F
.54864 .32102 m .55063 .3311 L .53752 .33202 L F
.49923 .34403 m .49853 .34873 L .49861 .34397 L 1 .304 0 r
F
.49923 .34403 m .49916 .34879 L .49853 .34873 L F
.52146 .31096 m .5184 .31997 L .51611 .31366 L .654 .372 0 r
F
.52146 .31096 m .52459 .31794 L .5184 .31997 L F
.50595 .37403 m .50291 .37709 L .50481 .37224 L 1 .627 0 r
F
.50595 .37403 m .50332 .37892 L .50291 .37709 L F
.49861 .34397 m .4979 .34865 L .49801 .3439 L 1 .314 0 r
F
.49861 .34397 m .49853 .34873 L .4979 .34865 L F
.50826 .36194 m .50516 .36597 L .50634 .36086 L 1 .84 0 r
F
.50826 .36194 m .50662 .36718 L .50516 .36597 L F
.49801 .3439 m .49724 .34856 L .49739 .34379 L 1 .332 0 r
F
.49801 .3439 m .4979 .34865 L .49724 .34856 L F
.53729 .54819 m .51574 .54536 L .52902 .53888 L .707 .804 0 r
F
.55419 .53979 m .53729 .54819 L .52902 .53888 L .758 .882 0 r
F
.49503 .33783 m .4933 .34205 L .49422 .33715 L 1 .592 0 r
F
.49503 .33783 m .49437 .34267 L .4933 .34205 L F
.50609 .34985 m .50411 .35455 L .5045 .34952 L 1 .531 0 r
F
.50609 .34985 m .50554 .355 L .50411 .35455 L F
.49739 .34379 m .49654 .34842 L .49675 .34364 L 1 .36 0 r
F
.49739 .34379 m .49724 .34856 L .49654 .34842 L F
.51752 .30439 m .51611 .31366 L .51325 .30765 L .547 .317 0 r
F
.51752 .30439 m .52146 .31096 L .51611 .31366 L F
.49675 .34364 m .49575 .34823 L .49605 .34342 L 1 .395 0 r
F
.49675 .34364 m .49654 .34842 L .49575 .34823 L F
.50734 .35564 m .50482 .36009 L .50554 .355 L 1 .687 0 r
F
.50734 .35564 m .50634 .36086 L .50482 .36009 L F
.29897 .59002 m .33712 .57164 L .35333 .57966 L .423 .427 0 r
F
.29897 .59002 m .2749 .57745 L .33712 .57164 L F
.50159 .42332 m .51057 .43109 L .50403 .4277 L 0 .061 0 r
F
.4965 .41902 m .50159 .42332 L .50403 .4277 L 0 .107 0 r
F
.44618 .36778 m .42981 .37959 L .42802 .36766 L .81 .626 0 r
F
.44618 .36778 m .44735 .37775 L .42981 .37959 L F
.5045 .34952 m .50295 .35423 L .50323 .34929 L 1 .472 0 r
F
.5045 .34952 m .50411 .35455 L .50295 .35423 L F
.49594 .32538 m .49334 .32805 L .49601 .32344 L 1 .594 0 r
F
.49594 .32538 m .49402 .33 L .49334 .32805 L F
.49605 .34342 m .49485 .34797 L .49527 .34311 L 1 .436 0 r
F
.49605 .34342 m .49575 .34823 L .49485 .34797 L F
.49463 .33139 m .49213 .33486 L .49402 .33 L 1 .705 0 r
F
.49463 .33139 m .49327 .3362 L .49213 .33486 L F
.53304 .31513 m .52677 .32523 L .52459 .31794 L .774 .509 0 r
F
.53304 .31513 m .536 .32346 L .52677 .32523 L F
.50323 .34929 m .50198 .354 L .50218 .34912 L 1 .423 0 r
F
.50323 .34929 m .50295 .35423 L .50198 .354 L F
.49859 .31917 m .49601 .32344 L .49626 .32073 L .893 .467 0 r
F
.49422 .33715 m .49199 .34118 L .49327 .3362 L 1 .656 0 r
F
.49422 .33715 m .4933 .34205 L .49199 .34118 L F
.56606 .31764 m .55063 .3311 L .54864 .32102 L .807 .693 0 r
F
.56606 .31764 m .56863 .32983 L .55063 .3311 L F
.50662 .36718 m .50386 .37094 L .50516 .36597 L 1 .779 0 r
F
.50662 .36718 m .50481 .37224 L .50386 .37094 L F
.49527 .34311 m .49378 .34759 L .49437 .34267 L 1 .484 0 r
F
.49527 .34311 m .49485 .34797 L .49378 .34759 L F
.50218 .34912 m .50115 .35383 L .50129 .349 L 1 .383 0 r
F
.50218 .34912 m .50198 .354 L .50115 .35383 L F
.51028 .3069 m .51095 .30514 L .51643 .30309 L .573 .434 0 r
F
.51028 .3069 m .50634 .30967 L .51095 .30514 L F
.50314 .31291 m .49985 .3166 L .50177 .313 L .73 .447 0 r
F
.50129 .349 m .50041 .35372 L .50052 .34892 L 1 .351 0 r
F
.50129 .349 m .50115 .35383 L .50041 .35372 L F
.50554 .355 m .5036 .35953 L .50411 .35455 L 1 .605 0 r
F
.50554 .355 m .50482 .36009 L .5036 .35953 L F
.50052 .34892 m .49973 .35363 L .49982 .34885 L 1 .327 0 r
F
.50052 .34892 m .50041 .35372 L .49973 .35363 L F
.49982 .34885 m .49909 .35356 L .49916 .34879 L 1 .312 0 r
F
.49982 .34885 m .49973 .35363 L .49909 .35356 L F
.50332 .37892 m .50101 .38174 L .50291 .37709 L .847 .444 0 r
F
.50332 .37892 m .50068 .38352 L .50101 .38174 L F
.50634 .36086 m .50398 .36509 L .50482 .36009 L 1 .742 0 r
F
.50634 .36086 m .50516 .36597 L .50398 .36509 L F
.34694 .75803 m .36117 .74456 L .38758 .74631 L .317 .379 0 r
F
.34182 .72677 m .32469 .75177 L .28924 .73608 L .433 .452 0 r
F
.34182 .72677 m .36723 .74023 L .32469 .75177 L F
.34694 .75803 m .31028 .75392 L .36117 .74456 L .317 .379 0 r
F
.49916 .34879 m .49845 .3535 L .49853 .34873 L 1 .305 0 r
F
.49916 .34879 m .49909 .35356 L .49845 .3535 L F
.49853 .34873 m .4978 .35343 L .4979 .34865 L 1 .307 0 r
F
.49853 .34873 m .49845 .3535 L .4978 .35343 L F
.49437 .34267 m .49248 .34706 L .4933 .34205 L 1 .537 0 r
F
.49437 .34267 m .49378 .34759 L .49248 .34706 L F
.48874 .40559 m .49132 .41421 L .48627 .40886 L .085 .127 0 r
F
.4979 .34865 m .49711 .35335 L .49724 .34856 L 1 .317 0 r
F
.4979 .34865 m .4978 .35343 L .49711 .35335 L F
.46971 .37542 m .46249 .38474 L .46023 .37641 L .724 .412 0 r
F
.46971 .37542 m .47132 .38278 L .46249 .38474 L F
.4796 .40279 m .4754 .40464 L .48303 .40234 L 0 0 0 r
F
.49724 .34856 m .49636 .35325 L .49654 .34842 L 1 .335 0 r
F
.49724 .34856 m .49711 .35335 L .49636 .35325 L F
.50411 .35455 m .50259 .35914 L .50295 .35423 L 1 .535 0 r
F
.50411 .35455 m .5036 .35953 L .50259 .35914 L F
.47975 .38783 m .47738 .39666 L .47392 .3899 L .47 .238 0 r
F
.47975 .38783 m .48226 .39407 L .47738 .39666 L F
.54493 .44476 m .55216 .44396 L .57375 .44861 L .135 .311 0 r
F
.53125 .43981 m .55216 .44396 L .54493 .44476 L 0 .237 0 r
F
.52449 .43851 m .53125 .43981 L .54493 .44476 L 0 .235 0 r
F
.49654 .34842 m .49551 .3531 L .49575 .34823 L 1 .359 0 r
F
.49654 .34842 m .49636 .35325 L .49551 .3531 L F
.50291 .28252 m .50796 .2929 L .50278 .2881 L .347 .263 0 r
F
.49581 .27853 m .50291 .28252 L .50278 .2881 L .261 .239 0 r
F
.49327 .3362 m .49034 .33996 L .49213 .33486 L 1 .735 0 r
F
.49327 .3362 m .49199 .34118 L .49034 .33996 L F
.49575 .34823 m .4945 .35289 L .49485 .34797 L 1 .39 0 r
F
.49575 .34823 m .49551 .3531 L .4945 .35289 L F
.50295 .35423 m .50173 .35886 L .50198 .354 L 1 .473 0 r
F
.50295 .35423 m .50259 .35914 L .50173 .35886 L F
.51642 .43388 m .53125 .43981 L .52449 .43851 L .331 0 0 r
F
.51057 .43109 m .51642 .43388 L .52449 .43851 L 0 .143 0 r
F
.50481 .37224 m .50249 .37577 L .50386 .37094 L 1 .553 0 r
F
.50481 .37224 m .50291 .37709 L .50249 .37577 L F
.4933 .34205 m .49084 .34631 L .49199 .34118 L 1 .6 0 r
F
.4933 .34205 m .49248 .34706 L .49084 .34631 L F
.49402 .33 m .4907 .33299 L .49334 .32805 L 1 .797 0 r
F
.49402 .33 m .49213 .33486 L .4907 .33299 L F
.65663 .28783 m .7162 .25681 L .72099 .28176 L .569 .643 0 r
F
.65663 .28783 m .65155 .27153 L .7162 .25681 L F
.52875 .30721 m .52459 .31794 L .52146 .31096 L .665 .443 0 r
F
.52875 .30721 m .53304 .31513 L .52459 .31794 L F
.50482 .36009 m .503 .36447 L .5036 .35953 L 1 .66 0 r
F
.50482 .36009 m .50398 .36509 L .503 .36447 L F
.42176 .41427 m .44104 .40873 L .44428 .41066 L .372 .394 0 r
F
.42176 .41427 m .41696 .40981 L .44104 .40873 L F
.50198 .354 m .50097 .35866 L .50115 .35383 L 1 .42 0 r
F
.50198 .354 m .50173 .35886 L .50097 .35866 L F
.49485 .34797 m .4933 .35259 L .49378 .34759 L 1 .426 0 r
F
.49485 .34797 m .4945 .35289 L .4933 .35259 L F
.49658 .39013 m .49339 .39393 L .49585 .39193 L 0 0 0 r
F
.49243 .41081 m .4965 .41902 L .49132 .41421 L 0 .076 0 r
F
.48874 .40559 m .49243 .41081 L .49132 .41421 L .085 .127 0 r
F
.59019 .31293 m .56863 .32983 L .56606 .31764 L .763 .72 0 r
F
.59019 .31293 m .59339 .32808 L .56863 .32983 L F
.50516 .36597 m .50304 .37001 L .50398 .36509 L 1 .703 0 r
F
.50516 .36597 m .50386 .37094 L .50304 .37001 L F
.50115 .35383 m .50028 .35852 L .50041 .35372 L 1 .376 0 r
F
.50115 .35383 m .50097 .35866 L .50028 .35852 L F
.48376 .26843 m .49581 .27853 L .48911 .27545 L .288 .288 0 r
F
.4755 .26708 m .48376 .26843 L .48911 .27545 L .227 .278 0 r
F
.47787 .38135 m .47392 .3899 L .47132 .38278 L .581 .287 0 r
F
.47787 .38135 m .47975 .38783 L .47392 .3899 L F
.50041 .35372 m .49963 .35842 L .49973 .35363 L 1 .342 0 r
F
.50041 .35372 m .50028 .35852 L .49963 .35842 L F
.45944 .36787 m .44735 .37775 L .44618 .36778 L .845 .561 0 r
F
.45944 .36787 m .46023 .37641 L .44735 .37775 L F
.49973 .35363 m .49901 .35835 L .49909 .35356 L 1 .317 0 r
F
.49973 .35363 m .49963 .35842 L .49901 .35835 L F
.49378 .34759 m .4918 .35218 L .49248 .34706 L 1 .47 0 r
F
.49378 .34759 m .4933 .35259 L .4918 .35218 L F
.54463 .31123 m .536 .32346 L .53304 .31513 L .758 .577 0 r
F
.54463 .31123 m .54864 .32102 L .536 .32346 L F
.49601 .32344 m .49255 .32532 L .49626 .32073 L 1 .704 0 r
F
.49601 .32344 m .49334 .32805 L .49255 .32532 L F
.49909 .35356 m .49838 .35829 L .49845 .3535 L 1 .303 0 r
F
.49909 .35356 m .49901 .35835 L .49838 .35829 L F
.46478 .4078 m .47245 .40613 L .4754 .40464 L .168 .339 0 r
F
.46478 .4078 m .46064 .40803 L .47245 .40613 L F
.5036 .35953 m .50216 .36402 L .50259 .35914 L 1 .588 0 r
F
.5036 .35953 m .503 .36447 L .50216 .36402 L F
.49845 .3535 m .49772 .35824 L .4978 .35343 L 1 .298 0 r
F
.49845 .3535 m .49838 .35829 L .49772 .35824 L F
.49832 .76417 m .53496 .77979 L .4995 .7755 L .167 .309 0 r
F
.47167 .75809 m .4995 .7755 L .46398 .76946 L .226 .321 0 r
F
.47167 .75809 m .49832 .76417 L .4995 .7755 L F
.44583 .75061 m .46398 .76946 L .42941 .76159 L .285 .339 0 r
F
.44583 .75061 m .47167 .75809 L .46398 .76946 L F
.4978 .35343 m .49701 .35818 L .49711 .35335 L 1 .3 0 r
F
.4978 .35343 m .49772 .35824 L .49701 .35818 L F
.50068 .38352 m .49816 .38785 L .49919 .3862 L 0 0 0 r
F
.50068 .38352 m .49945 .38573 L .50101 .38174 L F
.49945 .38573 m .49919 .3862 L .49972 .3849 L F
.49945 .38573 m .49972 .3849 L .50101 .38174 L F
.50101 .38174 m .49919 .3862 L .49981 .38501 L F
.50101 .38174 m .49981 .38501 L .50112 .38046 L F
.50096 .38107 m .49981 .38501 L .50015 .38416 L F
.50112 .38046 m .50083 .38147 L .50096 .38107 L F
.50083 .38147 m .49981 .38501 L .50096 .38107 L F
.49711 .35335 m .49622 .3581 L .49636 .35325 L 1 .309 0 r
F
.49711 .35335 m .49701 .35818 L .49622 .3581 L F
.49636 .35325 m .49532 .358 L .49551 .3531 L 1 .324 0 r
F
.49636 .35325 m .49622 .3581 L .49532 .358 L F
.49199 .34118 m .48875 .34527 L .49034 .33996 L 1 .674 0 r
F
.49199 .34118 m .49084 .34631 L .48875 .34527 L F
.45074 .74523 m .41781 .7466 L .44088 .73609 L .388 .402 0 r
F
.51009 .28743 m .51295 .29835 L .50796 .2929 L .421 .296 0 r
F
.50291 .28252 m .51009 .28743 L .50796 .2929 L .347 .263 0 r
F
.52332 .29986 m .52146 .31096 L .51752 .30439 L .571 .386 0 r
F
.52332 .29986 m .52875 .30721 L .52146 .31096 L F
.50259 .35914 m .50142 .3637 L .50173 .35886 L 1 .521 0 r
F
.50259 .35914 m .50216 .36402 L .50142 .3637 L F
.58864 .72106 m .54353 .71779 L .56836 .70946 L .541 .541 0 r
F
.61957 .70999 m .58864 .72106 L .56836 .70946 L .56 .587 0 r
F
.49551 .3531 m .49424 .35786 L .4945 .35289 L 1 .345 0 r
F
.49551 .3531 m .49532 .358 L .49424 .35786 L F
.49248 .34706 m .48989 .35159 L .49084 .34631 L 1 .522 0 r
F
.49248 .34706 m .4918 .35218 L .48989 .35159 L F
.50398 .36509 m .50233 .36934 L .503 .36447 L 1 .651 0 r
F
.50398 .36509 m .50304 .37001 L .50233 .36934 L F
.50291 .37709 m .50112 .38046 L .50249 .37577 L .857 .42 0 r
F
.50291 .37709 m .50101 .38174 L .50112 .38046 L F
.49213 .33486 m .48822 .33826 L .4907 .33299 L 1 .831 0 r
F
.49213 .33486 m .49034 .33996 L .48822 .33826 L F
.4945 .35289 m .49293 .35766 L .4933 .35259 L 1 .371 0 r
F
.4945 .35289 m .49424 .35786 L .49293 .35766 L F
.50386 .37094 m .50207 .37482 L .50304 .37001 L 1 .523 0 r
F
.50386 .37094 m .50249 .37577 L .50207 .37482 L F
.50173 .35886 m .50076 .36348 L .50097 .35866 L 1 .457 0 r
F
.50173 .35886 m .50142 .3637 L .50076 .36348 L F
.49985 .3166 m .49678 .31694 L .50177 .313 L .9 .555 0 r
F
.49985 .3166 m .49626 .32073 L .49678 .31694 L F
.55419 .53979 m .52902 .53888 L .54139 .53126 L .758 .882 0 r
F
.56928 .52991 m .55419 .53979 L .54139 .53126 L .797 .92 0 r
F
.51009 .28743 m .517 .29323 L .51295 .29835 L .421 .296 0 r
F
.4962 .41564 m .50159 .42332 L .4965 .41902 L 0 .012 0 r
F
.49243 .41081 m .4962 .41564 L .4965 .41902 L 0 .076 0 r
F
.50636 .42712 m .51642 .43388 L .51057 .43109 L .517 0 0 r
F
.50159 .42332 m .50636 .42712 L .51057 .43109 L 0 .061 0 r
F
.50097 .35866 m .50013 .36333 L .50028 .35852 L 1 .399 0 r
F
.50097 .35866 m .50076 .36348 L .50013 .36333 L F
.47671 .3747 m .47132 .38278 L .46971 .37542 L .716 .347 0 r
F
.47671 .3747 m .47787 .38135 L .47132 .38278 L F
.4933 .35259 m .49128 .35738 L .4918 .35218 L 1 .403 0 r
F
.4933 .35259 m .49293 .35766 L .49128 .35738 L F
.50028 .35852 m .49953 .36322 L .49963 .35842 L 1 .353 0 r
F
.50028 .35852 m .50013 .36333 L .49953 .36322 L F
.503 .36447 m .50169 .36886 L .50216 .36402 L 1 .608 0 r
F
.503 .36447 m .50233 .36934 L .50169 .36886 L F
.49963 .35842 m .49893 .36315 L .49901 .35835 L 1 .319 0 r
F
.49963 .35842 m .49953 .36322 L .49893 .36315 L F
.49084 .34631 m .48742 .35077 L .48875 .34527 L 1 .584 0 r
F
.49084 .34631 m .48989 .35159 L .48742 .35077 L F
.49901 .35835 m .49831 .3631 L .49838 .35829 L 1 .297 0 r
F
.49901 .35835 m .49893 .36315 L .49831 .3631 L F
.46917 .36792 m .46023 .37641 L .45944 .36787 L .868 .488 0 r
F
.46917 .36792 m .46971 .37542 L .46023 .37641 L F
.49838 .35829 m .49766 .36306 L .49772 .35824 L 1 .285 0 r
F
.49838 .35829 m .49831 .3631 L .49766 .36306 L F
.62381 .30635 m .59339 .32808 L .59019 .31293 L .726 .732 0 r
F
.62381 .30635 m .62761 .32568 L .59339 .32808 L F
.49334 .32805 m .48889 .33038 L .49255 .32532 L 1 .915 0 r
F
.49334 .32805 m .4907 .33299 L .48889 .33038 L F
.54435 .60176 m .58285 .61107 L .56196 .61189 L .134 .304 0 r
F
.52724 .59982 m .54435 .60176 L .56196 .61189 L .174 .307 0 r
F
.49772 .35824 m .49694 .36302 L .49701 .35818 L 1 .28 0 r
F
.49772 .35824 m .49766 .36306 L .49694 .36302 L F
.4918 .35218 m .48918 .35698 L .48989 .35159 L 1 .444 0 r
F
.4918 .35218 m .49128 .35738 L .48918 .35698 L F
.49701 .35818 m .49614 .36298 L .49622 .3581 L 1 .283 0 r
F
.49701 .35818 m .49694 .36302 L .49614 .36298 L F
.49622 .3581 m .49521 .36294 L .49532 .358 L 1 .29 0 r
F
.49622 .3581 m .49614 .36298 L .49521 .36294 L F
.49034 .33996 m .48601 .34382 L .48822 .33826 L 1 .761 0 r
F
.49034 .33996 m .48875 .34527 L .48601 .34382 L F
.49532 .358 m .49408 .36287 L .49424 .35786 L 1 .303 0 r
F
.49532 .358 m .49521 .36294 L .49408 .36287 L F
.50634 .30967 m .5046 .30796 L .51095 .30514 L .756 .49 0 r
F
.50634 .30967 m .50177 .313 L .5046 .30796 L F
.57375 .44861 m .58056 .4449 L .61309 .44807 L .296 .362 0 r
F
.55216 .44396 m .58056 .4449 L .57375 .44861 L .148 .323 0 r
F
.50216 .36402 m .50109 .36852 L .50142 .3637 L 1 .555 0 r
F
.50216 .36402 m .50169 .36886 L .50109 .36852 L F
.50304 .37001 m .50163 .37414 L .50233 .36934 L 1 .528 0 r
F
.50304 .37001 m .50207 .37482 L .50163 .37414 L F
.69402 .70832 m .61957 .70999 L .64697 .69691 L .535 .563 0 r
F
.72628 .69045 m .69402 .70832 L .64697 .69691 L .54 .58 0 r
F
.49424 .35786 m .49271 .36278 L .49293 .35766 L 1 .32 0 r
F
.49424 .35786 m .49408 .36287 L .49271 .36278 L F
.48594 .39217 m .4853 .40001 L .48226 .39407 L .342 .166 0 r
F
.48411 .38633 m .48226 .39407 L .47975 .38783 L .449 .201 0 r
F
.48411 .38633 m .48594 .39217 L .48226 .39407 L F
.4646 .25849 m .48376 .26843 L .4755 .26708 L .347 .351 0 r
F
.45517 .25983 m .4646 .25849 L .4755 .26708 L .32 .344 0 r
F
.48594 .39217 m .48815 .39781 L .4853 .40001 L .342 .166 0 r
F
.50142 .3637 m .50052 .36829 L .50076 .36348 L 1 .489 0 r
F
.50142 .3637 m .50109 .36852 L .50052 .36829 L F
.49293 .35766 m .49097 .36264 L .49128 .35738 L 1 .343 0 r
F
.49293 .35766 m .49271 .36278 L .49097 .36264 L F
.50249 .37577 m .50109 .37954 L .50207 .37482 L .887 .403 0 r
F
.50249 .37577 m .50112 .38046 L .50109 .37954 L F
.48989 .35159 m .48643 .35641 L .48742 .35077 L 1 .494 0 r
F
.48989 .35159 m .48918 .35698 L .48643 .35641 L F
.49816 .38785 m .49585 .39193 L .49753 .39048 L 0 0 0 r
F
.48275 .3803 m .47975 .38783 L .47787 .38135 L .563 .243 0 r
F
.48275 .3803 m .48411 .38633 L .47975 .38783 L F
.51643 .30309 m .51758 .29878 L .52517 .29774 L .635 .47 0 r
F
.51643 .30309 m .51095 .30514 L .51758 .29878 L F
.53876 .302 m .53304 .31513 L .52875 .30721 L .67 .515 0 r
F
.53876 .302 m .54463 .31123 L .53304 .31513 L F
.50076 .36348 m .49997 .36813 L .50013 .36333 L 1 .42 0 r
F
.50076 .36348 m .50052 .36829 L .49997 .36813 L F
.49128 .35738 m .48873 .36244 L .48918 .35698 L 1 .373 0 r
F
.49128 .35738 m .49097 .36264 L .48873 .36244 L F
.48875 .34527 m .48417 .34962 L .48601 .34382 L 1 .658 0 r
F
.48875 .34527 m .48742 .35077 L .48417 .34962 L F
.56066 .3058 m .54864 .32102 L .54463 .31123 L .736 .632 0 r
F
.56066 .3058 m .56606 .31764 L .54864 .32102 L F
.50013 .36333 m .49942 .36802 L .49953 .36322 L 1 .361 0 r
F
.50013 .36333 m .49997 .36813 L .49942 .36802 L F
.47633 .36795 m .46971 .37542 L .46917 .36792 L .876 .418 0 r
F
.47633 .36795 m .47671 .3747 L .46971 .37542 L F
.50233 .36934 m .50119 .37366 L .50169 .36886 L 1 .553 0 r
F
.50233 .36934 m .50163 .37414 L .50119 .37366 L F
.49066 .4032 m .49243 .41081 L .48874 .40559 L .008 .075 0 r
F
.60936 .52653 m .56928 .52991 L .58196 .51868 L .724 .843 0 r
F
.62309 .51163 m .60936 .52653 L .58196 .51868 L .725 .832 0 r
F
.66542 .51886 m .60936 .52653 L .62309 .51163 L .664 .773 0 r
F
.4907 .33299 m .48544 .33589 L .48889 .33038 L 1 .939 0 r
F
.4907 .33299 m .48822 .33826 L .48544 .33589 L F
.49953 .36322 m .49885 .36795 L .49893 .36315 L 1 .317 0 r
F
.49953 .36322 m .49942 .36802 L .49885 .36795 L F
.48191 .37416 m .47787 .38135 L .47671 .3747 L .703 .296 0 r
F
.48191 .37416 m .48275 .3803 L .47787 .38135 L F
.49305 .27093 m .50291 .28252 L .49581 .27853 L .35 .308 0 r
F
.48376 .26843 m .49305 .27093 L .49581 .27853 L .288 .288 0 r
F
.49893 .36315 m .49826 .36791 L .49831 .3631 L 1 .287 0 r
F
.49893 .36315 m .49885 .36795 L .49826 .36791 L F
.49831 .3631 m .49762 .36789 L .49766 .36306 L 1 .269 0 r
F
.49831 .3631 m .49826 .36791 L .49762 .36789 L F
.49626 .32073 m .49162 .32152 L .49678 .31694 L 1 .852 0 r
F
.49626 .32073 m .49255 .32532 L .49162 .32152 L F
.49766 .36306 m .49692 .36788 L .49694 .36302 L 1 .26 0 r
F
.49766 .36306 m .49762 .36789 L .49692 .36788 L F
.48918 .35698 m .48581 .36216 L .48643 .35641 L 1 .412 0 r
F
.48918 .35698 m .48873 .36244 L .48581 .36216 L F
.49694 .36302 m .49611 .36789 L .49614 .36298 L .986 .257 0 r
F
.49694 .36302 m .49692 .36788 L .49611 .36789 L F
.49614 .36298 m .49517 .3679 L .49521 .36294 L .977 .258 0 r
F
.49614 .36298 m .49611 .36789 L .49517 .3679 L F
.49521 .36294 m .49403 .36791 L .49408 .36287 L .98 .264 0 r
F
.49521 .36294 m .49517 .3679 L .49403 .36791 L F
.48742 .35077 m .48279 .35562 L .48417 .34962 L 1 .555 0 r
F
.48742 .35077 m .48643 .35641 L .48279 .35562 L F
.49408 .36287 m .49263 .36792 L .49271 .36278 L .991 .275 0 r
F
.49408 .36287 m .49403 .36791 L .49263 .36792 L F
.50169 .36886 m .50075 .37332 L .50109 .36852 L 1 .559 0 r
F
.50169 .36886 m .50119 .37366 L .50075 .37332 L F
.49991 .4201 m .50636 .42712 L .50159 .42332 L .599 .05 0 r
F
.4962 .41564 m .49991 .4201 L .50159 .42332 L 0 .012 0 r
F
.49271 .36278 m .49086 .36794 L .49097 .36264 L 1 .29 0 r
F
.49271 .36278 m .49263 .36792 L .49086 .36794 L F
.50207 .37482 m .50094 .37888 L .50163 .37414 L .939 .397 0 r
F
.50207 .37482 m .50109 .37954 L .50094 .37888 L F
.43602 .25012 m .4646 .25849 L .45517 .25983 L .414 .424 0 r
F
.49097 .36264 m .48858 .36795 L .48873 .36244 L 1 .312 0 r
F
.49097 .36264 m .49086 .36794 L .48858 .36795 L F
.48163 .36796 m .47671 .3747 L .47633 .36795 L .872 .359 0 r
F
.48163 .36796 m .48191 .37416 L .47671 .3747 L F
.48822 .33826 m .48237 .34179 L .48544 .33589 L 1 .857 0 r
F
.48822 .33826 m .48601 .34382 L .48237 .34179 L F
.50109 .36852 m .50029 .37308 L .50052 .36829 L 1 .514 0 r
F
.50109 .36852 m .50075 .37332 L .50029 .37308 L F
.48643 .35641 m .48193 .36176 L .48279 .35562 L 1 .462 0 r
F
.48643 .35641 m .48581 .36216 L .48193 .36176 L F
.48873 .36244 m .4856 .36796 L .48581 .36216 L 1 .342 0 r
F
.48873 .36244 m .48858 .36795 L .4856 .36796 L F
.49334 .40832 m .4962 .41564 L .49243 .41081 L 0 .005 0 r
F
.49066 .4032 m .49334 .40832 L .49243 .41081 L .008 .075 0 r
F
.50112 .38046 m .50015 .38416 L .50109 .37954 L 0 0 0 r
F
.4754 .40464 m .48093 .40475 L .48303 .40234 L .05 0 0 r
F
.4754 .40464 m .47245 .40613 L .48093 .40475 L F
.50052 .36829 m .49981 .37292 L .49997 .36813 L 1 .437 0 r
F
.50052 .36829 m .50029 .37308 L .49981 .37292 L F
.44428 .41066 m .45842 .40796 L .46064 .40803 L .25 .36 0 r
F
.44428 .41066 m .44104 .40873 L .45842 .40796 L F
.3704 .53828 m .34207 .56207 L .32516 .54345 L .571 .621 0 r
F
.3704 .53828 m .38203 .55349 L .34207 .56207 L F
.48581 .36216 m .48163 .36796 L .48193 .36176 L 1 .382 0 r
F
.48581 .36216 m .4856 .36796 L .48163 .36796 L F
.48641 .37953 m .48411 .38633 L .48275 .3803 L .549 .213 0 r
F
.4858 .37377 m .48275 .3803 L .48191 .37416 L .69 .258 0 r
F
.4858 .37377 m .48641 .37953 L .48275 .3803 L F
.4874 .38522 m .48594 .39217 L .48411 .38633 L .435 .176 0 r
F
.48641 .37953 m .4874 .38522 L .48411 .38633 L .549 .213 0 r
F
.49997 .36813 m .49932 .37282 L .49942 .36802 L 1 .364 0 r
F
.49997 .36813 m .49981 .37292 L .49932 .37282 L F
.4856 .36796 m .48191 .37416 L .48163 .36796 L .861 .315 0 r
F
.4856 .36796 m .4858 .37377 L .48191 .37416 L F
.67098 .29711 m .62761 .32568 L .62381 .30635 L .696 .735 0 r
F
.67098 .29711 m .67501 .32235 L .62761 .32568 L F
.50163 .37414 m .5007 .37841 L .50119 .37366 L 1 .422 0 r
F
.50163 .37414 m .50094 .37888 L .5007 .37841 L F
.48601 .34382 m .47983 .34802 L .48237 .34179 L 1 .742 0 r
F
.48601 .34382 m .48417 .34962 L .47983 .34802 L F
.49919 .3862 m .49863 .38944 L .49981 .38501 L 0 0 0 r
F
.49919 .3862 m .49753 .39048 L .49863 .38944 L F
.49942 .36802 m .49879 .37276 L .49885 .36795 L 1 .31 0 r
F
.49942 .36802 m .49932 .37282 L .49879 .37276 L F
.48858 .36795 m .4858 .37377 L .4856 .36796 L .848 .282 0 r
F
.48193 .36176 m .48163 .36796 L .47633 .36795 L 1 .435 0 r
F
.49885 .36795 m .49823 .37274 L .49826 .36791 L 1 .274 0 r
F
.49885 .36795 m .49879 .37276 L .49823 .37274 L F
.48858 .36795 m .48873 .37347 L .4858 .37377 L .848 .282 0 r
F
.49086 .36794 m .48873 .37347 L .48858 .36795 L .837 .26 0 r
F
.57421 .28918 m .59615 .27238 L .60623 .28186 L .557 .576 0 r
F
.47674 .36119 m .47633 .36795 L .46917 .36792 L 1 .501 0 r
F
.48193 .36176 m .47633 .36795 L .47674 .36119 L 1 .435 0 r
F
.49086 .36794 m .49098 .37325 L .48873 .37347 L .837 .26 0 r
F
.49263 .36792 m .49098 .37325 L .49086 .36794 L .83 .245 0 r
F
.48873 .39079 m .48815 .39781 L .48594 .39217 L .322 .141 0 r
F
.4874 .38522 m .48873 .39079 L .48594 .39217 L .435 .176 0 r
F
.49263 .36792 m .49272 .37309 L .49098 .37325 L .83 .245 0 r
F
.49403 .36791 m .49272 .37309 L .49263 .36792 L .828 .235 0 r
F
.46971 .36039 m .46917 .36792 L .45944 .36787 L 1 .574 0 r
F
.47674 .36119 m .46917 .36792 L .46971 .36039 L 1 .501 0 r
F
.49826 .36791 m .49762 .37274 L .49762 .36789 L .988 .252 0 r
F
.49826 .36791 m .49823 .37274 L .49762 .37274 L F
.49403 .36791 m .4941 .37296 L .49272 .37309 L .828 .235 0 r
F
.49517 .3679 m .4941 .37296 L .49403 .36791 L .834 .23 0 r
F
.49517 .3679 m .49522 .37287 L .4941 .37296 L F
.49611 .36789 m .49522 .37287 L .49517 .3679 L .848 .229 0 r
F
.49762 .36789 m .49693 .37276 L .49692 .36788 L .919 .239 0 r
F
.49762 .36789 m .49762 .37274 L .49693 .37276 L F
.49611 .36789 m .49614 .3728 L .49522 .37287 L .848 .229 0 r
F
.49692 .36788 m .49614 .3728 L .49611 .36789 L .875 .231 0 r
F
.49692 .36788 m .49693 .37276 L .49614 .3728 L F
.46016 .35928 m .45944 .36787 L .44618 .36778 L .976 .645 0 r
F
.46971 .36039 m .45944 .36787 L .46016 .35928 L 1 .574 0 r
F
.48279 .35562 m .48193 .36176 L .47674 .36119 L 1 .525 0 r
F
.48417 .34962 m .47792 .35452 L .47983 .34802 L 1 .628 0 r
F
.48417 .34962 m .48279 .35562 L .47792 .35452 L F
.44708 .35772 m .44618 .36778 L .42802 .36766 L .912 .703 0 r
F
.46016 .35928 m .44618 .36778 L .44708 .35772 L .976 .645 0 r
F
.49255 .32532 m .48653 .32674 L .49162 .32152 L 1 1 0 r
F
.49255 .32532 m .48889 .33038 L .48653 .32674 L F
.48279 .35562 m .47674 .36119 L .47792 .35452 L 1 .525 0 r
F
.27488 .41622 m .33389 .39978 L .33785 .41338 L .497 .529 0 r
F
.27488 .41622 m .26697 .39555 L .33389 .39978 L F
.48873 .37347 m .48641 .37953 L .4858 .37377 L .679 .233 0 r
F
.49585 .39193 m .49611 .3946 L .49753 .39048 L .077 0 0 r
F
.42911 .35555 m .42802 .36766 L .40312 .36747 L .845 .741 0 r
F
.44708 .35772 m .42802 .36766 L .42911 .35555 L .912 .703 0 r
F
.50119 .37366 m .5004 .37808 L .50075 .37332 L 1 .5 0 r
F
.50119 .37366 m .5007 .37841 L .5004 .37808 L F
.49133 .58261 m .50895 .59656 L .49015 .59188 L .197 .283 0 r
F
.47758 .57664 m .49015 .59188 L .47152 .58575 L .278 .305 0 r
F
.47758 .57664 m .49133 .58261 L .49015 .59188 L F
.50177 .313 m .49767 .31163 L .5046 .30796 L .913 .708 0 r
F
.50177 .313 m .49678 .31694 L .49767 .31163 L F
.5249 .7689 m .56935 .78244 L .53496 .77979 L .114 .299 0 r
F
.49832 .76417 m .5249 .7689 L .53496 .77979 L .167 .309 0 r
F
.42166 .74169 m .42941 .76159 L .3968 .75185 L .342 .368 0 r
F
.42166 .74169 m .44583 .75061 L .42941 .76159 L F
.65763 .45238 m .66555 .44003 L .7315 .43947 L .456 .466 0 r
F
.61309 .44807 m .66555 .44003 L .65763 .45238 L .406 .415 0 r
F
.48873 .39079 m .49034 .3962 L .48815 .39781 L .322 .141 0 r
F
.46449 .56958 m .47152 .58575 L .45374 .57814 L .353 .341 0 r
F
.46449 .56958 m .47758 .57664 L .47152 .58575 L F
.40428 .35253 m .40312 .36747 L .36888 .3672 L .784 .757 0 r
F
.42911 .35555 m .40312 .36747 L .40428 .35253 L .845 .741 0 r
F
.50109 .37954 m .50027 .38355 L .50094 .37888 L .695 .327 0 r
F
.50109 .37954 m .50015 .38416 L .50027 .38355 L F
.50293 .2747 m .51009 .28743 L .50291 .28252 L .408 .336 0 r
F
.49305 .27093 m .50293 .2747 L .50291 .28252 L .35 .308 0 r
F
.48873 .37347 m .48918 .37897 L .48641 .37953 L .679 .233 0 r
F
.49098 .37325 m .48918 .37897 L .48873 .37347 L .674 .217 0 r
F
.48918 .37897 m .4874 .38522 L .48641 .37953 L .541 .193 0 r
F
.47792 .35452 m .47674 .36119 L .46971 .36039 L 1 .597 0 r
F
.50075 .37332 m .50005 .37786 L .50029 .37308 L 1 .523 0 r
F
.50075 .37332 m .5004 .37808 L .50005 .37786 L F
.67905 .49866 m .66542 .51886 L .62309 .51163 L .659 .759 0 r
F
.74271 .50316 m .66542 .51886 L .67905 .49866 L .621 .718 0 r
F
.36984 .34829 m .36888 .3672 L .32174 .36681 L .734 .758 0 r
F
.40428 .35253 m .36888 .3672 L .36984 .34829 L .784 .757 0 r
F
.49098 .37325 m .4913 .37855 L .48918 .37897 L .674 .217 0 r
F
.49272 .37309 m .4913 .37855 L .49098 .37325 L .675 .207 0 r
F
.52507 .43803 m .52745 .43963 L .52758 .43965 L .324 0 0 r
F
.51786 .43446 m .52133 .43616 L .53125 .43981 L .331 0 0 r
F
.52133 .43616 m .53644 .44054 L .53125 .43981 L .352 0 0 r
F
.52133 .43616 m .52522 .43806 L .53644 .44054 L F
.53125 .43981 m .53644 .44054 L .55216 .44396 L 0 .237 0 r
F
.53644 .44054 m .55649 .44254 L .55216 .44396 L .071 0 0 r
F
.55649 .44254 m .55691 .44258 L .55687 .44259 L F
.55649 .44254 m .55687 .44259 L .55216 .44396 L F
.53855 .44075 m .53979 .44088 L .55691 .44258 L F
.53644 .44054 m .53979 .44088 L .53855 .44075 L F
.53979 .44088 m .54112 .44103 L .5412 .44103 L .018 0 0 r
F
.53979 .44088 m .55891 .4409 L .55691 .44258 L F
.54112 .44103 m .54031 .4412 L .54034 .4412 L 0 0 0 r
F
.5418 .44088 m .5412 .44103 L .55891 .4409 L .018 0 0 r
F
.54112 .44103 m .55795 .4392 L .55891 .4409 L 0 0 0 r
F
.54112 .44103 m .54034 .4412 L .55795 .4392 L F
.53979 .44088 m .54115 .44102 L .5418 .44088 L .018 0 0 r
F
.54115 .44102 m .5412 .44103 L .5418 .44088 L F
.52507 .43803 m .53979 .44088 L .53644 .44054 L .324 0 0 r
F
.52531 .43808 m .52758 .43965 L .53979 .44088 L F
.52507 .43803 m .52509 .43805 L .52531 .43808 L F
.52509 .43805 m .52758 .43965 L .52531 .43808 L F
.5248 .43786 m .52507 .43803 L .52522 .43806 L .352 0 0 r
F
.52133 .43616 m .52507 .43803 L .5248 .43786 L F
.51642 .43388 m .52133 .43616 L .51786 .43446 L .331 0 0 r
F
.50727 .42773 m .51062 .43049 L .51642 .43388 L .517 0 0 r
F
.50636 .42712 m .51062 .43049 L .50727 .42773 L F
.51062 .43049 m .51419 .43348 L .51434 .43354 L .576 0 0 r
F
.51062 .43049 m .52133 .43616 L .51642 .43388 L F
.51062 .43049 m .51434 .43354 L .52133 .43616 L F
.4961 .41316 m .49991 .4201 L .4962 .41564 L 0 0 0 r
F
.49334 .40832 m .4961 .41316 L .4962 .41564 L 0 .005 0 r
F
.41192 .5471 m .39797 .56724 L .38203 .55349 L .538 .552 0 r
F
.41192 .5471 m .42331 .55871 L .39797 .56724 L F
.4899 .38441 m .48873 .39079 L .4874 .38522 L .428 .159 0 r
F
.48918 .37897 m .4899 .38441 L .4874 .38522 L .541 .193 0 r
F
.49272 .37309 m .49296 .37824 L .4913 .37855 L .675 .207 0 r
F
.4941 .37296 m .49296 .37824 L .49272 .37309 L .684 .202 0 r
F
.50029 .37308 m .49966 .37771 L .49981 .37292 L 1 .45 0 r
F
.50029 .37308 m .50005 .37786 L .49966 .37771 L F
.4941 .37296 m .49428 .37801 L .49296 .37824 L .684 .202 0 r
F
.49522 .37287 m .49428 .37801 L .4941 .37296 L .701 .2 0 r
F
.49981 .37292 m .49922 .37762 L .49932 .37282 L 1 .361 0 r
F
.49981 .37292 m .49966 .37771 L .49922 .37762 L F
.4913 .37855 m .4899 .38441 L .48918 .37897 L .54 .181 0 r
F
.32182 .34235 m .32174 .36681 L .25676 .36627 L .696 .75 0 r
F
.36984 .34829 m .32174 .36681 L .32182 .34235 L .734 .758 0 r
F
.49981 .38501 m .4993 .38869 L .50015 .38416 L 0 0 0 r
F
.49981 .38501 m .49863 .38944 L .4993 .38869 L F
.49522 .37287 m .49534 .37785 L .49428 .37801 L .701 .2 0 r
F
.49614 .3728 m .49534 .37785 L .49522 .37287 L .727 .202 0 r
F
.48889 .33038 m .48174 .33258 L .48653 .32674 L 1 1 0 r
F
.48889 .33038 m .48544 .33589 L .48174 .33258 L F
.49217 .40144 m .49334 .40832 L .49066 .4032 L 0 .033 0 r
F
.49932 .37282 m .49875 .37758 L .49879 .37276 L 1 .297 0 r
F
.49932 .37282 m .49922 .37762 L .49875 .37758 L F
.50094 .37888 m .50024 .38312 L .5007 .37841 L .852 .358 0 r
F
.50094 .37888 m .50027 .38355 L .50024 .38312 L F
.49614 .3728 m .49623 .37772 L .49534 .37785 L .727 .202 0 r
F
.49693 .37276 m .49623 .37772 L .49614 .3728 L .766 .208 0 r
F
.49879 .37276 m .49822 .37757 L .49823 .37274 L 1 .257 0 r
F
.49879 .37276 m .49875 .37758 L .49822 .37757 L F
.49693 .37276 m .49698 .37764 L .49623 .37772 L .766 .208 0 r
F
.49762 .37274 m .49698 .37764 L .49693 .37276 L .822 .217 0 r
F
.49823 .37274 m .49764 .37759 L .49762 .37274 L .904 .233 0 r
F
.49823 .37274 m .49822 .37757 L .49764 .37759 L F
.49762 .37274 m .49764 .37759 L .49698 .37764 L .822 .217 0 r
F
.47792 .35452 m .46971 .36039 L .47134 .35297 L 1 .597 0 r
F
.47983 .34802 m .47792 .35452 L .47134 .35297 L 1 .707 0 r
F
.49087 .38977 m .49034 .3962 L .48873 .39079 L .313 .122 0 r
F
.4899 .38441 m .49087 .38977 L .48873 .39079 L .428 .159 0 r
F
.47134 .35297 m .46971 .36039 L .46016 .35928 L 1 .672 0 r
F
.4913 .37855 m .49183 .38381 L .4899 .38441 L .54 .181 0 r
F
.49296 .37824 m .49183 .38381 L .4913 .37855 L .546 .175 0 r
F
.50043 .42067 m .5034 .4242 L .50636 .42712 L .599 .05 0 r
F
.49991 .4201 m .5034 .4242 L .50043 .42067 L F
.5034 .4242 m .5065 .42799 L .50664 .42808 L .715 .09 0 r
F
.5034 .4242 m .51062 .43049 L .50636 .42712 L F
.5034 .4242 m .50664 .42808 L .51062 .43049 L F
.51292 .27976 m .517 .29323 L .51009 .28743 L .463 .371 0 r
F
.50293 .2747 m .51292 .27976 L .51009 .28743 L .408 .336 0 r
F
.32182 .34235 m .25676 .36627 L .25444 .33398 L .696 .75 0 r
F
.5007 .37841 m .50008 .38282 L .5004 .37808 L 1 .393 0 r
F
.5007 .37841 m .50024 .38312 L .50008 .38282 L F
.48544 .33589 m .47749 .33895 L .48174 .33258 L 1 .949 0 r
F
.48544 .33589 m .48237 .34179 L .47749 .33895 L F
.47983 .34802 m .47134 .35297 L .47397 .34579 L 1 .707 0 r
F
.48237 .34179 m .47983 .34802 L .47397 .34579 L 1 .828 0 r
F
.58299 .2982 m .56606 .31764 L .56066 .3058 L .712 .67 0 r
F
.58299 .2982 m .59019 .31293 L .56606 .31764 L F
.49183 .38381 m .49087 .38977 L .4899 .38441 L .43 .149 0 r
F
.49753 .39048 m .49761 .39376 L .49863 .38944 L .127 0 0 r
F
.49753 .39048 m .49611 .3946 L .49761 .39376 L F
.51292 .27976 m .52252 .28608 L .517 .29323 L .463 .371 0 r
F
.49296 .37824 m .49335 .38338 L .49183 .38381 L .546 .175 0 r
F
.49428 .37801 m .49335 .38338 L .49296 .37824 L .561 .172 0 r
F
.48237 .34179 m .47397 .34579 L .47749 .33895 L 1 .828 0 r
F
.5004 .37808 m .49984 .38262 L .50005 .37786 L 1 .503 0 r
F
.5004 .37808 m .50008 .38282 L .49984 .38262 L F
.50015 .38416 m .49967 .38816 L .50027 .38358 L 0 0 0 r
F
.50024 .38312 m .49997 .38609 L .4998 .38754 L .822 .336 0 r
F
.50027 .38355 m .49967 .38816 L .49982 .38779 L 0 0 0 r
F
.49997 .38609 m .49982 .38779 L .4998 .38754 L .822 .336 0 r
F
.49997 .38609 m .4998 .38754 L .4998 .38754 L F
.50027 .38355 m .50027 .38358 L .50027 .38355 L 0 0 0 r
F
.50015 .38416 m .50027 .38358 L .50027 .38355 L F
.50015 .38416 m .4993 .38869 L .49967 .38816 L F
.55263 .2947 m .54463 .31123 L .53876 .302 L .668 .577 0 r
F
.55263 .2947 m .56066 .3058 L .54463 .31123 L F
.51095 .30514 m .50875 .30088 L .51758 .29878 L .754 .608 0 r
F
.51095 .30514 m .5046 .30796 L .50875 .30088 L F
.48303 .40234 m .48698 .40375 L .48848 .40067 L .253 0 0 r
F
.48303 .40234 m .48093 .40475 L .48698 .40375 L F
.49428 .37801 m .49456 .38305 L .49335 .38338 L .561 .172 0 r
F
.49534 .37785 m .49456 .38305 L .49428 .37801 L .584 .174 0 r
F
.56928 .52991 m .54139 .53126 L .55238 .52255 L .797 .92 0 r
F
.58196 .51868 m .56928 .52991 L .55238 .52255 L .817 .922 0 r
F
.49087 .38977 m .49205 .39502 L .49034 .3962 L .313 .122 0 r
F
.49413 .40649 m .4961 .41316 L .49334 .40832 L 0 0 0 r
F
.49217 .40144 m .49413 .40649 L .49334 .40832 L 0 .033 0 r
F
.50005 .37786 m .49952 .38249 L .49966 .37771 L 1 .456 0 r
F
.50005 .37786 m .49984 .38262 L .49952 .38249 L F
.49534 .37785 m .49555 .38282 L .49456 .38305 L .584 .174 0 r
F
.49623 .37772 m .49555 .38282 L .49534 .37785 L .618 .178 0 r
F
.47606 .25855 m .49305 .27093 L .48376 .26843 L .381 .365 0 r
F
.4646 .25849 m .47606 .25855 L .48376 .26843 L .347 .351 0 r
F
.49183 .38381 m .49254 .38902 L .49087 .38977 L .43 .149 0 r
F
.49335 .38338 m .49254 .38902 L .49183 .38381 L .44 .144 0 r
F
.49678 .31694 m .49049 .31619 L .49767 .31163 L 1 .989 0 r
F
.49678 .31694 m .49162 .32152 L .49049 .31619 L F
.49623 .37772 m .49638 .38265 L .49555 .38282 L .618 .178 0 r
F
.49698 .37764 m .49638 .38265 L .49623 .37772 L .663 .185 0 r
F
.49966 .37771 m .49915 .38242 L .49922 .37762 L 1 .35 0 r
F
.49966 .37771 m .49952 .38249 L .49915 .38242 L F
.50521 .58748 m .52724 .59982 L .50895 .59656 L .114 .271 0 r
F
.49133 .58261 m .50521 .58748 L .50895 .59656 L .197 .283 0 r
F
.49698 .37764 m .49708 .38252 L .49638 .38265 L .663 .185 0 r
F
.49764 .37759 m .49708 .38252 L .49698 .37764 L .725 .196 0 r
F
.46064 .40803 m .47092 .4074 L .47243 .40613 L .057 .299 0 r
F
.46064 .40803 m .45842 .40796 L .47092 .4074 L F
.45842 .40796 m .46954 .40856 L .47092 .4074 L 0 .268 0 r
F
.46954 .40856 m .47089 .40863 L .47085 .40746 L F
.45842 .40796 m .45827 .40778 L .47089 .40863 L F
.45827 .40778 m .47093 .40974 L .47089 .40863 L 0 .248 0 r
F
.47093 .40974 m .47241 .40997 L .4709 .40872 L F
.45827 .40778 m .46026 .40774 L .47241 .40997 L F
.46026 .40774 m .4739 .41119 L .47241 .40997 L 0 .238 0 r
F
.4739 .41119 m .47544 .41158 L .47257 .4101 L F
.46026 .40774 m .46436 .40805 L .47544 .41158 L F
.46436 .40805 m .47833 .41309 L .47544 .41158 L 0 .236 0 r
F
.48311 .41408 m .4865 .417 L .48327 .41413 L 0 .136 0 r
F
.47544 .41158 m .4865 .417 L .48311 .41408 L F
.47544 .41158 m .47985 .41363 L .48634 .41692 L F
.48635 .41693 m .48634 .41692 L .4865 .417 L F
.47544 .41158 m .48634 .41692 L .48635 .41693 L F
.47985 .41363 m .4896 .41968 L .48714 .41756 L 0 .155 0 r
F
.48634 .41692 m .48714 .41756 L .4865 .417 L F
.47985 .41363 m .48714 .41756 L .48634 .41692 L F
.491 .41935 m .49412 .42319 L .49115 .41943 L 0 .043 0 r
F
.4865 .417 m .49412 .42319 L .491 .41935 L F
.48878 .41885 m .49058 .42029 L .49412 .42319 L F
.49889 .42647 m .4991 .43131 L .49917 .43146 L .923 .327 0 r
F
.49892 .42667 m .49917 .43146 L .49942 .43165 L 1 .393 0 r
F
.49889 .42647 m .49917 .43146 L .49892 .42667 L .923 .327 0 r
F
.49898 .42631 m .4991 .43131 L .49889 .42647 L 0 0 0 r
F
.49949 .42724 m .49991 .43188 L .50075 .43218 L 1 .334 0 r
F
.49909 .42692 m .49991 .43188 L .49949 .42724 L 1 .378 0 r
F
.49909 .42692 m .49942 .43165 L .49991 .43188 L F
.49892 .42667 m .49942 .43165 L .49909 .42692 L 1 .393 0 r
F
.49898 .42631 m .49915 .43118 L .4991 .43131 L 0 0 0 r
F
.49913 .42618 m .49915 .43118 L .49898 .42631 L .1 .001 0 r
F
.49913 .42618 m .49929 .43107 L .49915 .43118 L F
.49932 .42605 m .49929 .43107 L .49913 .42618 L .257 .056 0 r
F
.49932 .42605 m .49948 .43096 L .49929 .43107 L F
.49949 .42724 m .50075 .43218 L .50019 .42767 L 1 .334 0 r
F
.49953 .42593 m .49948 .43096 L .49932 .42605 L .292 .069 0 r
F
.49894 .42258 m .49949 .42724 L .50019 .42767 L 1 .349 0 r
F
.49953 .42593 m .4997 .43084 L .49948 .43096 L .292 .069 0 r
F
.49974 .4258 m .4997 .43084 L .49953 .42593 L .258 .057 0 r
F
.49974 .4258 m .49992 .4307 L .4997 .43084 L F
.49942 .43165 m .5002 .43651 L .49991 .43188 L 1 .321 0 r
F
.49942 .43165 m .49964 .43637 L .5002 .43651 L F
.49992 .4307 m .49986 .43577 L .4997 .43084 L .31 .076 0 r
F
.49991 .43188 m .50112 .43668 L .50075 .43218 L 1 .276 0 r
F
.49991 .43188 m .5002 .43651 L .50112 .43668 L F
.49992 .4307 m .50012 .43564 L .49986 .43577 L .31 .076 0 r
F
.50013 .43055 m .50012 .43564 L .49992 .4307 L .227 .048 0 r
F
.49655 .42529 m .50001 .43135 L .49818 .42681 L 0 0 0 r
F
.49655 .42529 m .49906 .42966 L .50001 .43135 L F
.49643 .42519 m .49906 .42966 L .49655 .42529 L F
.49412 .42319 m .49906 .42966 L .49643 .42519 L F
.50075 .43218 m .50256 .43689 L .50207 .43258 L 1 .241 0 r
F
.50075 .43218 m .50112 .43668 L .50256 .43689 L F
.50013 .43055 m .50037 .43547 L .50012 .43564 L .227 .048 0 r
F
.5003 .43035 m .50037 .43547 L .50013 .43055 L .088 .002 0 r
F
.5003 .43035 m .50061 .43527 L .50037 .43547 L F
.5004 .4301 m .50061 .43527 L .5003 .43035 L 0 0 0 r
F
.5004 .4301 m .50081 .43499 L .50061 .43527 L F
.5004 .42977 m .50081 .43499 L .5004 .4301 L F
.5004 .42977 m .50094 .43463 L .50081 .43499 L F
.50025 .42932 m .50094 .43463 L .5004 .42977 L F
.50025 .42932 m .50098 .43414 L .50094 .43463 L F
.49894 .42258 m .50019 .42767 L .49944 .42311 L 1 .349 0 r
F
.49991 .42565 m .50013 .43055 L .49992 .4307 L .153 .021 0 r
F
.49944 .42311 m .50019 .42767 L .5013 .42824 L 1 .314 0 r
F
.50002 .42548 m .50013 .43055 L .49991 .42565 L 0 0 0 r
F
.50002 .42548 m .5003 .43035 L .50013 .43055 L F
.49989 .42873 m .50098 .43414 L .50025 .42932 L F
.49989 .42873 m .50087 .43348 L .50098 .43414 L F
.49991 .42565 m .49992 .4307 L .49974 .4258 L .153 .021 0 r
F
.49924 .42792 m .50087 .43348 L .49989 .42873 L .704 .197 0 r
F
.49924 .42792 m .50058 .43259 L .50087 .43348 L F
.49818 .42681 m .50058 .43259 L .49924 .42792 L .686 .162 0 r
F
.49818 .42681 m .50001 .43135 L .50058 .43259 L F
.4997 .43084 m .49963 .43588 L .49948 .43096 L .344 .088 0 r
F
.4997 .43084 m .49986 .43577 L .49963 .43588 L F
.50112 .43668 m .50275 .44119 L .50256 .43689 L .909 .192 0 r
F
.50112 .43668 m .50127 .44117 L .50275 .44119 L F
.50087 .43348 m .50176 .43906 L .50098 .43414 L 0 0 0 r
F
.50087 .43348 m .50194 .43836 L .50176 .43906 L F
.50058 .43259 m .50194 .43836 L .50087 .43348 L F
.50058 .43259 m .50204 .43741 L .50194 .43836 L F
.50098 .43414 m .50152 .43957 L .50094 .43463 L F
.50098 .43414 m .50176 .43906 L .50152 .43957 L F
.50001 .43135 m .50204 .43741 L .50058 .43259 L F
.50001 .43135 m .50201 .43611 L .50204 .43741 L F
.49906 .42966 m .50201 .43611 L .50001 .43135 L F
.49906 .42966 m .50181 .43432 L .50201 .43611 L F
.49412 .42319 m .49758 .42732 L .49906 .42966 L F
.49758 .42732 m .50152 .43385 L .49906 .42966 L 0 .051 0 r
F
.50152 .43385 m .50181 .43432 L .49906 .42966 L F
.49058 .42029 m .49701 .42675 L .49412 .42319 L 0 .086 0 r
F
.49701 .42675 m .49758 .42732 L .49412 .42319 L F
.4865 .417 m .49058 .42029 L .48878 .41885 L 0 .043 0 r
F
.48714 .41756 m .49058 .42029 L .4865 .417 L 0 .155 0 r
F
.4896 .41968 m .49058 .42029 L .48714 .41756 L F
.47985 .41363 m .48548 .41626 L .49058 .42029 L F
.48563 .41637 m .49239 .42173 L .49058 .42029 L 0 .178 0 r
F
.49115 .41943 m .49412 .42319 L .49655 .42529 L .648 .069 0 r
F
.49058 .42029 m .49535 .42407 L .49758 .42732 L 0 .086 0 r
F
.49239 .42173 m .49447 .42338 L .49058 .42029 L 0 .178 0 r
F
.49447 .42338 m .49535 .42407 L .49058 .42029 L F
.48548 .41626 m .48562 .41636 L .48563 .41637 L F
.48562 .41636 m .49535 .42407 L .48563 .41637 L F
.47833 .41309 m .47985 .41363 L .47544 .41158 L 0 .236 0 r
F
.47257 .4101 m .47544 .41158 L .47241 .40997 L 0 .238 0 r
F
.4709 .40872 m .47241 .40997 L .47089 .40863 L 0 .248 0 r
F
.47085 .40746 m .47089 .40863 L .47092 .4074 L 0 .268 0 r
F
.47243 .40613 m .47092 .4074 L .47245 .40613 L .057 .299 0 r
F
.49922 .37762 m .49872 .38239 L .49875 .37758 L 1 .279 0 r
F
.49922 .37762 m .49915 .38242 L .49872 .38239 L F
.49254 .38902 m .49205 .39502 L .49087 .38977 L .318 .112 0 r
F
.49764 .37759 m .4977 .38244 L .49708 .38252 L .725 .196 0 r
F
.49822 .37757 m .4977 .38244 L .49764 .37759 L .812 .212 0 r
F
.49875 .37758 m .49824 .3824 L .49822 .37757 L .939 .237 0 r
F
.49875 .37758 m .49872 .38239 L .49824 .3824 L F
.49822 .37757 m .49824 .3824 L .4977 .38244 L .812 .212 0 r
F
.49881 .41774 m .5034 .4242 L .49991 .4201 L .751 .142 0 r
F
.4961 .41316 m .49881 .41774 L .49991 .4201 L 0 0 0 r
F
.46237 .35082 m .46016 .35928 L .44708 .35772 L 1 .738 0 r
F
.47134 .35297 m .46016 .35928 L .46237 .35082 L 1 .672 0 r
F
.50027 .38355 m .49982 .38779 L .50024 .38312 L 0 0 0 r
F
.47397 .34579 m .47134 .35297 L .46237 .35082 L 1 .782 0 r
F
.49335 .38338 m .49387 .38848 L .49254 .38902 L .44 .144 0 r
F
.49456 .38305 m .49387 .38848 L .49335 .38338 L .458 .144 0 r
F
.49863 .38944 m .49858 .39315 L .4993 .38869 L .134 0 0 r
F
.49863 .38944 m .49761 .39376 L .49858 .39315 L F
.49338 .40016 m .49413 .40649 L .49217 .40144 L 0 .005 0 r
F
.73776 .28401 m .67501 .32235 L .67098 .29711 L .673 .731 0 r
F
.73776 .28401 m .74095 .31771 L .67501 .32235 L F
.50024 .38312 m .4998 .38754 L .50008 .38282 L .822 .336 0 r
F
.55216 .44396 m .55691 .44258 L .58056 .4449 L .148 .323 0 r
F
.49456 .38305 m .49494 .38807 L .49387 .38848 L .458 .144 0 r
F
.49555 .38282 m .49494 .38807 L .49456 .38305 L .485 .148 0 r
F
.52517 .29774 m .51758 .29878 L .52707 .28982 L .653 .567 0 r
F
.33785 .41338 m .38175 .40283 L .38369 .41131 L .465 .482 0 r
F
.33785 .41338 m .33389 .39978 L .38175 .40283 L F
.49254 .38902 m .4934 .39416 L .49205 .39502 L .318 .112 0 r
F
.49387 .38848 m .4934 .39416 L .49254 .38902 L .335 .109 0 r
F
.50008 .38282 m .49965 .38737 L .49984 .38262 L 1 .438 0 r
F
.50008 .38282 m .4998 .38754 L .49965 .38737 L F
.49555 .38282 m .49583 .38778 L .49494 .38807 L .485 .148 0 r
F
.49638 .38265 m .49583 .38778 L .49555 .38282 L .522 .155 0 r
F
.49614 .41135 m .49881 .41774 L .4961 .41316 L 0 0 0 r
F
.49413 .40649 m .49614 .41135 L .4961 .41316 L F
.49638 .38265 m .49658 .38756 L .49583 .38778 L .522 .155 0 r
F
.49708 .38252 m .49658 .38756 L .49638 .38265 L .57 .164 0 r
F
.49984 .38262 m .49941 .38727 L .49952 .38249 L 1 .454 0 r
F
.49984 .38262 m .49965 .38737 L .49941 .38727 L F
.4993 .38869 m .49917 .39273 L .49967 .38816 L .093 0 0 r
F
.4993 .38869 m .49858 .39315 L .49917 .39273 L F
.49708 .38252 m .49722 .38741 L .49658 .38756 L .57 .164 0 r
F
.4977 .38244 m .49722 .38741 L .49708 .38252 L .632 .176 0 r
F
.49952 .38249 m .4991 .38721 L .49915 .38242 L 1 .328 0 r
F
.49952 .38249 m .49941 .38727 L .4991 .38721 L F
.4977 .38244 m .49778 .3873 L .49722 .38741 L .632 .176 0 r
F
.49824 .3824 m .49778 .3873 L .4977 .38244 L .716 .192 0 r
F
.49162 .32152 m .4834 .32165 L .49049 .31619 L 1 1 0 r
F
.49162 .32152 m .48653 .32674 L .4834 .32165 L F
.49611 .3946 m .49682 .398 L .49761 .39376 L .346 .02 0 r
F
.49915 .38242 m .49872 .38721 L .49872 .38239 L 1 .254 0 r
F
.49915 .38242 m .4991 .38721 L .49872 .38721 L F
.48848 .40067 m .49126 .40304 L .49232 .39947 L .387 0 0 r
F
.48848 .40067 m .48698 .40375 L .49126 .40304 L F
.49824 .3824 m .49828 .38723 L .49778 .3873 L .716 .192 0 r
F
.49872 .38239 m .49828 .38723 L .49824 .3824 L .838 .215 0 r
F
.49872 .38239 m .49872 .38721 L .49828 .38723 L F
.49387 .38848 m .4945 .39353 L .4934 .39416 L .335 .109 0 r
F
.49494 .38807 m .4945 .39353 L .49387 .38848 L .362 .111 0 r
F
.47397 .34579 m .46237 .35082 L .46598 .34267 L 1 .782 0 r
F
.47749 .33895 m .47397 .34579 L .46598 .34267 L 1 .901 0 r
F
.49481 .40516 m .49614 .41135 L .49413 .40649 L 0 0 0 r
F
.49338 .40016 m .49481 .40516 L .49413 .40649 L 0 .005 0 r
F
.45007 .34782 m .44708 .35772 L .42911 .35555 L 1 .786 0 r
F
.46237 .35082 m .44708 .35772 L .45007 .34782 L 1 .738 0 r
F
.49967 .38816 m .49947 .39243 L .49982 .38779 L 0 0 0 r
F
.49967 .38816 m .49917 .39273 L .49947 .39243 L F
.49494 .38807 m .4954 .39306 L .4945 .39353 L .362 .111 0 r
F
.49583 .38778 m .4954 .39306 L .49494 .38807 L .397 .119 0 r
F
.49438 .39921 m .49481 .40516 L .49338 .40016 L 0 0 0 r
F
.47245 .40613 m .47987 .40701 L .48093 .40475 L .185 0 0 r
F
.47245 .40613 m .47092 .4074 L .47987 .40701 L F
.5065 .42799 m .51419 .43348 L .51062 .43049 L .742 .104 0 r
F
.49982 .38779 m .49947 .39243 L .49956 .39223 L 0 0 0 r
F
.49982 .38779 m .49956 .39223 L .4998 .38754 L F
.49583 .38778 m .49616 .39272 L .4954 .39306 L .397 .119 0 r
F
.49658 .38756 m .49616 .39272 L .49583 .38778 L .438 .13 0 r
F
.47749 .33895 m .46598 .34267 L .47085 .335 L 1 .901 0 r
F
.48174 .33258 m .47749 .33895 L .47085 .335 L 1 1 0 r
F
.48653 .32674 m .47675 .32795 L .4834 .32165 L F
.48653 .32674 m .48174 .33258 L .47675 .32795 L F
.49761 .39376 m .49803 .39756 L .49858 .39315 L .363 .046 0 r
F
.50135 .42206 m .5065 .42799 L .5034 .4242 L .842 .173 0 r
F
.49881 .41774 m .50135 .42206 L .5034 .4242 L .751 .142 0 r
F
.49658 .38756 m .49682 .39247 L .49616 .39272 L .438 .13 0 r
F
.49722 .38741 m .49682 .39247 L .49658 .38756 L .487 .142 0 r
F
.4998 .38754 m .4995 .39211 L .49965 .38737 L .965 .36 0 r
F
.4998 .38754 m .49956 .39223 L .4995 .39211 L F
.48174 .33258 m .47085 .335 L .47675 .32795 L 1 1 0 r
F
.4954 .39306 m .49521 .39852 L .4945 .39353 L .241 .069 0 r
F
.46598 .34267 m .46237 .35082 L .45007 .34782 L 1 .841 0 r
F
.49722 .38741 m .49739 .39229 L .49682 .39247 L .487 .142 0 r
F
.49778 .3873 m .49739 .39229 L .49722 .38741 L .546 .156 0 r
F
.49965 .38737 m .49933 .39204 L .49941 .38727 L 1 .439 0 r
F
.49965 .38737 m .4995 .39211 L .49933 .39204 L F
.51419 .43348 m .52507 .43803 L .52133 .43616 L .571 .002 0 r
F
.49778 .3873 m .4979 .39216 L .49739 .39229 L .546 .156 0 r
F
.49828 .38723 m .4979 .39216 L .49778 .3873 L .622 .172 0 r
F
.5046 .30796 m .49909 .30417 L .50875 .30088 L .906 .854 0 r
F
.5046 .30796 m .49767 .31163 L .49909 .30417 L F
.49438 .39921 m .49542 .40417 L .49481 .40516 L 0 0 0 r
F
.49232 .39947 m .49425 .40254 L .495 .39861 L .462 .042 0 r
F
.49232 .39947 m .49126 .40304 L .49425 .40254 L F
.49941 .38727 m .49907 .39201 L .4991 .38721 L 1 .289 0 r
F
.49941 .38727 m .49933 .39204 L .49907 .39201 L F
.49828 .38723 m .49835 .39207 L .4979 .39216 L .622 .172 0 r
F
.49872 .38721 m .49835 .39207 L .49828 .38723 L .726 .192 0 r
F
.49812 .41601 m .50135 .42206 L .49881 .41774 L .839 .207 0 r
F
.49614 .41135 m .49812 .41601 L .49881 .41774 L 0 0 0 r
F
.4991 .38721 m .49874 .39202 L .49872 .38721 L .892 .223 0 r
F
.4991 .38721 m .49907 .39201 L .49874 .39202 L F
.49872 .38721 m .49874 .39202 L .49835 .39207 L .726 .192 0 r
F
.49858 .39315 m .49878 .39726 L .49917 .39273 L .353 .056 0 r
F
.49858 .39315 m .49803 .39756 L .49878 .39726 L F
.61309 .44807 m .61796 .44043 L .66555 .44003 L .406 .415 0 r
F
.58056 .4449 m .61796 .44043 L .61309 .44807 L .323 .375 0 r
F
.4954 .39306 m .49592 .39801 L .49521 .39852 L .241 .069 0 r
F
.49616 .39272 m .49592 .39801 L .4954 .39306 L .296 .083 0 r
F
.49628 .41002 m .49812 .41601 L .49614 .41135 L .677 .184 0 r
F
.49481 .40516 m .49628 .41002 L .49614 .41135 L 0 0 0 r
F
.489 .26023 m .50293 .2747 L .49305 .27093 L .419 .386 0 r
F
.47606 .25855 m .489 .26023 L .49305 .27093 L .381 .365 0 r
F
.38369 .41131 m .41605 .40503 L .41696 .40981 L .414 .425 0 r
F
.38369 .41131 m .38175 .40283 L .41605 .40503 L F
.49542 .40417 m .49628 .41002 L .49481 .40516 L 0 0 0 r
F
.44902 .24636 m .47606 .25855 L .4646 .25849 L .427 .43 0 r
F
.43602 .25012 m .44902 .24636 L .4646 .25849 L .414 .424 0 r
F
.49917 .39273 m .49921 .39705 L .49947 .39243 L .307 .049 0 r
F
.49917 .39273 m .49878 .39726 L .49921 .39705 L F
.49616 .39272 m .49655 .39764 L .49592 .39801 L .296 .083 0 r
F
.49682 .39247 m .49655 .39764 L .49616 .39272 L .355 .1 0 r
F
.51574 .54536 m .503 .54344 L .51301 .53812 L .701 .713 0 r
F
.51574 .54536 m .50209 .55068 L .503 .54344 L F
.52902 .53888 m .51574 .54536 L .51301 .53812 L .783 .87 0 r
F
.48093 .40475 m .48624 .40674 L .48698 .40375 L .39 0 0 r
F
.48093 .40475 m .47987 .40701 L .48624 .40674 L F
.495 .39861 m .49425 .40254 L .49629 .40218 L .509 .084 0 r
F
.49682 .39247 m .4971 .39736 L .49655 .39764 L .355 .1 0 r
F
.49739 .39229 m .4971 .39736 L .49682 .39247 L .412 .118 0 r
F
.49947 .39243 m .49939 .39692 L .49956 .39223 L .156 0 0 r
F
.49947 .39243 m .49921 .39705 L .49939 .39692 L F
.61436 .28747 m .59019 .31293 L .58299 .2982 L .69 .693 0 r
F
.61436 .28747 m .62381 .30635 L .59019 .31293 L F
.49739 .39229 m .4976 .39716 L .4971 .39736 L .412 .118 0 r
F
.4979 .39216 m .4976 .39716 L .49739 .39229 L .47 .135 0 r
F
.49956 .39223 m .49939 .39692 L .49941 .39684 L 0 0 0 r
F
.49956 .39223 m .49941 .39684 L .4995 .39211 L F
.43308 .34362 m .42911 .35555 L .40428 .35253 L .916 .809 0 r
F
.45007 .34782 m .42911 .35555 L .43308 .34362 L 1 .786 0 r
F
.52902 .53888 m .51301 .53812 L .52272 .53194 L .783 .87 0 r
F
.54139 .53126 m .52902 .53888 L .52272 .53194 L .867 .976 0 r
F
.61957 .70999 m .56836 .70946 L .59113 .69958 L .56 .587 0 r
F
.64697 .69691 m .61957 .70999 L .59113 .69958 L .572 .623 0 r
F
.4979 .39216 m .49804 .39701 L .4976 .39716 L .47 .135 0 r
F
.49835 .39207 m .49804 .39701 L .4979 .39216 L .535 .151 0 r
F
.4995 .39211 m .49929 .39681 L .49933 .39204 L 1 .386 0 r
F
.4995 .39211 m .49941 .39684 L .49929 .39681 L F
.49835 .39207 m .49844 .39691 L .49804 .39701 L .535 .151 0 r
F
.49874 .39202 m .49844 .39691 L .49835 .39207 L .614 .168 0 r
F
.49933 .39204 m .49908 .39681 L .49907 .39201 L .952 .232 0 r
F
.49933 .39204 m .49929 .39681 L .49908 .39681 L F
.49874 .39202 m .49879 .39684 L .49844 .39691 L .614 .168 0 r
F
.49907 .39201 m .49879 .39684 L .49874 .39202 L .728 .19 0 r
F
.49907 .39201 m .49908 .39681 L .49879 .39684 L F
.51868 .59131 m .54435 .60176 L .52724 .59982 L .037 .26 0 r
F
.50521 .58748 m .51868 .59131 L .52724 .59982 L .114 .271 0 r
F
.49542 .40417 m .4965 .40904 L .49628 .41002 L 0 0 0 r
F
.49598 .40345 m .4965 .40904 L .49542 .40417 L F
.40947 .57534 m .42415 .56613 L .43514 .5673 L .38 .398 0 r
F
.40947 .57534 m .39402 .5719 L .42415 .56613 L F
.60623 .28186 m .63847 .25608 L .65155 .27153 L .578 .641 0 r
F
.60623 .28186 m .59615 .27238 L .63847 .25608 L F
.49628 .41002 m .49773 .41474 L .49812 .41601 L .677 .184 0 r
F
.4965 .40904 m .49773 .41474 L .49628 .41002 L 0 0 0 r
F
.46598 .34267 m .45007 .34782 L .45502 .33831 L 1 .841 0 r
F
.47085 .335 m .46598 .34267 L .45502 .33831 L 1 .947 0 r
F
.49812 .41601 m .49997 .4205 L .50135 .42206 L .839 .207 0 r
F
.49773 .41474 m .49997 .4205 L .49812 .41601 L .881 .248 0 r
F
.48698 .40375 m .49075 .40655 L .49126 .40304 L .516 .029 0 r
F
.48698 .40375 m .48624 .40674 L .49075 .40655 L F
.50135 .42206 m .50361 .42616 L .5065 .42799 L .842 .173 0 r
F
.49997 .4205 m .50361 .42616 L .50135 .42206 L .977 .228 0 r
F
.57203 .28442 m .56066 .3058 L .55263 .2947 L .661 .624 0 r
F
.57203 .28442 m .58299 .2982 L .56066 .3058 L F
.41696 .40981 m .44064 .40662 L .44104 .40873 L .331 .375 0 r
F
.41696 .40981 m .41605 .40503 L .44064 .40662 L F
.49803 .39756 m .49853 .40177 L .49878 .39726 L .553 .126 0 r
F
.49804 .39701 m .49786 .40109 L .4976 .39716 L .401 .111 0 r
F
.49786 .40109 m .49782 .40203 L .49778 .40103 L F
.49786 .40109 m .49778 .40103 L .4976 .39716 L F
.49844 .39691 m .49856 .40175 L .49846 .40178 L .459 .129 0 r
F
.49822 .40156 m .49846 .40178 L .49821 .40187 L F
.49851 .40157 m .49832 .40165 L .49853 .40177 L .553 .126 0 r
F
.49832 .40165 m .49846 .40178 L .49853 .40177 L F
.49803 .39756 m .49775 .40093 L .49851 .40157 L F
.49775 .40093 m .49774 .401 L .49786 .40109 L F
.49775 .40093 m .49786 .40109 L .49851 .40157 L F
.49786 .40109 m .49821 .40187 L .49782 .40203 L .401 .111 0 r
F
.49804 .39701 m .4982 .40155 L .49786 .40109 L F
.4982 .40155 m .49821 .40187 L .49786 .40109 L F
.49844 .39691 m .49846 .40178 L .49822 .40156 L .459 .129 0 r
F
.49832 .40165 m .49766 .40193 L .49846 .40178 L .553 .126 0 r
F
.49844 .39691 m .49822 .40156 L .49804 .39701 L .459 .129 0 r
F
.49822 .40156 m .49821 .40187 L .4982 .40155 L F
.49771 .4014 m .4984 .40162 L .49851 .40157 L .553 .126 0 r
F
.49822 .40156 m .4982 .40155 L .49804 .39701 L .459 .129 0 r
F
.49774 .401 m .49771 .4014 L .49851 .40157 L .553 .126 0 r
F
.49771 .4014 m .49766 .40193 L .4984 .40162 L F
.31481 .52306 m .26424 .55041 L .2477 .52461 L .584 .656 0 r
F
.31481 .52306 m .32516 .54345 L .26424 .55041 L F
.5065 .42799 m .50909 .43152 L .51419 .43348 L .742 .104 0 r
F
.50361 .42616 m .50909 .43152 L .5065 .42799 L .938 .175 0 r
F
.49598 .40345 m .49677 .40832 L .4965 .40904 L 0 0 0 r
F
.49649 .40292 m .49677 .40832 L .49598 .40345 L F
.49767 .31163 m .48907 .30871 L .49909 .30417 L 1 1 0 r
F
.49767 .31163 m .49049 .31619 L .48907 .30871 L F
.63846 .61764 m .65809 .61122 L .71705 .61894 L .306 .365 0 r
F
.60057 .60885 m .65809 .61122 L .63846 .61764 L .225 .343 0 r
F
.58285 .61107 m .60057 .60885 L .63846 .61764 L .228 .339 0 r
F
.49878 .39726 m .49905 .40166 L .49921 .39705 L .552 .134 0 r
F
.49878 .39726 m .49853 .40177 L .49905 .40166 L F
.5028 .26368 m .51292 .27976 L .50293 .2747 L .458 .413 0 r
F
.489 .26023 m .5028 .26368 L .50293 .2747 L .419 .386 0 r
F
.40868 .23635 m .44902 .24636 L .43602 .25012 L .474 .499 0 r
F
.49921 .39705 m .4993 .4016 L .49939 .39692 L .524 .133 0 r
F
.49921 .39705 m .49905 .40166 L .4993 .4016 L F
.49939 .39692 m .49936 .40157 L .49941 .39684 L .391 .093 0 r
F
.49939 .39692 m .4993 .4016 L .49936 .40157 L F
.49126 .40304 m .49389 .40642 L .49425 .40254 L .61 .092 0 r
F
.49126 .40304 m .49075 .40655 L .49389 .40642 L F
.49879 .39684 m .49856 .40175 L .49844 .39691 L .514 .144 0 r
F
.49879 .39684 m .49886 .40166 L .49856 .40175 L F
.49908 .39681 m .49886 .40166 L .49879 .39684 L .568 .156 0 r
F
.49941 .39684 m .49929 .40158 L .49929 .39681 L .845 .207 0 r
F
.49941 .39684 m .49936 .40157 L .49929 .40158 L F
.45502 .33831 m .45007 .34782 L .43308 .34362 L 1 .873 0 r
F
.49908 .39681 m .49911 .40161 L .49886 .40166 L .568 .156 0 r
F
.49929 .39681 m .49911 .40161 L .49908 .39681 L .636 .169 0 r
F
.49929 .39681 m .49929 .40158 L .49911 .40161 L F
.49649 .40292 m .49707 .40779 L .49677 .40832 L 0 0 0 r
F
.49696 .40253 m .49707 .40779 L .49649 .40292 L F
.4965 .40904 m .49756 .41381 L .49773 .41474 L F
.49677 .40832 m .49756 .41381 L .4965 .40904 L F
.51758 .29878 m .51476 .29089 L .52707 .28982 L .745 .739 0 r
F
.51758 .29878 m .50875 .30088 L .51476 .29089 L F
.51419 .43348 m .51689 .43619 L .52507 .43803 L .571 .002 0 r
F
.50909 .43152 m .51689 .43619 L .51419 .43348 L .731 .098 0 r
F
.5596 .60252 m .60057 .60885 L .58285 .61107 L .11 .304 0 r
F
.54435 .60176 m .5596 .60252 L .58285 .61107 L .134 .304 0 r
F
.44104 .40873 m .45827 .40778 L .45842 .40796 L .192 .338 0 r
F
.44104 .40873 m .44064 .40662 L .45827 .40778 L F
.54139 .53126 m .52272 .53194 L .53176 .52492 L .867 .976 0 r
F
.55238 .52255 m .54139 .53126 L .53176 .52492 L .928 1 0 r
F
.49425 .40254 m .49606 .40634 L .49629 .40218 L .697 .132 0 r
F
.49425 .40254 m .49389 .40642 L .49606 .40634 L F
.49696 .40253 m .49739 .4074 L .49707 .40779 L 0 0 0 r
F
.49741 .40224 m .49739 .4074 L .49696 .40253 L .121 .016 0 r
F
.51674 .26896 m .52252 .28608 L .51292 .27976 L .5 .446 0 r
F
.51674 .26896 m .53014 .276 L .52252 .28608 L F
.49773 .41474 m .49908 .41935 L .49997 .4205 L .881 .248 0 r
F
.49756 .41381 m .49908 .41935 L .49773 .41474 L .889 .272 0 r
F
.47085 .335 m .45502 .33831 L .46174 .32945 L 1 .947 0 r
F
.47675 .32795 m .47085 .335 L .46174 .32945 L 1 1 0 r
F
.55056 .77236 m .60162 .78354 L .56935 .78244 L .069 .29 0 r
F
.5249 .7689 m .55056 .77236 L .56935 .78244 L .114 .299 0 r
F
.5028 .26368 m .51674 .26896 L .51292 .27976 L .458 .413 0 r
F
.49741 .40224 m .49773 .40711 L .49739 .4074 L .121 .016 0 r
F
.49782 .40203 m .49773 .40711 L .49741 .40224 L .238 .054 0 r
F
.49677 .40832 m .49754 .41313 L .49756 .41381 L 0 0 0 r
F
.49707 .40779 m .49754 .41313 L .49677 .40832 L F
.58196 .51868 m .55238 .52255 L .56151 .51287 L .817 .922 0 r
F
.59164 .50628 m .58196 .51868 L .56151 .51287 L .816 .896 0 r
F
.62309 .51163 m .58196 .51868 L .59164 .50628 L .725 .832 0 r
F
.49629 .40218 m .49751 .40629 L .49766 .40193 L .768 .159 0 r
F
.49629 .40218 m .49606 .40634 L .49751 .40629 L F
.49997 .4205 m .50162 .42482 L .50361 .42616 L .977 .228 0 r
F
.49908 .41935 m .50162 .42482 L .49997 .4205 L 1 .267 0 r
F
.49049 .31619 m .47918 .31449 L .48907 .30871 L 1 1 0 r
F
.49049 .31619 m .4834 .32165 L .47918 .31449 L F
.49782 .40203 m .49806 .40689 L .49773 .40711 L .238 .054 0 r
F
.49821 .40187 m .49806 .40689 L .49782 .40203 L .329 .085 0 r
F
.58056 .4449 m .58364 .44071 L .61796 .44043 L .323 .375 0 r
F
.55691 .44258 m .58364 .44071 L .58056 .4449 L .187 .341 0 r
F
.49821 .40187 m .49839 .40672 L .49806 .40689 L .329 .085 0 r
F
.49846 .40178 m .49839 .40672 L .49821 .40187 L .393 .106 0 r
F
.49846 .40178 m .49853 .40188 L .49853 .40177 L .831 .179 0 r
F
.49856 .40175 m .49855 .4019 L .49846 .40178 L .393 .106 0 r
F
.49855 .4019 m .49839 .40672 L .49846 .40178 L F
.49766 .40193 m .49844 .40627 L .49853 .40188 L .831 .179 0 r
F
.49766 .40193 m .49853 .40188 L .49846 .40178 L F
.49766 .40193 m .49751 .40629 L .49844 .40627 L F
.49853 .40177 m .49856 .40198 L .49905 .40166 L .905 .201 0 r
F
.49856 .40198 m .49895 .40234 L .49905 .40166 L F
.49909 .40235 m .49896 .40649 L .49888 .40233 L .444 .121 0 r
F
.49895 .40234 m .49904 .40242 L .49904 .40234 L .905 .201 0 r
F
.49895 .40234 m .49904 .40234 L .49905 .40166 L F
.49911 .40161 m .49909 .40235 L .49886 .40166 L .444 .121 0 r
F
.49909 .40235 m .49888 .40233 L .49886 .40166 L F
.49886 .40166 m .49884 .40224 L .49856 .40175 L .432 .119 0 r
F
.49882 .40285 m .49869 .40659 L .49856 .40201 L F
.49856 .40175 m .49869 .40659 L .49839 .40672 L .393 .106 0 r
F
.49884 .40224 m .49896 .40649 L .49869 .40659 L .432 .119 0 r
F
.49886 .40166 m .49888 .40233 L .49884 .40224 L F
.49888 .40233 m .49896 .40649 L .49884 .40224 L F
.49884 .40224 m .49882 .40285 L .49856 .40199 L F
.49882 .40285 m .49856 .40201 L .49856 .40199 L F
.49856 .40198 m .499 .40627 L .49904 .40274 L .905 .201 0 r
F
.49884 .40224 m .49904 .40274 L .49904 .40242 L F
.49856 .40198 m .49904 .40274 L .49884 .40224 L F
.49856 .40198 m .49844 .40627 L .499 .40627 L F
.49853 .40177 m .49853 .4019 L .49856 .40198 L F
.49853 .4019 m .49844 .40627 L .49856 .40198 L F
.49884 .40224 m .49856 .40199 L .49856 .40175 L .432 .119 0 r
F
.35333 .57966 m .38296 .56736 L .39402 .5719 L .387 .401 0 r
F
.35333 .57966 m .33712 .57164 L .38296 .56736 L F
.49905 .40166 m .49911 .40288 L .4993 .4016 L 1 .235 0 r
F
.49929 .40158 m .49927 .40247 L .49911 .40161 L .405 .106 0 r
F
.49927 .40247 m .49918 .40642 L .49913 .40283 L F
.49911 .40288 m .4993 .4024 L .4993 .4016 L 1 .235 0 r
F
.49927 .40247 m .49913 .40283 L .49911 .40161 L .405 .106 0 r
F
.49927 .40247 m .49933 .40636 L .49918 .40642 L F
.49927 .40247 m .4993 .40264 L .4993 .4024 L 1 .235 0 r
F
.49929 .40158 m .4993 .40265 L .49927 .40247 L .405 .106 0 r
F
.4993 .4016 m .49933 .40325 L .49936 .40157 L 1 .373 0 r
F
.49936 .40157 m .49935 .40366 L .49933 .40306 L .066 0 0 r
F
.49936 .40157 m .49938 .40631 L .49933 .40636 L F
.49933 .40325 m .49938 .40631 L .49936 .40157 L 1 .373 0 r
F
.49936 .40157 m .49933 .40306 L .49929 .40158 L .066 0 0 r
F
.49935 .40366 m .49933 .40636 L .4993 .4027 L F
.4993 .4016 m .4993 .40264 L .4993 .4027 L 1 .373 0 r
F
.4993 .4016 m .4993 .4027 L .49933 .40325 L F
.49935 .40366 m .4993 .4027 L .49929 .40158 L .066 0 0 r
F
.49933 .40325 m .4993 .4027 L .49934 .40402 L 1 .373 0 r
F
.49934 .40402 m .49929 .40629 L .49938 .40631 L F
.4993 .40264 m .49933 .40636 L .49927 .40247 L .405 .106 0 r
F
.4993 .4027 m .49933 .40636 L .4993 .40264 L F
.4993 .40264 m .49929 .40629 L .49934 .40402 L 1 .373 0 r
F
.4993 .40265 m .4993 .4027 L .4993 .40264 L .405 .106 0 r
F
.49911 .40288 m .49929 .40629 L .4993 .40264 L 1 .235 0 r
F
.49911 .40288 m .4993 .40264 L .49927 .40247 L F
.49908 .40258 m .49918 .40642 L .49896 .40649 L .444 .121 0 r
F
.49911 .40161 m .49913 .403 L .49908 .40258 L F
.49913 .403 m .49918 .40642 L .49908 .40258 L F
.4991 .40274 m .499 .40627 L .49929 .40629 L 1 .235 0 r
F
.49905 .40166 m .49904 .40222 L .4991 .40274 L F
.49904 .40222 m .499 .40627 L .4991 .40274 L F
.49707 .40779 m .49764 .41262 L .49754 .41313 L 0 0 0 r
F
.49739 .4074 m .49764 .41262 L .49707 .40779 L F
.50361 .42616 m .5055 .43008 L .50909 .43152 L .938 .175 0 r
F
.50162 .42482 m .5055 .43008 L .50361 .42616 L 1 .224 0 r
F
.40949 .33773 m .40428 .35253 L .36984 .34829 L .833 .811 0 r
F
.43308 .34362 m .40428 .35253 L .40949 .33773 L .916 .809 0 r
F
.47675 .32795 m .46174 .32945 L .46992 .32145 L 1 1 0 r
F
.4834 .32165 m .47675 .32795 L .46992 .32145 L F
.49756 .41381 m .49855 .4185 L .49908 .41935 L .889 .272 0 r
F
.49754 .41313 m .49811 .41616 L .49756 .41381 L .857 .279 0 r
F
.49811 .41616 m .49855 .4185 L .49823 .41698 L F
.49811 .41616 m .49823 .41698 L .49756 .41381 L F
.49754 .41313 m .49828 .41788 L .49855 .4185 L F
.49764 .41262 m .49828 .41788 L .49754 .41313 L .757 .261 0 r
F
.49783 .41415 m .49819 .41741 L .49828 .41788 L F
.49764 .41262 m .49777 .41377 L .49783 .41415 L F
.49777 .41377 m .49819 .41741 L .49783 .41415 L F
.4834 .32165 m .46992 .32145 L .47918 .31449 L 1 1 0 r
F
.47092 .4074 m .4799 .40925 L .47987 .40701 L .279 0 0 r
F
.47092 .4074 m .47089 .40863 L .4799 .40925 L F
.49739 .4074 m .49782 .41224 L .49764 .41262 L 0 0 0 r
F
.49773 .40711 m .49782 .41224 L .49739 .4074 L F
.51689 .43619 m .52745 .43963 L .52507 .43803 L .524 0 0 r
F
.6322 .49536 m .62309 .51163 L .59164 .50628 L .715 .806 0 r
F
.67905 .49866 m .62309 .51163 L .6322 .49536 L .659 .759 0 r
F
.49773 .40711 m .49805 .41196 L .49782 .41224 L 0 0 0 r
F
.49806 .40689 m .49805 .41196 L .49773 .40711 L .127 .015 0 r
F
.49908 .41935 m .50029 .42384 L .50162 .42482 L 1 .267 0 r
F
.49855 .4185 m .50029 .42384 L .49908 .41935 L 1 .298 0 r
F
.47987 .40701 m .4863 .40971 L .48624 .40674 L .489 0 0 r
F
.47987 .40701 m .4799 .40925 L .4863 .40971 L F
.50909 .43152 m .51105 .43484 L .51689 .43619 L .731 .098 0 r
F
.5055 .43008 m .51105 .43484 L .50909 .43152 L .942 .162 0 r
F
.49806 .40689 m .49831 .41174 L .49805 .41196 L .127 .015 0 r
F
.49839 .40672 m .49831 .41174 L .49806 .40689 L .252 .057 0 r
F
.48624 .40674 m .49081 .41005 L .49075 .40655 L .627 .067 0 r
F
.48624 .40674 m .4863 .40971 L .49081 .41005 L F
.49839 .40672 m .49857 .41158 L .49831 .41174 L .252 .057 0 r
F
.49869 .40659 m .49857 .41158 L .49839 .40672 L .329 .083 0 r
F
.49869 .40659 m .49884 .41144 L .49857 .41158 L F
.49896 .40649 m .49884 .41144 L .49869 .40659 L .363 .094 0 r
F
.49075 .40655 m .49396 .41031 L .49389 .40642 L .779 .129 0 r
F
.49075 .40655 m .49081 .41005 L .49396 .41031 L F
.49896 .40649 m .49908 .41133 L .49884 .41144 L .363 .094 0 r
F
.49918 .40642 m .49908 .41133 L .49896 .40649 L .348 .087 0 r
F
.49782 .41224 m .49819 .41741 L .49764 .41262 L 0 0 0 r
F
.49389 .40642 m .49612 .41051 L .49606 .40634 L .925 .169 0 r
F
.49389 .40642 m .49396 .41031 L .49612 .41051 L F
.49918 .40642 m .49928 .41124 L .49908 .41133 L .348 .087 0 r
F
.49933 .40636 m .49928 .41124 L .49918 .40642 L .233 .044 0 r
F
.50162 .42482 m .503 .42902 L .5055 .43008 L 1 .224 0 r
F
.50029 .42384 m .503 .42902 L .50162 .42482 L 1 .27 0 r
F
.49933 .40636 m .49942 .41115 L .49928 .41124 L .233 .044 0 r
F
.49938 .40631 m .49942 .41115 L .49933 .40636 L 0 0 0 r
F
.49606 .40634 m .49757 .41066 L .49751 .40629 L 1 .202 0 r
F
.49606 .40634 m .49612 .41051 L .49757 .41066 L F
.49938 .40631 m .49946 .41107 L .49942 .41115 L 0 0 0 r
F
.49929 .40629 m .49946 .41107 L .49938 .40631 L 1 .404 0 r
F
.49751 .40629 m .4985 .41079 L .49844 .40627 L 1 .235 0 r
F
.49751 .40629 m .49757 .41066 L .4985 .41079 L F
.49929 .40629 m .49936 .41098 L .49946 .41107 L 1 .404 0 r
F
.499 .40627 m .49936 .41098 L .49929 .40629 L 1 .35 0 r
F
.49844 .40627 m .49906 .41089 L .499 .40627 L 1 .278 0 r
F
.49844 .40627 m .4985 .41079 L .49906 .41089 L F
.499 .40627 m .49906 .41089 L .49936 .41098 L 1 .35 0 r
F
.49855 .4185 m .49944 .42311 L .50029 .42384 L 1 .298 0 r
F
.49828 .41788 m .49944 .42311 L .49855 .4185 L 1 .313 0 r
F
.46496 .24454 m .489 .26023 L .47606 .25855 L .446 .443 0 r
F
.44902 .24636 m .46496 .24454 L .47606 .25855 L .427 .43 0 r
F
.49782 .41224 m .49823 .41707 L .49819 .41741 L 0 0 0 r
F
.49805 .41196 m .49823 .41707 L .49782 .41224 L F
.45502 .33831 m .43308 .34362 L .43984 .3322 L 1 .873 0 r
F
.46174 .32945 m .45502 .33831 L .43984 .3322 L 1 .96 0 r
F
.49805 .41196 m .49836 .4168 L .49823 .41707 L 0 0 0 r
F
.49831 .41174 m .49836 .4168 L .49805 .41196 L .001 0 0 r
F
.40383 .53447 m .38203 .55349 L .3704 .53828 L .59 .613 0 r
F
.40383 .53447 m .41192 .5471 L .38203 .55349 L F
.55691 .44258 m .55891 .4409 L .58364 .44071 L .187 .341 0 r
F
.55238 .52255 m .53176 .52492 L .53973 .51711 L .928 1 0 r
F
.56151 .51287 m .55238 .52255 L .53973 .51711 L .954 1 0 r
F
.49831 .41174 m .49855 .4166 L .49836 .4168 L .001 0 0 r
F
.49857 .41158 m .49855 .4166 L .49831 .41174 L .176 .029 0 r
F
.49828 .41788 m .49894 .42258 L .49944 .42311 L 1 .313 0 r
F
.49819 .41741 m .49868 .42218 L .49894 .42258 L .945 .315 0 r
F
.49819 .41741 m .49826 .41794 L .49821 .41755 L F
.49823 .41707 m .49868 .42218 L .49819 .41741 L .82 .29 0 r
F
.49823 .41707 m .4986 .42187 L .49868 .42218 L F
.4985 .4198 m .49864 .42164 L .4986 .42187 L 0 0 0 r
F
.49836 .4168 m .49856 .42031 L .4985 .4198 L F
.49856 .42031 m .49864 .42164 L .4985 .4198 L F
.49821 .41755 m .49894 .42258 L .49828 .41788 L .945 .315 0 r
F
.49826 .41794 m .49894 .42258 L .49821 .41755 L F
.50875 .30088 m .50125 .29362 L .51476 .29089 L .868 .923 0 r
F
.50875 .30088 m .49909 .30417 L .50125 .29362 L F
.5055 .43008 m .50692 .43385 L .51105 .43484 L .942 .162 0 r
F
.503 .42902 m .50692 .43385 L .5055 .43008 L 1 .206 0 r
F
.49857 .41158 m .49877 .41644 L .49855 .4166 L .176 .029 0 r
F
.49884 .41144 m .49877 .41644 L .49857 .41158 L .273 .062 0 r
F
.51689 .43619 m .5186 .43872 L .52745 .43963 L .524 0 0 r
F
.51105 .43484 m .5186 .43872 L .51689 .43619 L .664 .079 0 r
F
.50029 .42384 m .5013 .42824 L .503 .42902 L 1 .27 0 r
F
.49944 .42311 m .5013 .42824 L .50029 .42384 L 1 .314 0 r
F
.49884 .41144 m .499 .4163 L .49877 .41644 L .273 .062 0 r
F
.49908 .41133 m .499 .4163 L .49884 .41144 L .306 .073 0 r
F
.43984 .3322 m .43308 .34362 L .40949 .33773 L .975 .878 0 r
F
.49908 .41133 m .49922 .41618 L .499 .4163 L .306 .073 0 r
F
.49928 .41124 m .49922 .41618 L .49908 .41133 L .273 .06 0 r
F
.49928 .41124 m .49941 .41607 L .49922 .41618 L F
.49942 .41115 m .49941 .41607 L .49928 .41124 L .117 .004 0 r
F
.49942 .41115 m .49954 .41596 L .49941 .41607 L F
.49946 .41107 m .49954 .41596 L .49942 .41115 L 0 0 0 r
F
.6589 .2722 m .62381 .30635 L .61436 .28747 L .671 .705 0 r
F
.6589 .2722 m .67098 .29711 L .62381 .30635 L F
.49946 .41107 m .49959 .41584 L .49954 .41596 L 0 0 0 r
F
.49936 .41098 m .49959 .41584 L .49946 .41107 L .968 .336 0 r
F
.49936 .41098 m .49951 .41571 L .49959 .41584 L F
.49906 .41089 m .49951 .41571 L .49936 .41098 L 1 .394 0 r
F
.49836 .4168 m .4986 .42187 L .49823 .41707 L 0 0 0 r
F
.49906 .41089 m .49925 .41554 L .49951 .41571 L 1 .394 0 r
F
.4985 .41079 m .49925 .41554 L .49906 .41089 L 1 .346 0 r
F
.4985 .41079 m .49873 .41534 L .49925 .41554 L F
.49757 .41066 m .49873 .41534 L .4985 .41079 L 1 .292 0 r
F
.43415 .54236 m .42331 .55871 L .41192 .5471 L .542 .513 0 r
F
.43415 .54236 m .44231 .55234 L .42331 .55871 L F
.75437 .47519 m .74271 .50316 L .67905 .49866 L .613 .704 0 r
F
.49757 .41066 m .49785 .41507 L .49873 .41534 L 1 .292 0 r
F
.49612 .41051 m .49785 .41507 L .49757 .41066 L 1 .244 0 r
F
.49855 .4166 m .49864 .42164 L .49836 .4168 L 0 0 0 r
F
.53124 .59415 m .5596 .60252 L .54435 .60176 L 0 .251 0 r
F
.51868 .59131 m .53124 .59415 L .54435 .60176 L .037 .26 0 r
F
.503 .42902 m .50404 .43312 L .50692 .43385 L 1 .206 0 r
F
.5013 .42824 m .50404 .43312 L .503 .42902 L 1 .247 0 r
F
.49612 .41051 m .49649 .41472 L .49785 .41507 L 1 .244 0 r
F
.49396 .41031 m .49649 .41472 L .49612 .41051 L 1 .201 0 r
F
.60162 .78354 m .63066 .78327 L .67667 .79284 L .129 .315 0 r
F
.49855 .4166 m .49877 .42145 L .49864 .42164 L 0 0 0 r
F
.49877 .41644 m .49877 .42145 L .49855 .4166 L .114 .007 0 r
F
.49396 .41031 m .49444 .41425 L .49649 .41472 L 1 .201 0 r
F
.49081 .41005 m .49444 .41425 L .49396 .41031 L .921 .157 0 r
F
.49877 .41644 m .49895 .4213 L .49877 .42145 L .114 .007 0 r
F
.499 .4163 m .49895 .4213 L .49877 .41644 L .235 .049 0 r
F
.49868 .42218 m .49949 .42724 L .49894 .42258 L 1 .359 0 r
F
.51105 .43484 m .51228 .43804 L .5186 .43872 L .664 .079 0 r
F
.50692 .43385 m .51228 .43804 L .51105 .43484 L .828 .139 0 r
F
.499 .4163 m .49916 .42117 L .49895 .4213 L .235 .049 0 r
F
.49922 .41618 m .49916 .42117 L .499 .4163 L .271 .061 0 r
F
.49081 .41005 m .49145 .41362 L .49444 .41425 L .921 .157 0 r
F
.4863 .40971 m .49145 .41362 L .49081 .41005 L .713 .092 0 r
F
.52745 .43963 m .54112 .44103 L .53979 .44088 L .255 0 0 r
F
.48223 .56983 m .49133 .58261 L .47758 .57664 L .202 .254 0 r
F
.47263 .56319 m .47758 .57664 L .46449 .56958 L .304 .285 0 r
F
.47263 .56319 m .48223 .56983 L .47758 .57664 L F
.49922 .41618 m .49937 .42105 L .49916 .42117 L .271 .061 0 r
F
.49941 .41607 m .49937 .42105 L .49922 .41618 L .231 .046 0 r
F
.37648 .32943 m .36984 .34829 L .32182 .34235 L .768 .799 0 r
F
.40949 .33773 m .36984 .34829 L .37648 .32943 L .833 .811 0 r
F
.49941 .41607 m .49956 .42092 L .49937 .42105 L .231 .046 0 r
F
.49954 .41596 m .49956 .42092 L .49941 .41607 L .077 0 0 r
F
.49868 .42218 m .49909 .42692 L .49949 .42724 L 1 .359 0 r
F
.4986 .42187 m .49909 .42692 L .49868 .42218 L .997 .332 0 r
F
.49954 .41596 m .49971 .42079 L .49956 .42092 L .077 0 0 r
F
.49959 .41584 m .49971 .42079 L .49954 .41596 L 0 0 0 r
F
.49233 .57567 m .50521 .58748 L .49133 .58261 L .085 .234 0 r
F
.48223 .56983 m .49233 .57567 L .49133 .58261 L .202 .254 0 r
F
.5013 .42824 m .50207 .43258 L .50404 .43312 L 1 .247 0 r
F
.50019 .42767 m .50207 .43258 L .5013 .42824 L 1 .29 0 r
F
.46174 .32945 m .43984 .3322 L .44911 .32165 L 1 .96 0 r
F
.46992 .32145 m .46174 .32945 L .44911 .32165 L 1 1 0 r
F
.4863 .40971 m .48716 .41276 L .49145 .41362 L .713 .092 0 r
F
.4799 .40925 m .48716 .41276 L .4863 .40971 L .554 0 0 r
F
.54353 .71779 m .51751 .72457 L .5151 .71497 L .551 .519 0 r
F
.49959 .41584 m .49978 .42064 L .49971 .42079 L 0 0 0 r
F
.49951 .41571 m .49978 .42064 L .49959 .41584 L .817 .296 0 r
F
.49951 .41571 m .49974 .42046 L .49978 .42064 L F
.49925 .41554 m .49974 .42046 L .49951 .41571 L 1 .341 0 r
F
.4986 .42187 m .49892 .42667 L .49909 .42692 L .997 .332 0 r
F
.49864 .42164 m .49892 .42667 L .4986 .42187 L .752 .276 0 r
F
.59948 .2698 m .58299 .2982 L .57203 .28442 L .653 .657 0 r
F
.59948 .2698 m .61436 .28747 L .58299 .2982 L F
.49925 .41554 m .49954 .42023 L .49974 .42046 L 1 .341 0 r
F
.49873 .41534 m .49954 .42023 L .49925 .41554 L 1 .354 0 r
F
.49864 .42164 m .49889 .42647 L .49892 .42667 L .752 .276 0 r
F
.49877 .42145 m .49889 .42647 L .49864 .42164 L 0 0 0 r
F
.4799 .40925 m .48105 .41159 L .48716 .41276 L .554 0 0 r
F
.47089 .40863 m .48105 .41159 L .4799 .40925 L .331 0 0 r
F
.49909 .30417 m .48722 .29812 L .50125 .29362 L 1 1 0 r
F
.49909 .30417 m .48907 .30871 L .48722 .29812 L F
.49873 .41534 m .4991 .41993 L .49954 .42023 L 1 .354 0 r
F
.49785 .41507 m .4991 .41993 L .49873 .41534 L 1 .321 0 r
F
.50692 .43385 m .50782 .43754 L .51228 .43804 L .828 .139 0 r
F
.50404 .43312 m .50782 .43754 L .50692 .43385 L .981 .178 0 r
F
.50019 .42767 m .50075 .43218 L .50207 .43258 L 1 .29 0 r
F
.49877 .42145 m .49898 .42631 L .49889 .42647 L 0 0 0 r
F
.49895 .4213 m .49898 .42631 L .49877 .42145 L .081 0 0 r
F
.49895 .4213 m .49913 .42618 L .49898 .42631 L F
.49916 .42117 m .49913 .42618 L .49895 .4213 L .227 .046 0 r
F
.49785 .41507 m .49835 .41954 L .4991 .41993 L 1 .321 0 r
F
.49649 .41472 m .49835 .41954 L .49785 .41507 L 1 .273 0 r
F
.49916 .42117 m .49932 .42605 L .49913 .42618 L .227 .046 0 r
F
.49937 .42105 m .49932 .42605 L .49916 .42117 L .266 .06 0 r
F
.52745 .43963 m .52835 .44111 L .54112 .44103 L .255 0 0 r
F
.5186 .43872 m .52835 .44111 L .52745 .43963 L .444 0 0 r
F
.65809 .61122 m .73768 .60654 L .71705 .61894 L .312 .37 0 r
F
.49937 .42105 m .49953 .42593 L .49932 .42605 L .266 .06 0 r
F
.49956 .42092 m .49953 .42593 L .49937 .42105 L .228 .046 0 r
F
.48307 .245 m .5028 .26368 L .489 .26023 L .47 .461 0 r
F
.46496 .24454 m .48307 .245 L .489 .26023 L .446 .443 0 r
F
.47089 .40863 m .47241 .40997 L .48105 .41159 L .331 0 0 r
F
.54353 .71779 m .5151 .71497 L .5344 .70837 L .551 .519 0 r
F
.56836 .70946 m .54353 .71779 L .5344 .70837 L .584 .592 0 r
F
.49956 .42092 m .49974 .4258 L .49953 .42593 L .228 .046 0 r
F
.49971 .42079 m .49974 .4258 L .49956 .42092 L .097 0 0 r
F
.49649 .41472 m .49715 .41901 L .49835 .41954 L 1 .273 0 r
F
.49444 .41425 m .49715 .41901 L .49649 .41472 L 1 .224 0 r
F
.49971 .42079 m .49991 .42565 L .49974 .4258 L .097 0 0 r
F
.49978 .42064 m .49991 .42565 L .49971 .42079 L 0 0 0 r
F
.50404 .43312 m .5047 .43717 L .50782 .43754 L .981 .178 0 r
F
.50207 .43258 m .5047 .43717 L .50404 .43312 L 1 .21 0 r
F
.49978 .42064 m .50002 .42548 L .49991 .42565 L 0 0 0 r
F
.49974 .42046 m .50002 .42548 L .49978 .42064 L F
.52272 .53194 m .51086 .53276 L .51794 .52681 L .884 .926 0 r
F
.52272 .53194 m .51301 .53812 L .51086 .53276 L F
.53176 .52492 m .52272 .53194 L .51794 .52681 L 1 1 0 r
F
.51301 .53812 m .50355 .53809 L .51086 .53276 L .755 .706 0 r
F
.51301 .53812 m .503 .54344 L .50355 .53809 L F
.46992 .32145 m .44911 .32165 L .46048 .31228 L 1 1 0 r
F
.47918 .31449 m .46992 .32145 L .46048 .31228 L F
.49974 .42046 m .50004 .42526 L .50002 .42548 L 0 0 0 r
F
.49954 .42023 m .50004 .42526 L .49974 .42046 L .877 .303 0 r
F
.49444 .41425 m .49534 .41829 L .49715 .41901 L 1 .224 0 r
F
.49145 .41362 m .49534 .41829 L .49444 .41425 L .956 .175 0 r
F
.32172 .71155 m .28924 .73608 L .26014 .71791 L .467 .493 0 r
F
.32172 .71155 m .34182 .72677 L .28924 .73608 L F
.50253 .5807 m .51868 .59131 L .50521 .58748 L 0 .212 0 r
F
.49233 .57567 m .50253 .5807 L .50521 .58748 L .085 .234 0 r
F
.49954 .42023 m .49993 .42497 L .50004 .42526 L .877 .303 0 r
F
.4991 .41993 m .49993 .42497 L .49954 .42023 L .996 .313 0 r
F
.50207 .43258 m .50256 .43689 L .5047 .43717 L 1 .21 0 r
F
.44064 .40662 m .46026 .40774 L .45827 .40778 L .158 .32 0 r
F
.48907 .30871 m .47339 .30438 L .48722 .29812 L 1 1 0 r
F
.48907 .30871 m .47918 .31449 L .47339 .30438 L F
.5186 .43872 m .51923 .44117 L .52835 .44111 L .444 0 0 r
F
.51228 .43804 m .51923 .44117 L .5186 .43872 L .562 .049 0 r
F
.65155 .27153 m .69989 .23247 L .7162 .25681 L .591 .676 0 r
F
.65155 .27153 m .63847 .25608 L .69989 .23247 L F
.56151 .51287 m .53973 .51711 L .54631 .50859 L .954 1 0 r
F
.56836 .50236 m .56151 .51287 L .54631 .50859 L .944 .95 0 r
F
.59164 .50628 m .56151 .51287 L .56836 .50236 L .816 .896 0 r
F
.4991 .41993 m .49962 .42459 L .49993 .42497 L .996 .313 0 r
F
.49835 .41954 m .49962 .42459 L .4991 .41993 L 1 .303 0 r
F
.52707 .28982 m .52347 .27666 L .54069 .2771 L .729 .806 0 r
F
.52707 .28982 m .51476 .29089 L .52347 .27666 L F
.49145 .41362 m .49266 .41732 L .49534 .41829 L .956 .175 0 r
F
.48716 .41276 m .49266 .41732 L .49145 .41362 L .744 .104 0 r
F
.42659 .22905 m .46496 .24454 L .44902 .24636 L .481 .502 0 r
F
.40868 .23635 m .42659 .22905 L .44902 .24636 L .474 .499 0 r
F
.47918 .31449 m .46048 .31228 L .47339 .30438 L 1 1 0 r
F
.53176 .52492 m .51794 .52681 L .52452 .52024 L F
.53973 .51711 m .53176 .52492 L .52452 .52024 L F
.49835 .41954 m .49904 .42408 L .49962 .42459 L 1 .303 0 r
F
.49715 .41901 m .49904 .42408 L .49835 .41954 L 1 .273 0 r
F
.59781 .49296 m .59164 .50628 L .56836 .50236 L .795 .851 0 r
F
.6322 .49536 m .59164 .50628 L .59781 .49296 L .715 .806 0 r
F
.36378 .52192 m .32516 .54345 L .31481 .52306 L .61 .671 0 r
F
.36378 .52192 m .3704 .53828 L .32516 .54345 L F
.51228 .43804 m .51273 .4412 L .51923 .44117 L .562 .049 0 r
F
.50782 .43754 m .51273 .4412 L .51228 .43804 L .669 .108 0 r
F
.50004 .42526 m .5004 .4301 L .5003 .43035 L 0 0 0 r
F
.50004 .42526 m .50018 .42794 L .50002 .42548 L F
.49993 .42497 m .5004 .4301 L .50004 .42526 L F
.50023 .42828 m .5004 .42977 L .5004 .4301 L F
.49993 .42497 m .50029 .4286 L .50023 .42828 L F
.50029 .4286 m .5004 .42977 L .50023 .42828 L F
.50018 .42794 m .5003 .43035 L .50015 .42779 L F
.50018 .42794 m .50015 .42779 L .50002 .42548 L F
.49917 .43146 m .49964 .43637 L .49942 .43165 L 1 .389 0 r
F
.49917 .43146 m .49935 .43626 L .49964 .43637 L F
.4991 .43131 m .49935 .43626 L .49917 .43146 L 1 .375 0 r
F
.43984 .3322 m .40949 .33773 L .41865 .32358 L .975 .878 0 r
F
.44911 .32165 m .43984 .3322 L .41865 .32358 L 1 .944 0 r
F
.44064 .40662 m .4432 .40464 L .46026 .40774 L .158 .32 0 r
F
.41605 .40503 m .4432 .40464 L .44064 .40662 L .304 .36 0 r
F
.49715 .41901 m .49808 .4234 L .49904 .42408 L 1 .273 0 r
F
.49534 .41829 m .49808 .4234 L .49715 .41901 L 1 .232 0 r
F
.31028 .75392 m .33977 .74156 L .36117 .74456 L .282 .369 0 r
F
.31028 .75392 m .27953 .748 L .33977 .74156 L F
.48716 .41276 m .4888 .41598 L .49266 .41732 L .744 .104 0 r
F
.48105 .41159 m .4888 .41598 L .48716 .41276 L .578 .001 0 r
F
.50782 .43754 m .50815 .44121 L .51273 .4412 L .669 .108 0 r
F
.5047 .43717 m .50815 .44121 L .50782 .43754 L .766 .145 0 r
F
.4991 .43131 m .49925 .43616 L .49935 .43626 L 1 .375 0 r
F
.49915 .43118 m .49925 .43616 L .4991 .43131 L 0 0 0 r
F
.50244 .24799 m .51674 .26896 L .5028 .26368 L .498 .484 0 r
F
.48307 .245 m .50244 .24799 L .5028 .26368 L .47 .461 0 r
F
.49915 .43118 m .49929 .43607 L .49925 .43616 L 0 0 0 r
F
.49929 .43107 m .49929 .43607 L .49915 .43118 L .191 .032 0 r
F
.49962 .42459 m .5004 .42977 L .49993 .42497 L .818 .272 0 r
F
.45648 .54763 m .45258 .56146 L .44231 .55234 L .465 .388 0 r
F
.45648 .54763 m .46393 .55577 L .45258 .56146 L F
.52203 .25358 m .53014 .276 L .51674 .26896 L .531 .512 0 r
F
.52203 .25358 m .54079 .2617 L .53014 .276 L F
.49929 .43107 m .49943 .43598 L .49929 .43607 L .191 .032 0 r
F
.49948 .43096 m .49943 .43598 L .49929 .43107 L .323 .079 0 r
F
.5047 .43717 m .50495 .4412 L .50815 .44121 L .766 .145 0 r
F
.50256 .43689 m .50495 .4412 L .5047 .43717 L .844 .171 0 r
F
.49948 .43096 m .49963 .43588 L .49943 .43598 L .323 .079 0 r
F
.41865 .32358 m .40949 .33773 L .37648 .32943 L .873 .863 0 r
F
.49962 .42459 m .50025 .42932 L .5004 .42977 L .818 .272 0 r
F
.49904 .42408 m .50025 .42932 L .49962 .42459 L .887 .276 0 r
F
.49534 .41829 m .4966 .42247 L .49808 .4234 L 1 .232 0 r
F
.49266 .41732 m .4966 .42247 L .49534 .41829 L .868 .179 0 r
F
.43514 .5673 m .44629 .56187 L .45413 .56132 L .313 .383 0 r
F
.43514 .5673 m .42415 .56613 L .44629 .56187 L F
.50256 .43689 m .50275 .44119 L .50495 .4412 L .844 .171 0 r
F
.5002 .43651 m .50127 .44117 L .50112 .43668 L .975 .212 0 r
F
.50244 .24799 m .52203 .25358 L .51674 .26896 L .498 .484 0 r
F
.6857 .47688 m .67905 .49866 L .6322 .49536 L .646 .737 0 r
F
.75437 .47519 m .67905 .49866 L .6857 .47688 L .613 .704 0 r
F
.49904 .42408 m .49989 .42873 L .50025 .42932 L .887 .276 0 r
F
.49808 .4234 m .49989 .42873 L .49904 .42408 L .894 .256 0 r
F
.5002 .43651 m .50032 .44115 L .50127 .44117 L .975 .212 0 r
F
.49964 .43637 m .50032 .44115 L .5002 .43651 L 1 .237 0 r
F
.48105 .41159 m .48327 .41413 L .4888 .41598 L .578 .001 0 r
F
.47241 .40997 m .48327 .41413 L .48105 .41159 L .336 0 0 r
F
.49964 .43637 m .49975 .44111 L .50032 .44115 L 1 .237 0 r
F
.49935 .43626 m .49975 .44111 L .49964 .43637 L 1 .284 0 r
F
.53973 .51711 m .52452 .52024 L .5303 .5131 L 1 1 0 r
F
.54631 .50859 m .53973 .51711 L .5303 .5131 L F
.49935 .43626 m .49945 .44107 L .49975 .44111 L 1 .284 0 r
F
.49925 .43616 m .49945 .44107 L .49935 .43626 L 1 .423 0 r
F
.49925 .43616 m .49935 .44103 L .49945 .44107 L F
.49929 .43607 m .49935 .44103 L .49925 .43616 L 0 0 0 r
F
.41605 .40503 m .41924 .40034 L .4432 .40464 L .304 .36 0 r
F
.38175 .40283 m .41924 .40034 L .41605 .40503 L .394 .411 0 r
F
.49929 .43607 m .49939 .44097 L .49935 .44103 L 0 0 0 r
F
.49943 .43598 m .49939 .44097 L .49929 .43607 L .349 .087 0 r
F
.49943 .43598 m .49954 .44091 L .49939 .44097 L F
.49963 .43588 m .49954 .44091 L .49943 .43598 L .413 .112 0 r
F
.49266 .41732 m .49438 .42119 L .4966 .42247 L .868 .179 0 r
F
.4888 .41598 m .49438 .42119 L .49266 .41732 L .732 .099 0 r
F
.49963 .43588 m .49976 .44083 L .49954 .44091 L .413 .112 0 r
F
.49986 .43577 m .49976 .44083 L .49963 .43588 L .41 .112 0 r
F
.49808 .4234 m .49924 .42792 L .49989 .42873 L .894 .256 0 r
F
.4966 .42247 m .49924 .42792 L .49808 .4234 L .862 .218 0 r
F
.51242 .58495 m .53124 .59415 L .51868 .59131 L 0 .189 0 r
F
.50253 .5807 m .51242 .58495 L .51868 .59131 L 0 .212 0 r
F
.56836 .70946 m .5344 .70837 L .55273 .70061 L .584 .592 0 r
F
.59113 .69958 m .56836 .70946 L .55273 .70061 L .608 .66 0 r
F
.49986 .43577 m .50002 .44073 L .49976 .44083 L .41 .112 0 r
F
.50012 .43564 m .50002 .44073 L .49986 .43577 L .372 .099 0 r
F
.32989 .31767 m .32182 .34235 L .25444 .33398 L .719 .78 0 r
F
.37648 .32943 m .32182 .34235 L .32989 .31767 L .768 .799 0 r
F
.50012 .43564 m .50031 .4406 L .50002 .44073 L .372 .099 0 r
F
.50037 .43547 m .50031 .4406 L .50012 .43564 L .305 .077 0 r
F
.64697 .69691 m .59113 .69958 L .61098 .68821 L .572 .623 0 r
F
.6697 .68189 m .64697 .69691 L .61098 .68821 L .577 .645 0 r
F
.72628 .69045 m .64697 .69691 L .6697 .68189 L .54 .58 0 r
F
.50037 .43547 m .50062 .44044 L .50031 .4406 L .305 .077 0 r
F
.50061 .43527 m .50062 .44044 L .50037 .43547 L .205 .044 0 r
F
.36929 .21662 m .42659 .22905 L .40868 .23635 L .516 .559 0 r
F
.50061 .43527 m .50094 .44023 L .50062 .44044 L .205 .044 0 r
F
.50081 .43499 m .50094 .44023 L .50061 .43527 L .073 .002 0 r
F
.75144 .66999 m .72628 .69045 L .6697 .68189 L .54 .588 0 r
F
.38177 .7197 m .36723 .74023 L .34182 .72677 L .442 .46 0 r
F
.38177 .7197 m .40002 .73137 L .36723 .74023 L F
.42846 .53167 m .41192 .5471 L .40383 .53447 L .611 .583 0 r
F
.42846 .53167 m .43415 .54236 L .41192 .5471 L F
.50081 .43499 m .50124 .43995 L .50094 .44023 L .073 .002 0 r
F
.50094 .43463 m .50124 .43995 L .50081 .43499 L 0 0 0 r
F
.50815 .44121 m .51237 .44439 L .51273 .4412 L .52 .067 0 r
F
.50815 .44121 m .50789 .4449 L .51237 .44439 L F
.50495 .4412 m .50789 .4449 L .50815 .44121 L .574 .106 0 r
F
.50495 .4412 m .50476 .44527 L .50789 .4449 L F
.50275 .44119 m .50476 .44527 L .50495 .4412 L .615 .131 0 r
F
.51273 .4412 m .51873 .44366 L .51923 .44117 L .449 .006 0 r
F
.51273 .4412 m .51237 .44439 L .51873 .44366 L F
.50275 .44119 m .50262 .44552 L .50476 .44527 L .615 .131 0 r
F
.50127 .44117 m .50262 .44552 L .50275 .44119 L .642 .147 0 r
F
.38758 .74631 m .3997 .73746 L .41871 .73731 L .285 .373 0 r
F
.38758 .74631 m .36117 .74456 L .3997 .73746 L F
.50127 .44117 m .50119 .4457 L .50262 .44552 L .642 .147 0 r
F
.50032 .44115 m .50119 .4457 L .50127 .44117 L .659 .158 0 r
F
.51923 .44117 m .52771 .44263 L .52835 .44111 L .333 0 0 r
F
.51923 .44117 m .51873 .44366 L .52771 .44263 L F
.4966 .42247 m .49818 .42681 L .49924 .42792 L .862 .218 0 r
F
.49438 .42119 m .49818 .42681 L .4966 .42247 L .786 .157 0 r
F
.50032 .44115 m .50028 .44581 L .50119 .4457 L .659 .158 0 r
F
.49975 .44111 m .50028 .44581 L .50032 .44115 L .67 .166 0 r
F
.52835 .44111 m .54031 .4412 L .54112 .44103 L .149 0 0 r
F
.52835 .44111 m .52771 .44263 L .54031 .4412 L F
.49975 .44111 m .49974 .44588 L .50028 .44581 L .67 .166 0 r
F
.49945 .44107 m .49974 .44588 L .49975 .44111 L .681 .172 0 r
F
.39402 .5719 m .41652 .56422 L .42415 .56613 L .331 .381 0 r
F
.39402 .5719 m .38296 .56736 L .41652 .56422 L F
.47241 .40997 m .47544 .41158 L .48327 .41413 L .336 0 0 r
F
.49945 .44107 m .49946 .44591 L .49974 .44588 L .681 .172 0 r
F
.49935 .44103 m .49946 .44591 L .49945 .44107 L .755 .189 0 r
F
.49935 .44103 m .49939 .44592 L .49946 .44591 L F
.49939 .44097 m .49939 .44592 L .49935 .44103 L .516 .141 0 r
F
.49939 .44097 m .49945 .4459 L .49939 .44592 L F
.49954 .44091 m .49945 .4459 L .49939 .44097 L .548 .151 0 r
F
.49954 .44091 m .49962 .44586 L .49945 .4459 L F
.49976 .44083 m .49962 .44586 L .49954 .44091 L .525 .147 0 r
F
.55891 .4409 m .58266 .43641 L .58364 .44071 L .249 .363 0 r
F
.55891 .4409 m .55795 .4392 L .58266 .43641 L F
.4888 .41598 m .49115 .41943 L .49438 .42119 L .732 .099 0 r
F
.48327 .41413 m .49115 .41943 L .4888 .41598 L .545 0 0 r
F
.57442 .77466 m .63066 .78327 L .60162 .78354 L .036 .284 0 r
F
.55056 .77236 m .57442 .77466 L .60162 .78354 L .069 .29 0 r
F
.50094 .43463 m .50152 .43957 L .50124 .43995 L 0 0 0 r
F
.49976 .44083 m .49986 .4458 L .49962 .44586 L .525 .147 0 r
F
.50002 .44073 m .49986 .4458 L .49976 .44083 L .486 .137 0 r
F
.50002 .44073 m .50016 .44572 L .49986 .4458 L F
.50031 .4406 m .50016 .44572 L .50002 .44073 L .437 .123 0 r
F
.58364 .44071 m .61728 .4325 L .61796 .44043 L .364 .392 0 r
F
.58364 .44071 m .58266 .43641 L .61728 .4325 L F
.50031 .4406 m .5005 .4456 L .50016 .44572 L .437 .123 0 r
F
.50062 .44044 m .5005 .4456 L .50031 .4406 L .379 .104 0 r
F
.60057 .60885 m .61429 .60547 L .65809 .61122 L .225 .343 0 r
F
.57236 .60226 m .61429 .60547 L .60057 .60885 L .103 .308 0 r
F
.5596 .60252 m .57236 .60226 L .60057 .60885 L .11 .304 0 r
F
.51476 .29089 m .5045 .27858 L .52347 .27666 L .816 .924 0 r
F
.51476 .29089 m .50125 .29362 L .5045 .27858 L F
.72303 .25016 m .67098 .29711 L .6589 .2722 L .657 .71 0 r
F
.72303 .25016 m .73776 .28401 L .67098 .29711 L F
.50062 .44044 m .50088 .44545 L .5005 .4456 L .379 .104 0 r
F
.50094 .44023 m .50088 .44545 L .50062 .44044 L .305 .08 0 r
F
.61796 .44043 m .66591 .42702 L .66555 .44003 L .433 .432 0 r
F
.61796 .44043 m .61728 .4325 L .66591 .42702 L F
.54235 .59613 m .57236 .60226 L .5596 .60252 L 0 .246 0 r
F
.53124 .59415 m .54235 .59613 L .5596 .60252 L 0 .251 0 r
F
.2749 .57745 m .32763 .56244 L .33712 .57164 L .401 .412 0 r
F
.2749 .57745 m .25938 .56291 L .32763 .56244 L F
.38175 .40283 m .3855 .39434 L .41924 .40034 L .394 .411 0 r
F
.33389 .39978 m .3855 .39434 L .38175 .40283 L .45 .467 0 r
F
.50094 .44023 m .50127 .44524 L .50088 .44545 L .305 .08 0 r
F
.50124 .43995 m .50127 .44524 L .50094 .44023 L .215 .052 0 r
F
.44911 .32165 m .41865 .32358 L .43141 .3106 L 1 .944 0 r
F
.46048 .31228 m .44911 .32165 L .43141 .3106 L 1 .999 0 r
F
.45061 .53887 m .44231 .55234 L .43415 .54236 L .542 .455 0 r
F
.45061 .53887 m .45648 .54763 L .44231 .55234 L F
.66555 .44003 m .73455 .4193 L .7315 .43947 L .474 .481 0 r
F
.66555 .44003 m .66591 .42702 L .73455 .4193 L F
.56836 .50236 m .54631 .50859 L .55118 .49949 L .944 .95 0 r
F
.5726 .49121 m .56836 .50236 L .55118 .49949 L .906 .882 0 r
F
.59781 .49296 m .56836 .50236 L .5726 .49121 L .795 .851 0 r
F
.54631 .50859 m .5303 .5131 L .53503 .50546 L 1 1 0 r
F
.55118 .49949 m .54631 .50859 L .53503 .50546 L 1 .978 0 r
F
.50124 .43995 m .50169 .44496 L .50127 .44524 L .215 .052 0 r
F
.50152 .43957 m .50169 .44496 L .50124 .43995 L .117 .023 0 r
F
.49438 .42119 m .49655 .42529 L .49818 .42681 L .786 .157 0 r
F
.49115 .41943 m .49655 .42529 L .49438 .42119 L .648 .069 0 r
F
.47771 .74934 m .49832 .76417 L .47167 .75809 L .169 .294 0 r
F
.45854 .74218 m .47167 .75809 L .44583 .75061 L .249 .314 0 r
F
.45854 .74218 m .47771 .74934 L .47167 .75809 L F
.49939 .44592 m .49945 .44687 L .49946 .44591 L 0 0 0 r
F
.49945 .4459 m .49944 .44669 L .49939 .44592 L 1 .345 0 r
F
.49944 .44669 m .49936 .45084 L .49939 .44592 L F
.49939 .44592 m .4994 .45078 L .49945 .44687 L 0 0 0 r
F
.49939 .44592 m .49936 .45084 L .4994 .45078 L F
.4996 .44658 m .49967 .45085 L .49947 .45086 L .85 .212 0 r
F
.49946 .44591 m .49948 .44626 L .49974 .44588 L .308 .063 0 r
F
.4996 .44658 m .49947 .45086 L .49945 .44649 L .85 .212 0 r
F
.49946 .44591 m .49946 .44646 L .49948 .44626 L .308 .063 0 r
F
.49948 .44626 m .49945 .44649 L .49945 .44621 L .85 .212 0 r
F
.4996 .44658 m .49945 .44649 L .49948 .44626 L F
.49945 .4459 m .49947 .45086 L .49936 .45084 L 1 .345 0 r
F
.49948 .44626 m .4994 .45078 L .49961 .45068 L .308 .063 0 r
F
.49946 .44646 m .4994 .45078 L .49948 .44626 L F
.49948 .44626 m .49949 .44678 L .49957 .4465 L F
.49948 .44626 m .49957 .4465 L .49974 .44588 L F
.49962 .44586 m .4996 .44658 L .49945 .4459 L .85 .212 0 r
F
.4996 .44658 m .49945 .44621 L .49945 .4459 L F
.49962 .44586 m .49963 .44653 L .4996 .44658 L F
.49963 .44653 m .49967 .45085 L .4996 .44658 L F
.49949 .44678 m .49961 .45068 L .49973 .44634 L .308 .063 0 r
F
.49959 .44642 m .49973 .44634 L .49974 .44588 L F
.49974 .44588 m .49978 .44645 L .50028 .44581 L .405 .094 0 r
F
.49978 .44645 m .49982 .44653 L .50028 .44581 L F
.49979 .44657 m .50011 .4471 L .50028 .44581 L F
.5002 .44718 m .5002 .44723 L .50011 .4471 L .58 .161 0 r
F
.5002 .44723 m .50029 .45074 L .50012 .44734 L F
.5002 .44723 m .50012 .44734 L .50011 .4471 L F
.50043 .4469 m .5004 .44725 L .50048 .44727 L .438 .1 0 r
F
.50044 .44719 m .50068 .45064 L .50029 .45074 L .509 .145 0 r
F
.50028 .44581 m .50036 .44636 L .50119 .4457 L .438 .1 0 r
F
.50036 .44636 m .50055 .4469 L .50119 .4457 L F
.50046 .44709 m .5005 .44718 L .50119 .4457 L F
.50048 .44723 m .50049 .44725 L .50119 .4457 L F
.50048 .44727 m .50086 .44792 L .50119 .4457 L F
.501 .44813 m .50101 .44818 L .50079 .44781 L .448 .129 0 r
F
.50101 .44818 m .50112 .4505 L .50083 .44815 L F
.50101 .44818 m .50083 .44815 L .50079 .44781 L F
.50079 .44781 m .50112 .4505 L .50068 .45064 L F
.50117 .4486 m .50112 .4505 L .50101 .44818 L .389 .11 0 r
F
.50103 .44821 m .50101 .44818 L .501 .44813 L F
.50117 .4486 m .50101 .44818 L .50103 .44821 L F
.50119 .4457 m .50106 .44775 L .50181 .44828 L .448 .095 0 r
F
.50106 .44775 m .50103 .44818 L .50129 .44821 L F
.50106 .44775 m .50129 .44821 L .50181 .44828 L F
.50118 .44841 m .5016 .4503 L .50112 .4505 L .389 .11 0 r
F
.50103 .44818 m .50103 .44826 L .50181 .44828 L .448 .095 0 r
F
.50103 .44826 m .50103 .44832 L .50109 .44832 L F
.50103 .44826 m .50109 .44832 L .50181 .44828 L F
.50162 .44887 m .50213 .45003 L .5016 .4503 L .326 .091 0 r
F
.50103 .44832 m .50163 .44869 L .50181 .44828 L .448 .095 0 r
F
.50207 .44933 m .50213 .45003 L .50162 .44887 L .326 .091 0 r
F
.50181 .44828 m .50153 .4489 L .50217 .44978 L .448 .095 0 r
F
.50119 .44785 m .50149 .4486 L .50118 .44841 L .389 .11 0 r
F
.50119 .4457 m .50195 .44888 L .50262 .44552 L .448 .095 0 r
F
.50127 .44524 m .50146 .44822 L .50119 .44785 L .389 .11 0 r
F
.50146 .44822 m .50149 .4486 L .50119 .44785 L F
.50195 .44888 m .50206 .44932 L .50209 .44907 L .448 .095 0 r
F
.50195 .44888 m .50209 .44907 L .50262 .44552 L F
.50206 .44931 m .50223 .4496 L .50262 .44552 L F
.50206 .44932 m .50207 .44933 L .50206 .44931 L F
.50207 .44933 m .50223 .4496 L .50206 .44931 L F
.50212 .44458 m .50213 .4495 L .50169 .44496 L .261 .074 0 r
F
.50213 .4495 m .50213 .45003 L .50207 .44933 L F
.50206 .44932 m .50208 .44941 L .50223 .4496 L .448 .095 0 r
F
.50213 .4495 m .50207 .44933 L .50169 .44496 L .261 .074 0 r
F
.50262 .44552 m .50224 .44951 L .50416 .44941 L .443 .08 0 r
F
.50224 .44951 m .50235 .44966 L .50416 .44941 L F
.50224 .44967 m .5024 .44986 L .50416 .44941 L F
.50222 .44967 m .5024 .44986 L .50224 .44967 L F
.5024 .44986 m .50254 .45516 L .50213 .45003 L .37 .112 0 r
F
.5027 .45021 m .50254 .45516 L .5024 .44986 L F
.5024 .44986 m .50271 .45009 L .50416 .44941 L .27 .011 0 r
F
.50336 .45094 m .50416 .45438 L .50329 .45483 L .332 .106 0 r
F
.50342 .45093 m .50416 .45438 L .50336 .45094 L F
.50363 .45078 m .50416 .45438 L .50336 .45067 L F
.50335 .45103 m .50329 .45483 L .50284 .45079 L F
.50327 .45092 m .50284 .45079 L .50278 .45025 L F
.50335 .45103 m .50284 .45079 L .50327 .45092 L F
.50382 .45086 m .5038 .45096 L .50421 .45085 L .253 0 0 r
F
.50413 .45081 m .50421 .45085 L .50475 .4507 L F
.50382 .45086 m .50421 .45085 L .50413 .45081 L F
.50262 .44552 m .50416 .44941 L .50476 .44527 L .443 .08 0 r
F
.50476 .44527 m .50416 .44941 L .50704 .4487 L .423 .054 0 r
F
.50416 .45112 m .50521 .45376 L .50416 .45438 L .303 .105 0 r
F
.50426 .45112 m .50521 .45376 L .50416 .45112 L F
.50401 .45114 m .50454 .4511 L .50475 .4507 L .253 0 0 r
F
.50466 .45099 m .50468 .45109 L .50416 .45084 L .303 .105 0 r
F
.50468 .45109 m .50521 .45376 L .50426 .45112 L F
.50468 .45109 m .50426 .45112 L .50416 .45084 L F
.50377 .45107 m .50401 .45114 L .50475 .4507 L .253 0 0 r
F
.50401 .45114 m .50445 .45127 L .50454 .4511 L F
.50416 .45112 m .50416 .45438 L .50364 .45089 L .303 .105 0 r
F
.50401 .45114 m .50316 .45366 L .50445 .45127 L .253 0 0 r
F
.50377 .45107 m .50375 .45115 L .50401 .45114 L F
.50375 .45115 m .50316 .45366 L .50401 .45114 L F
.50416 .45084 m .50426 .45112 L .50416 .45112 L .303 .105 0 r
F
.50416 .44941 m .50493 .45107 L .50704 .4487 L .253 0 0 r
F
.50416 .44941 m .50382 .45086 L .50475 .4507 L F
.50416 .4485 m .50466 .45099 L .50416 .45084 L .303 .105 0 r
F
.50493 .45107 m .50501 .45126 L .50512 .45112 L .253 0 0 r
F
.50493 .45107 m .50512 .45112 L .50704 .4487 L F
.50704 .4487 m .5062 .45109 L .50927 .45121 L .206 0 0 r
F
.5062 .45109 m .50603 .45158 L .50746 .45141 L F
.5062 .45109 m .50746 .45141 L .50927 .45121 L F
.50603 .45158 m .50614 .45161 L .50927 .45121 L F
.50812 .45158 m .50814 .45175 L .50807 .45157 L .3 .152 0 r
F
.50644 .4517 m .5065 .45291 L .50616 .45162 L .286 .128 0 r
F
.50516 .45171 m .5065 .45291 L .50521 .45376 L .287 .112 0 r
F
.50543 .45168 m .5065 .45291 L .50516 .45171 L F
.50603 .45158 m .50601 .45163 L .50614 .45161 L .206 0 0 r
F
.50601 .45163 m .50886 .45137 L .50927 .45121 L F
.50617 .45168 m .5065 .45291 L .50515 .45137 L .287 .112 0 r
F
.50501 .45126 m .5059 .45193 L .50704 .4487 L .253 0 0 r
F
.50507 .44758 m .50617 .45168 L .50515 .45137 L .287 .112 0 r
F
.50844 .45179 m .50991 .45737 L .50819 .45192 L .413 .186 0 r
F
.50927 .45121 m .50911 .45144 L .50938 .4513 L 0 0 0 r
F
.50601 .45163 m .50599 .45167 L .50886 .45137 L .206 0 0 r
F
.50599 .45167 m .50687 .45163 L .50886 .45137 L F
.50704 .4487 m .50927 .45121 L .5112 .4477 L F
.5112 .4477 m .50927 .45121 L .51446 .4492 L .122 0 0 r
F
.50838 .45156 m .50911 .45144 L .50927 .45121 L 0 0 0 r
F
.50927 .45121 m .50935 .45127 L .51446 .4492 L F
.50935 .45127 m .50956 .45122 L .51446 .4492 L F
.51289 .45037 m .51288 .45049 L .51058 .45096 L .43 .22 0 r
F
.51288 .45049 m .51267 .45598 L .51085 .45161 L F
.51288 .45049 m .51085 .45161 L .51058 .45096 L F
.50938 .4513 m .51019 .45109 L .51446 .4492 L 0 0 0 r
F
.51058 .45096 m .51267 .45598 L .51019 .45109 L .413 .186 0 r
F
.51289 .45037 m .51634 .45406 L .51267 .45598 L .43 .22 0 r
F
.51019 .45109 m .51237 .45055 L .51369 .4499 L 0 0 0 r
F
.51237 .45055 m .51333 .45022 L .51369 .4499 L F
.51019 .45109 m .51369 .4499 L .51446 .4492 L F
.51237 .44439 m .51712 .4463 L .51873 .44366 L .309 0 0 r
F
.51237 .44439 m .5112 .4477 L .51712 .4463 L F
.5112 .4477 m .51446 .4492 L .51712 .4463 L .122 0 0 r
F
.51712 .4463 m .51446 .4492 L .52184 .4464 L 0 0 0 r
F
.51446 .4492 m .51528 .44912 L .52184 .4464 L F
.51651 .44869 m .51634 .45406 L .51528 .44912 L .451 .269 0 r
F
.51877 .44787 m .52126 .4514 L .51651 .44869 L F
.52139 .44696 m .52126 .4514 L .51884 .44797 L .474 .333 0 r
F
.51939 .44765 m .51884 .44797 L .51877 .44787 L F
.52139 .44696 m .51884 .44797 L .51939 .44765 L F
.51585 .44888 m .51939 .44765 L .52184 .4464 L 0 0 0 r
F
.51712 .4463 m .52184 .4464 L .52551 .44434 L F
.51948 .44761 m .51939 .44765 L .52347 .44532 L .376 .39 0 r
F
.51528 .44912 m .51907 .44782 L .51939 .44765 L 0 0 0 r
F
.51528 .44912 m .51939 .44765 L .51585 .44888 L F
.51939 .44765 m .5214 .44648 L .52347 .44532 L .376 .39 0 r
F
.51873 .44366 m .52551 .44434 L .52771 .44263 L .185 0 0 r
F
.51873 .44366 m .51712 .4463 L .52551 .44434 L F
.52157 .44059 m .525 .44441 L .52374 .44513 L .474 .333 0 r
F
.52142 .44604 m .52374 .44513 L .5214 .44648 L F
.52157 .44059 m .52374 .44513 L .52142 .44604 L F
.52771 .44263 m .52551 .44434 L .53734 .44161 L .004 0 0 r
F
.52551 .44434 m .53231 .44249 L .53734 .44161 L 0 0 0 r
F
.52551 .44434 m .52184 .4464 L .53231 .44249 L F
.52184 .4464 m .52374 .44513 L .53231 .44249 L .376 .39 0 r
F
.52404 .44504 m .52813 .44342 L .53231 .44249 L F
.52374 .44513 m .52516 .44458 L .52404 .44504 L F
.52516 .44458 m .52813 .44342 L .52404 .44504 L F
.52771 .44263 m .53734 .44161 L .54031 .4412 L .004 0 0 r
F
.52832 .43461 m .52808 .44331 L .52157 .44059 L .495 .405 0 r
F
.52808 .44331 m .52802 .44335 L .52157 .44059 L F
.53231 .44249 m .52778 .4435 L .52808 .44331 L .464 .427 0 r
F
.52832 .43461 m .53417 .43986 L .52808 .44331 L .495 .405 0 r
F
.53766 .42619 m .5373 .43795 L .52832 .43461 L .512 .471 0 r
F
.53578 .43894 m .53417 .43986 L .53595 .43877 L .464 .427 0 r
F
.53231 .44249 m .52808 .44331 L .53578 .43894 L F
.53734 .44161 m .53231 .44249 L .54713 .43699 L .323 .387 0 r
F
.53231 .44249 m .53595 .43877 L .54713 .43699 L .464 .427 0 r
F
.5373 .43795 m .5373 .43815 L .53595 .43877 L .512 .471 0 r
F
.5373 .43795 m .53417 .43986 L .52832 .43461 L F
.53766 .42619 m .54697 .4331 L .5373 .43815 L F
.54713 .43699 m .54071 .43706 L .55312 .42963 L .511 .448 0 r
F
.54071 .43706 m .53995 .43707 L .54697 .4331 L F
.54071 .43706 m .54697 .4331 L .55312 .42963 L F
.55078 .41423 m .5501 .43113 L .53766 .42619 L .524 .523 0 r
F
.5501 .43113 m .54697 .4331 L .53766 .42619 L F
.54697 .4331 m .53995 .43707 L .5373 .43815 L .512 .471 0 r
F
.53995 .43707 m .53959 .43707 L .55312 .42963 L .511 .448 0 r
F
.55078 .41423 m .56455 .42295 L .55344 .42924 L .524 .523 0 r
F
.55012 .43064 m .55344 .42924 L .5501 .43113 L F
.55078 .41423 m .55344 .42924 L .55012 .43064 L F
.54713 .43699 m .55344 .42924 L .56819 .42924 L .511 .448 0 r
F
.55344 .42924 m .55732 .4276 L .56819 .42924 L F
.53959 .43707 m .55061 .43083 L .55312 .42963 L F
.55312 .42963 m .5376 .43709 L .55505 .42725 L F
.56455 .42295 m .56502 .42325 L .5501 .43113 L .524 .523 0 r
F
.56819 .42924 m .55812 .42772 L .57823 .4158 L .533 .494 0 r
F
.55812 .42772 m .55732 .4276 L .56502 .42325 L F
.55812 .42772 m .56502 .42325 L .57823 .4158 L F
.56949 .397 m .56807 .42128 L .55078 .41423 L .532 .558 0 r
F
.56807 .42128 m .56502 .42325 L .55078 .41423 L F
.56502 .42325 m .55255 .43029 L .5501 .43113 L .524 .523 0 r
F
.55732 .4276 m .55697 .42754 L .57823 .4158 L .533 .494 0 r
F
.56949 .397 m .59036 .4087 L .57856 .41536 L .532 .558 0 r
F
.56815 .41989 m .57856 .41536 L .56807 .42128 L F
.56949 .397 m .57856 .41536 L .56815 .41989 L F
.56819 .42924 m .57856 .41536 L .59825 .41823 L .533 .494 0 r
F
.57856 .41536 m .58226 .41375 L .59825 .41823 L F
.55697 .42754 m .57455 .41762 L .57823 .4158 L F
.57823 .4158 m .55505 .42725 L .58019 .41317 L F
.59036 .4087 m .59078 .40893 L .56807 .42128 L .532 .558 0 r
F
.59825 .41823 m .58311 .41399 L .61502 .39525 L .542 .539 0 r
F
.58311 .41399 m .58226 .41375 L .59078 .40893 L F
.58311 .41399 m .59078 .40893 L .61502 .39525 L F
.59674 .37177 m .59363 .40706 L .56949 .397 L .537 .581 0 r
F
.59363 .40706 m .59078 .40893 L .56949 .397 L F
.59078 .40893 m .57166 .41973 L .56807 .42128 L .532 .558 0 r
F
.58226 .41375 m .58193 .41366 L .61502 .39525 L .542 .539 0 r
F
.59674 .37177 m .6278 .38779 L .61535 .39481 L .537 .581 0 r
F
.59386 .40441 m .61535 .39481 L .59363 .40706 L F
.59674 .37177 m .61535 .39481 L .59386 .40441 L F
.59825 .41823 m .61535 .39481 L .64161 .4024 L .542 .539 0 r
F
.61535 .39481 m .61857 .39337 L .64161 .4024 L F
.58193 .41366 m .60976 .39796 L .61502 .39525 L F
.61502 .39525 m .58019 .41317 L .61688 .39271 L F
.6278 .38779 m .62814 .38796 L .59363 .40706 L .537 .581 0 r
F
.64161 .4024 m .61947 .39373 L .67004 .3643 L .545 .57 0 r
F
.61947 .39373 m .61857 .39337 L .62814 .38796 L F
.61947 .39373 m .62814 .38796 L .67004 .3643 L F
.63756 .33379 m .63057 .38635 L .59674 .37177 L .54 .594 0 r
F
.63057 .38635 m .62814 .38796 L .59674 .37177 L F
.62814 .38796 m .5992 .40432 L .59363 .40706 L .537 .581 0 r
F
.61857 .39337 m .6183 .39327 L .67004 .3643 L .545 .57 0 r
F
.63756 .33379 m .68336 .35657 L .6703 .36394 L .54 .594 0 r
F
.63118 .38179 m .6703 .36394 L .63057 .38635 L F
.63756 .33379 m .6703 .36394 L .63118 .38179 L F
.64161 .4024 m .6703 .36394 L .70508 .37927 L .545 .57 0 r
F
.6703 .36394 m .67257 .3629 L .70508 .37927 L F
.6183 .39327 m .66299 .36806 L .67004 .3643 L F
.67004 .3643 m .61688 .39271 L .67148 .36236 L F
.68336 .35657 m .68486 .35732 L .63057 .38635 L .54 .594 0 r
F
.6703 .36394 m .67148 .36236 L .67257 .3629 L .545 .57 0 r
F
.6183 .39327 m .61688 .39271 L .66299 .36806 L F
.63057 .38635 m .68486 .35732 L .63021 .38903 L .54 .594 0 r
F
.63057 .38635 m .63021 .38903 L .62814 .38796 L F
.62814 .38796 m .63021 .38903 L .5992 .40432 L .537 .581 0 r
F
.61535 .39481 m .61688 .39271 L .61857 .39337 L .542 .539 0 r
F
.58193 .41366 m .58019 .41317 L .60976 .39796 L F
.59363 .40706 m .63021 .38903 L .59333 .41036 L .537 .581 0 r
F
.59363 .40706 m .59333 .41036 L .59078 .40893 L F
.59078 .40893 m .59333 .41036 L .57166 .41973 L .532 .558 0 r
F
.57856 .41536 m .58019 .41317 L .58226 .41375 L .533 .494 0 r
F
.55697 .42754 m .55505 .42725 L .57455 .41762 L F
.56807 .42128 m .59333 .41036 L .56785 .42504 L .532 .558 0 r
F
.56807 .42128 m .56785 .42504 L .56502 .42325 L F
.56502 .42325 m .56785 .42504 L .55255 .43029 L .524 .523 0 r
F
.55344 .42924 m .55505 .42725 L .55732 .4276 L .511 .448 0 r
F
.53959 .43707 m .5376 .43709 L .55061 .43083 L F
.5501 .43113 m .56785 .42504 L .54993 .4353 L .524 .523 0 r
F
.5501 .43113 m .54993 .4353 L .54697 .4331 L F
.54697 .4331 m .54793 .43381 L .53995 .43707 L .512 .471 0 r
F
.53595 .43877 m .53962 .43707 L .54713 .43699 L .464 .427 0 r
F
.54031 .4412 m .53734 .44161 L .554 .4378 L .186 .343 0 r
F
.53734 .44161 m .54713 .43699 L .554 .4378 L .323 .387 0 r
F
.5373 .43815 m .54993 .4353 L .53716 .44254 L .512 .471 0 r
F
.54793 .43381 m .54993 .4353 L .5373 .43815 L F
.5373 .43815 m .5376 .43709 L .53962 .43707 L .464 .427 0 r
F
.53595 .43877 m .53607 .43865 L .5373 .43815 L F
.53607 .43865 m .5376 .43709 L .5373 .43815 L F
.53595 .43877 m .53716 .44254 L .53417 .43986 L .512 .471 0 r
F
.5373 .43815 m .53716 .44254 L .53595 .43877 L F
.53595 .43877 m .52808 .44331 L .53671 .43799 L .464 .427 0 r
F
.53417 .43986 m .52808 .44331 L .53595 .43877 L F
.52733 .44305 m .525 .44441 L .52157 .44059 L .495 .405 0 r
F
.52157 .44059 m .5214 .44648 L .51664 .44486 L .474 .333 0 r
F
.5214 .44648 m .52139 .44696 L .52093 .44676 L F
.5214 .44648 m .52093 .44676 L .51664 .44486 L F
.52184 .4464 m .51948 .44761 L .52347 .44532 L .376 .39 0 r
F
.52139 .44696 m .51877 .44787 L .51664 .44486 L .474 .333 0 r
F
.51875 .44785 m .51877 .44787 L .51865 .44791 L .451 .269 0 r
F
.51875 .44785 m .51865 .44791 L .51651 .44869 L F
.51664 .44486 m .51875 .44785 L .51651 .44869 L F
.51651 .44869 m .51684 .44896 L .51907 .44782 L 0 0 0 r
F
.524 .44496 m .51684 .44896 L .5254 .44403 L .376 .39 0 r
F
.52362 .44521 m .52265 .44575 L .524 .44496 L F
.52265 .44575 m .51684 .44896 L .524 .44496 L F
.52347 .44532 m .52308 .44553 L .52362 .44521 L F
.52308 .44553 m .51684 .44896 L .52362 .44521 L F
.52808 .44337 m .52516 .44458 L .525 .44441 L .495 .405 0 r
F
.52808 .44337 m .525 .44441 L .52733 .44305 L F
.5214 .44648 m .52248 .44586 L .52347 .44532 L .376 .39 0 r
F
.52374 .44513 m .52796 .4477 L .5214 .44648 L .474 .333 0 r
F
.525 .44441 m .52516 .44458 L .52374 .44513 L F
.52516 .44458 m .52796 .4477 L .52374 .44513 L F
.52374 .44513 m .524 .44496 L .52647 .44404 L .376 .39 0 r
F
.52516 .44458 m .52647 .44404 L .52813 .44342 L F
.52374 .44513 m .52647 .44404 L .52516 .44458 L F
.524 .44496 m .5254 .44403 L .52774 .44351 L F
.524 .44496 m .52774 .44351 L .52813 .44342 L F
.52808 .44337 m .53716 .44254 L .52796 .4477 L .495 .405 0 r
F
.52808 .44331 m .52828 .4433 L .52808 .44337 L F
.52828 .4433 m .53716 .44254 L .52808 .44337 L F
.53417 .43986 m .53716 .44254 L .52808 .44331 L F
.53671 .43799 m .5254 .44403 L .5376 .43709 L .464 .427 0 r
F
.52778 .4435 m .5254 .44403 L .53671 .43799 L F
.52808 .44331 m .52808 .44337 L .52802 .44335 L .495 .405 0 r
F
.52808 .44337 m .52796 .4477 L .52516 .44458 L F
.5214 .44648 m .5222 .44601 L .52248 .44586 L .376 .39 0 r
F
.5214 .44648 m .52796 .4477 L .52126 .4514 L .474 .333 0 r
F
.51939 .44765 m .51684 .44896 L .5222 .44601 L .376 .39 0 r
F
.51649 .44932 m .52126 .4514 L .51634 .45406 L .451 .269 0 r
F
.51651 .44869 m .51705 .449 L .51649 .44932 L F
.51705 .449 m .52126 .4514 L .51649 .44932 L F
.51528 .44912 m .51539 .44911 L .51651 .44869 L 0 0 0 r
F
.51539 .44911 m .51684 .44896 L .51651 .44869 L F
.51528 .44912 m .51634 .45406 L .51401 .44981 L .451 .269 0 r
F
.51652 .44843 m .51651 .44869 L .51528 .44912 L F
.51664 .44486 m .51652 .44843 L .51298 .44793 L F
.51516 .44913 m .51421 .44971 L .51528 .44912 L 0 0 0 r
F
.51446 .4492 m .51333 .45022 L .51516 .44913 L F
.51652 .44843 m .51401 .44981 L .51298 .44793 L .451 .269 0 r
F
.51528 .44912 m .51327 .45028 L .5154 .44911 L 0 0 0 r
F
.51421 .44971 m .51327 .45028 L .51528 .44912 L F
.51401 .44981 m .51409 .44996 L .51333 .45022 L .43 .22 0 r
F
.51333 .45022 m .51327 .45028 L .51516 .44913 L 0 0 0 r
F
.51298 .44793 m .51401 .44981 L .51289 .45037 L .43 .22 0 r
F
.51401 .44981 m .51333 .45022 L .51289 .45037 L F
.51409 .44996 m .51634 .45406 L .51289 .45037 L F
.51237 .45055 m .51319 .45035 L .51333 .45022 L 0 0 0 r
F
.51019 .45109 m .51267 .45598 L .50991 .45737 L .413 .186 0 r
F
.51023 .45014 m .51058 .45096 L .51019 .45109 L F
.5154 .44911 m .51084 .45247 L .51684 .44896 L 0 0 0 r
F
.51327 .45028 m .51084 .45247 L .5154 .44911 L F
.51298 .44793 m .51289 .45037 L .51023 .45014 L .43 .22 0 r
F
.51289 .45037 m .51058 .45096 L .51023 .45014 L F
.50935 .45127 m .50938 .4513 L .50956 .45122 L 0 0 0 r
F
.51019 .45109 m .51018 .45127 L .50841 .45154 L .413 .186 0 r
F
.51018 .45127 m .51017 .45147 L .50838 .45156 L F
.51017 .45147 m .50991 .45737 L .50838 .45156 L F
.50938 .4513 m .51084 .45247 L .51319 .45035 L 0 0 0 r
F
.50841 .45154 m .51018 .45127 L .50838 .45156 L .413 .186 0 r
F
.51023 .45014 m .51019 .45109 L .50841 .45154 L F
.50844 .45179 m .50819 .45192 L .50814 .45175 L F
.50644 .4517 m .50814 .45175 L .5065 .45291 L .286 .128 0 r
F
.5065 .45291 m .50616 .45912 L .50521 .45376 L .404 .15 0 r
F
.5065 .45291 m .5078 .45839 L .50616 .45912 L F
.50814 .45175 m .5078 .45839 L .5065 .45291 L .404 .164 0 r
F
.50814 .45175 m .50991 .45737 L .5078 .45839 L F
.50565 .45264 m .50666 .45498 L .50911 .45144 L 0 0 0 r
F
.50838 .45156 m .50844 .45179 L .50814 .45175 L .413 .186 0 r
F
.50597 .45174 m .50842 .45154 L .50886 .45137 L .206 0 0 r
F
.50476 .44527 m .50704 .4487 L .50789 .4449 L .423 .054 0 r
F
.50789 .4449 m .50704 .4487 L .5112 .4477 L .383 .013 0 r
F
.50753 .44457 m .51023 .45014 L .50838 .45156 L .3 .152 0 r
F
.50812 .45158 m .50838 .45156 L .50814 .45175 L F
.50753 .44457 m .50838 .45156 L .50812 .45158 L F
.50807 .45157 m .50814 .45175 L .50644 .4517 L .286 .128 0 r
F
.50597 .45174 m .50595 .4518 L .50842 .45154 L .206 0 0 r
F
.50595 .4518 m .50565 .45264 L .50838 .45156 L F
.50595 .4518 m .50838 .45156 L .50842 .45154 L F
.50565 .45264 m .50911 .45144 L .50838 .45156 L 0 0 0 r
F
.50938 .4513 m .50666 .45498 L .51084 .45247 L F
.50911 .45144 m .50666 .45498 L .50938 .4513 L F
.50599 .45167 m .50597 .45174 L .50687 .45163 L .206 0 0 r
F
.50617 .44631 m .50807 .45157 L .50644 .4517 L .286 .128 0 r
F
.50753 .44457 m .50812 .45158 L .50617 .44631 L .3 .152 0 r
F
.50812 .45158 m .50807 .45157 L .50617 .44631 L F
.50617 .44631 m .50644 .4517 L .50507 .44758 L .286 .128 0 r
F
.50644 .4517 m .50616 .45162 L .50507 .44758 L F
.50515 .45137 m .50543 .45168 L .50516 .45171 L .287 .112 0 r
F
.50515 .45137 m .50565 .45264 L .5059 .45193 L .253 0 0 r
F
.50515 .45137 m .50521 .45376 L .50501 .45126 L .287 .112 0 r
F
.50501 .45126 m .50505 .45133 L .50515 .45137 L .253 0 0 r
F
.50505 .45133 m .50565 .45264 L .50515 .45137 L F
.50501 .45126 m .50521 .45376 L .50468 .45109 L .287 .112 0 r
F
.50515 .45133 m .50515 .45137 L .50501 .45126 L F
.50507 .44758 m .50515 .45133 L .50416 .4485 L F
.50475 .4507 m .50316 .45366 L .50565 .45264 L .253 0 0 r
F
.50515 .45133 m .50468 .45109 L .50416 .4485 L .287 .112 0 r
F
.5038 .45096 m .50391 .45101 L .50475 .4507 L .253 0 0 r
F
.50289 .45001 m .50392 .45044 L .50416 .44941 L .27 .011 0 r
F
.50335 .45103 m .50278 .45025 L .50277 .45011 L .332 .106 0 r
F
.50274 .45008 m .50307 .4502 L .50289 .45001 L .27 .011 0 r
F
.50277 .45011 m .50307 .4502 L .50274 .45008 L F
.50305 .45038 m .50277 .45011 L .50272 .44967 L .332 .106 0 r
F
.50335 .45103 m .50277 .45011 L .50305 .45038 L F
.50271 .45009 m .50277 .45011 L .50274 .45008 L .27 .011 0 r
F
.50307 .4502 m .50392 .45044 L .50289 .45001 L F
.50271 .45009 m .5036 .45077 L .50392 .45044 L F
.5036 .45077 m .50382 .45086 L .50392 .45044 L F
.50416 .45112 m .5038 .45096 L .50339 .44917 L .303 .105 0 r
F
.5038 .45096 m .50364 .45089 L .50363 .45078 L F
.5036 .45077 m .50381 .45093 L .50382 .45086 L .27 .011 0 r
F
.5038 .45096 m .50363 .45078 L .50339 .44917 L .303 .105 0 r
F
.50416 .4485 m .50416 .45112 L .50339 .44917 L F
.5038 .45096 m .50377 .45107 L .50391 .45101 L .253 0 0 r
F
.50336 .45067 m .50342 .45093 L .50336 .45094 L .332 .106 0 r
F
.50339 .44917 m .50363 .45078 L .50336 .45067 L F
.50271 .45009 m .50329 .45483 L .50254 .45516 L .37 .112 0 r
F
.50272 .44967 m .50277 .45011 L .50271 .45009 L F
.50277 .45011 m .50329 .45483 L .50271 .45009 L F
.50339 .44917 m .50336 .45067 L .50272 .44967 L .332 .106 0 r
F
.50336 .45067 m .50335 .45103 L .50305 .45038 L F
.50336 .45067 m .50305 .45038 L .50272 .44967 L F
.5022 .44992 m .50316 .45366 L .50377 .45107 L .27 .011 0 r
F
.50328 .45059 m .50377 .45107 L .50381 .45093 L F
.5022 .44992 m .50377 .45107 L .50328 .45059 L F
.50271 .45009 m .5027 .45021 L .5024 .44986 L .37 .112 0 r
F
.5022 .44992 m .50381 .45093 L .5024 .44986 L .27 .011 0 r
F
.50272 .44967 m .50271 .45009 L .5024 .44986 L .37 .112 0 r
F
.50224 .44951 m .50222 .44967 L .50235 .44966 L .443 .08 0 r
F
.50234 .4498 m .5024 .44986 L .50235 .4499 L .261 .074 0 r
F
.50213 .4495 m .50235 .4499 L .50213 .45003 L F
.50222 .44967 m .5022 .44992 L .5024 .44986 L .443 .08 0 r
F
.50212 .44458 m .50272 .44967 L .5024 .44986 L .261 .074 0 r
F
.50212 .44458 m .5024 .44986 L .50234 .4498 L F
.50208 .44941 m .50222 .44967 L .50223 .4496 L .448 .095 0 r
F
.50212 .44458 m .50235 .4499 L .50213 .4495 L .261 .074 0 r
F
.50208 .44941 m .5022 .44992 L .50222 .44967 L .448 .095 0 r
F
.50169 .44496 m .50207 .44933 L .50206 .44932 L .326 .091 0 r
F
.50163 .44861 m .50206 .44932 L .50162 .44887 L F
.50169 .44496 m .50206 .44932 L .50163 .44861 L F
.50149 .4486 m .5016 .4503 L .50118 .44841 L .389 .11 0 r
F
.50103 .44832 m .5009 .45027 L .50163 .44869 L .448 .095 0 r
F
.50169 .44496 m .50162 .44887 L .50127 .44524 L .326 .091 0 r
F
.50162 .44887 m .5016 .4503 L .50149 .4486 L F
.50162 .44887 m .50149 .4486 L .50127 .44524 L F
.50217 .44978 m .5009 .45027 L .5022 .44992 L .448 .095 0 r
F
.50153 .4489 m .5009 .45027 L .50217 .44978 L F
.50086 .44792 m .50103 .44822 L .50103 .44818 L .438 .1 0 r
F
.50086 .44792 m .50103 .44818 L .50119 .4457 L F
.50088 .44545 m .501 .44813 L .50079 .44781 L .448 .129 0 r
F
.50127 .44524 m .50117 .4486 L .50088 .44545 L .389 .11 0 r
F
.50117 .4486 m .501 .44813 L .50088 .44545 L F
.50036 .44636 m .50046 .44709 L .50055 .4469 L .438 .1 0 r
F
.50046 .44709 m .50048 .44723 L .5005 .44718 L F
.50088 .44545 m .50079 .44781 L .5005 .4456 L .448 .129 0 r
F
.50079 .44781 m .50068 .45064 L .50056 .44732 L F
.50079 .44781 m .50056 .44732 L .5005 .4456 L F
.5005 .4456 m .50056 .44732 L .50044 .44719 L .509 .145 0 r
F
.50056 .44732 m .50068 .45064 L .50044 .44719 L F
.50048 .44723 m .50048 .44727 L .50049 .44725 L .438 .1 0 r
F
.50048 .44727 m .5009 .45027 L .50103 .44822 L F
.5005 .4456 m .50044 .44719 L .50016 .44572 L .509 .145 0 r
F
.50044 .44719 m .50043 .44726 L .50042 .44715 L F
.50028 .44581 m .50022 .4472 L .50043 .4469 L .438 .1 0 r
F
.50044 .44719 m .50042 .44715 L .50016 .44572 L .509 .145 0 r
F
.50043 .44726 m .50029 .45074 L .5002 .44723 L F
.50013 .447 m .50022 .4472 L .50028 .44581 L .405 .094 0 r
F
.50011 .4471 m .5002 .44718 L .50013 .447 L F
.5002 .44718 m .50022 .4472 L .50013 .447 L F
.50043 .44726 m .50022 .44723 L .50016 .44572 L .509 .145 0 r
F
.50022 .44723 m .5002 .44723 L .5002 .44718 L F
.50022 .44723 m .5002 .44718 L .50016 .44572 L F
.50048 .44727 m .50008 .45051 L .5009 .45027 L .438 .1 0 r
F
.5004 .44725 m .50008 .45051 L .50048 .44727 L F
.50022 .4472 m .50008 .45051 L .50043 .4469 L F
.50011 .4471 m .50022 .44728 L .50022 .4472 L .405 .094 0 r
F
.50011 .4471 m .50029 .45074 L .49995 .45081 L .58 .161 0 r
F
.50016 .44572 m .5002 .44718 L .50011 .4471 L F
.50016 .44572 m .50011 .4471 L .49986 .4458 L F
.50011 .4471 m .49995 .45081 L .49988 .44665 L F
.50011 .4471 m .49988 .44665 L .49986 .4458 L F
.49978 .44645 m .49979 .44657 L .49982 .44653 L .405 .094 0 r
F
.49979 .44657 m .50008 .45051 L .50022 .44728 L F
.49986 .4458 m .49983 .44664 L .49962 .44586 L .674 .18 0 r
F
.49983 .44664 m .49982 .44702 L .49976 .44665 L F
.49983 .44664 m .49976 .44665 L .49979 .44657 L F
.49984 .44645 m .49995 .45081 L .49967 .45085 L F
.49986 .4458 m .49987 .44631 L .49984 .44645 L F
.49987 .44631 m .49995 .45081 L .49984 .44645 L F
.49979 .44664 m .49961 .45068 L .50008 .45051 L .405 .094 0 r
F
.49979 .44657 m .49978 .44668 L .49979 .44664 L F
.49982 .44702 m .49967 .45085 L .49963 .44653 L .674 .18 0 r
F
.49978 .44668 m .49961 .45068 L .49979 .44664 L .405 .094 0 r
F
.49974 .44588 m .49971 .44675 L .49979 .44657 L F
.49971 .44675 m .49961 .45068 L .49979 .44657 L F
.49979 .44657 m .49976 .44665 L .49972 .44646 L .674 .18 0 r
F
.49983 .44664 m .49972 .44646 L .49962 .44586 L F
.49963 .44653 m .49973 .44634 L .49959 .44642 L .308 .063 0 r
F
.49982 .44702 m .49963 .44653 L .49962 .44586 L .674 .18 0 r
F
.49949 .44678 m .49963 .44653 L .49959 .44642 L .308 .063 0 r
F
.50152 .43957 m .50212 .44458 L .50169 .44496 L .117 .023 0 r
F
.50176 .43906 m .50212 .44458 L .50152 .43957 L .022 0 0 r
F
.49753 .75545 m .5249 .7689 L .49832 .76417 L .089 .278 0 r
F
.47771 .74934 m .49753 .75545 L .49832 .76417 L .169 .294 0 r
F
.51794 .52681 m .50915 .52882 L .5143 .52304 L 1 .943 0 r
F
.51794 .52681 m .51086 .53276 L .50915 .52882 L F
.52452 .52024 m .51794 .52681 L .5143 .52304 L 1 1 0 r
F
.63605 .47811 m .6322 .49536 L .59781 .49296 L .694 .771 0 r
F
.6857 .47688 m .6322 .49536 L .63605 .47811 L .646 .737 0 r
F
.48327 .41413 m .4865 .417 L .49115 .41943 L .545 0 0 r
F
.50176 .43906 m .50258 .44407 L .50212 .44458 L .022 0 0 r
F
.50194 .43836 m .50258 .44407 L .50176 .43906 L 0 0 0 r
F
.51086 .53276 m .50383 .53415 L .50915 .52882 L .808 .659 0 r
F
.51086 .53276 m .50355 .53809 L .50383 .53415 L F
.52452 .52024 m .5143 .52304 L .51908 .51681 L 1 1 0 r
F
.5303 .5131 m .52452 .52024 L .51908 .51681 L F
.4432 .40464 m .46436 .40805 L .46026 .40774 L .15 .308 0 r
F
.50789 .4449 m .5112 .4477 L .51237 .44439 L .383 .013 0 r
F
.48579 .56478 m .49233 .57567 L .48223 .56983 L .109 .202 0 r
F
.47878 .55845 m .48223 .56983 L .47263 .56319 L .246 .23 0 r
F
.47878 .55845 m .48579 .56478 L .48223 .56983 L F
.44884 .22443 m .48307 .245 L .46496 .24454 L .492 .51 0 r
F
.42659 .22905 m .44884 .22443 L .46496 .24454 L .481 .502 0 r
F
.50194 .43836 m .50306 .44337 L .50258 .44407 L 0 0 0 r
F
.50204 .43741 m .50306 .44337 L .50194 .43836 L F
.49947 .45086 m .49928 .4558 L .49936 .45084 L 1 .423 0 r
F
.49947 .45086 m .49944 .45585 L .49928 .4558 L F
.49967 .45085 m .49944 .45585 L .49947 .45086 L 1 .272 0 r
F
.49967 .45085 m .49969 .45587 L .49944 .45585 L F
.49995 .45081 m .49969 .45587 L .49967 .45085 L .84 .213 0 r
F
.49936 .45084 m .49928 .4558 L .49925 .45569 L .892 .335 0 r
F
.49936 .45084 m .49925 .45569 L .4994 .45078 L F
.50258 .44407 m .50272 .44967 L .50212 .44458 L .201 .061 0 r
F
.49995 .45081 m .50001 .45585 L .49969 .45587 L .84 .213 0 r
F
.50029 .45074 m .50001 .45585 L .49995 .45081 L .689 .185 0 r
F
.4994 .45078 m .49938 .45553 L .49961 .45068 L 0 0 0 r
F
.4994 .45078 m .49925 .45569 L .49938 .45553 L F
.50029 .45074 m .5004 .4558 L .50001 .45585 L .689 .185 0 r
F
.50068 .45064 m .5004 .4558 L .50029 .45074 L .593 .166 0 r
F
.3995 .52108 m .3704 .53828 L .36378 .52192 L .645 .675 0 r
F
.3995 .52108 m .40383 .53447 L .3704 .53828 L F
.49961 .45068 m .49973 .45528 L .50008 .45051 L .126 0 0 r
F
.49961 .45068 m .49938 .45553 L .49973 .45528 L F
.50068 .45064 m .50084 .45571 L .5004 .4558 L .593 .166 0 r
F
.50112 .4505 m .50084 .45571 L .50068 .45064 L .521 .151 0 r
F
.5303 .5131 m .51908 .51681 L .52326 .51017 L 1 1 0 r
F
.53503 .50546 m .5303 .5131 L .52326 .51017 L F
.49319 .57051 m .50253 .5807 L .49233 .57567 L 0 .17 0 r
F
.48579 .56478 m .49319 .57051 L .49233 .57567 L .109 .202 0 r
F
.50008 .45051 m .5004 .45491 L .5009 .45027 L .225 .019 0 r
F
.50008 .45051 m .49973 .45528 L .5004 .45491 L F
.50112 .4505 m .50134 .45558 L .50084 .45571 L .521 .151 0 r
F
.5016 .4503 m .50134 .45558 L .50112 .4505 L .463 .136 0 r
F
.50355 .53809 m .49858 .53902 L .50383 .53415 L .683 .476 0 r
F
.50355 .53809 m .49633 .5428 L .49858 .53902 L F
.50258 .44407 m .50339 .44917 L .50272 .44967 L .201 .061 0 r
F
.50306 .44337 m .50339 .44917 L .50258 .44407 L .154 .055 0 r
F
.5016 .4503 m .5019 .45541 L .50134 .45558 L .463 .136 0 r
F
.50213 .45003 m .5019 .45541 L .5016 .4503 L .414 .123 0 r
F
.50213 .45003 m .50254 .45516 L .5019 .45541 L F
.5009 .45027 m .50149 .4544 L .5022 .44992 L .263 .023 0 r
F
.5009 .45027 m .5004 .45491 L .50149 .4544 L F
.63885 .24876 m .61436 .28747 L .59948 .2698 L .646 .677 0 r
F
.63885 .24876 m .6589 .2722 L .61436 .28747 L F
.50125 .29362 m .48476 .28302 L .5045 .27858 L .904 1 0 r
F
.50125 .29362 m .48722 .29812 L .48476 .28302 L F
.5216 .58848 m .54235 .59613 L .53124 .59415 L 0 .17 0 r
F
.51242 .58495 m .5216 .58848 L .53124 .59415 L 0 .189 0 r
F
.46048 .31228 m .43141 .3106 L .44723 .29926 L 1 .999 0 r
F
.47339 .30438 m .46048 .31228 L .44723 .29926 L 1 1 0 r
F
.44072 .73394 m .44583 .75061 L .42166 .74169 L .324 .347 0 r
F
.44072 .73394 m .45854 .74218 L .44583 .75061 L F
.50204 .43741 m .50356 .44241 L .50306 .44337 L 0 0 0 r
F
.50201 .43611 m .50356 .44241 L .50204 .43741 L 0 .013 0 r
F
.5022 .44992 m .50149 .4544 L .50316 .45366 L .27 .011 0 r
F
.33389 .39978 m .33779 .38588 L .3855 .39434 L .45 .467 0 r
F
.26697 .39555 m .33779 .38588 L .33389 .39978 L .486 .515 0 r
F
.50306 .44337 m .50416 .4485 L .50339 .44917 L .154 .055 0 r
F
.50356 .44241 m .50416 .4485 L .50306 .44337 L .127 .061 0 r
F
.49969 .45587 m .49937 .46088 L .49944 .45585 L 1 .315 0 r
F
.49969 .45587 m .49967 .46092 L .49937 .46088 L F
.50001 .45585 m .49967 .46092 L .49969 .45587 L .989 .245 0 r
F
.49944 .45585 m .49915 .46079 L .49928 .4558 L 1 .442 0 r
F
.49944 .45585 m .49937 .46088 L .49915 .46079 L F
.50001 .45585 m .50005 .46092 L .49967 .46092 L .989 .245 0 r
F
.5004 .4558 m .50005 .46092 L .50001 .45585 L .802 .208 0 r
F
.5004 .4558 m .50048 .46089 L .50005 .46092 L F
.50084 .45571 m .50048 .46089 L .5004 .4558 L .685 .186 0 r
F
.49928 .4558 m .49903 .46065 L .49925 .45569 L 1 .389 0 r
F
.49928 .4558 m .49915 .46079 L .49903 .46065 L F
.50084 .45571 m .50097 .46082 L .50048 .46089 L .685 .186 0 r
F
.50134 .45558 m .50097 .46082 L .50084 .45571 L .604 .171 0 r
F
.49925 .45569 m .49905 .46043 L .49938 .45553 L 0 0 0 r
F
.49925 .45569 m .49903 .46065 L .49905 .46043 L F
.55118 .49949 m .53503 .50546 L .53851 .4974 L 1 .978 0 r
F
.55412 .48995 m .55118 .49949 L .53851 .4974 L 1 .882 0 r
F
.5726 .49121 m .55118 .49949 L .55412 .48995 L .906 .882 0 r
F
.50134 .45558 m .50153 .46071 L .50097 .46082 L .604 .171 0 r
F
.5019 .45541 m .50153 .46071 L .50134 .45558 L .543 .159 0 r
F
.49938 .45553 m .49925 .46011 L .49973 .45528 L 0 0 0 r
F
.49938 .45553 m .49905 .46043 L .49925 .46011 L F
.46702 .54416 m .46393 .55577 L .45648 .54763 L .447 .32 0 r
F
.46702 .54416 m .47243 .55156 L .46393 .55577 L F
.5019 .45541 m .50218 .46056 L .50153 .46071 L .543 .159 0 r
F
.50254 .45516 m .50218 .46056 L .5019 .45541 L .495 .15 0 r
F
.60008 .47901 m .59781 .49296 L .5726 .49121 L .76 .798 0 r
F
.63605 .47811 m .59781 .49296 L .60008 .47901 L .694 .771 0 r
F
.51729 .76053 m .55056 .77236 L .5249 .7689 L .014 .262 0 r
F
.49753 .75545 m .51729 .76053 L .5249 .7689 L .089 .278 0 r
F
.41865 .32358 m .37648 .32943 L .38877 .31135 L .873 .863 0 r
F
.43141 .3106 m .41865 .32358 L .38877 .31135 L .899 .909 0 r
F
.53503 .50546 m .52326 .51017 L .52666 .50317 L 1 1 0 r
F
.53851 .4974 m .53503 .50546 L .52666 .50317 L 1 .962 0 r
F
.49973 .45528 m .49971 .45965 L .5004 .45491 L 0 0 0 r
F
.49973 .45528 m .49925 .46011 L .49971 .45965 L F
.50066 .57566 m .51242 .58495 L .50253 .5807 L 0 .131 0 r
F
.49319 .57051 m .50066 .57566 L .50253 .5807 L 0 .17 0 r
F
.50254 .45516 m .50292 .46035 L .50218 .46056 L .495 .15 0 r
F
.50329 .45483 m .50292 .46035 L .50254 .45516 L .459 .143 0 r
F
.48722 .29812 m .46532 .28996 L .48476 .28302 L .978 1 0 r
F
.48722 .29812 m .47339 .30438 L .46532 .28996 L F
.47339 .30438 m .44723 .29926 L .46532 .28996 L 1 1 0 r
F
.50356 .44241 m .50507 .44758 L .50416 .4485 L .127 .061 0 r
F
.50409 .4411 m .50507 .44758 L .50356 .44241 L .125 .079 0 r
F
.50201 .43611 m .50409 .4411 L .50356 .44241 L 0 .013 0 r
F
.38877 .31135 m .37648 .32943 L .32989 .31767 L .794 .836 0 r
F
.50181 .43432 m .50409 .4411 L .50201 .43611 L 0 .054 0 r
F
.5004 .45491 m .50052 .45899 L .50149 .4544 L 0 0 0 r
F
.5004 .45491 m .49971 .45965 L .50052 .45899 L F
.4432 .40464 m .44871 .40312 L .46436 .40805 L .15 .308 0 r
F
.41924 .40034 m .44871 .40312 L .4432 .40464 L .293 .351 0 r
F
.50329 .45483 m .5038 .46006 L .50292 .46035 L .459 .143 0 r
F
.50416 .45438 m .5038 .46006 L .50329 .45483 L .432 .14 0 r
F
.59113 .69958 m .55273 .70061 L .56942 .69169 L .608 .66 0 r
F
.61098 .68821 m .59113 .69958 L .56942 .69169 L .625 .71 0 r
F
.50005 .46092 m .49963 .466 L .49967 .46092 L 1 .271 0 r
F
.50005 .46092 m .50005 .46602 L .49963 .466 L F
.50048 .46089 m .50005 .46602 L .50005 .46092 L .907 .231 0 r
F
.49967 .46092 m .49926 .46594 L .49937 .46088 L 1 .341 0 r
F
.49967 .46092 m .49963 .466 L .49926 .46594 L F
.50048 .46089 m .50054 .46601 L .50005 .46602 L .907 .231 0 r
F
.50097 .46082 m .50054 .46601 L .50048 .46089 L .781 .207 0 r
F
.49937 .46088 m .49897 .46583 L .49915 .46079 L 1 .445 0 r
F
.49937 .46088 m .49926 .46594 L .49897 .46583 L F
.45413 .56132 m .46242 .55876 L .46803 .55691 L .208 .352 0 r
F
.45413 .56132 m .44629 .56187 L .46242 .55876 L F
.50097 .46082 m .50108 .46596 L .50054 .46601 L .781 .207 0 r
F
.50153 .46071 m .50108 .46596 L .50097 .46082 L .695 .191 0 r
F
.49915 .46079 m .49875 .46566 L .49903 .46065 L 1 .461 0 r
F
.49915 .46079 m .49897 .46583 L .49875 .46566 L F
.50153 .46071 m .5017 .46588 L .50108 .46596 L .695 .191 0 r
F
.50218 .46056 m .5017 .46588 L .50153 .46071 L .633 .18 0 r
F
.44658 .52961 m .43415 .54236 L .42846 .53167 L .63 .529 0 r
F
.44658 .52961 m .45061 .53887 L .43415 .54236 L F
.50149 .4544 m .50181 .45807 L .50316 .45366 L .024 0 0 r
F
.50149 .4544 m .50052 .45899 L .50181 .45807 L F
.50416 .45438 m .50485 .45966 L .5038 .46006 L .432 .14 0 r
F
.50521 .45376 m .50485 .45966 L .50416 .45438 L .413 .142 0 r
F
.49903 .46065 m .49875 .46566 L .49864 .4654 L .939 .357 0 r
F
.49903 .46065 m .49864 .4654 L .49905 .46043 L F
.50218 .46056 m .50241 .46576 L .5017 .46588 L .633 .18 0 r
F
.50292 .46035 m .50241 .46576 L .50218 .46056 L .587 .173 0 r
F
.49905 .46043 m .49864 .4654 L .49866 .46502 L .714 .302 0 r
F
.49905 .46043 m .49866 .46502 L .49925 .46011 L F
.65809 .61122 m .67153 .60349 L .73768 .60654 L .312 .37 0 r
F
.61429 .60547 m .67153 .60349 L .65809 .61122 L .235 .351 0 r
F
.50292 .46035 m .50324 .46559 L .50241 .46576 L .587 .173 0 r
F
.5038 .46006 m .50324 .46559 L .50292 .46035 L .553 .169 0 r
F
.51908 .51681 m .51151 .52028 L .51497 .51431 L 1 1 0 r
F
.51908 .51681 m .5143 .52304 L .51151 .52028 L F
.52326 .51017 m .51908 .51681 L .51497 .51431 L F
.5143 .52304 m .50778 .52594 L .51151 .52028 L 1 .903 0 r
F
.5143 .52304 m .50915 .52882 L .50778 .52594 L F
.50409 .4411 m .50617 .44631 L .50507 .44758 L .125 .079 0 r
F
.49925 .46011 m .49888 .46448 L .49971 .45965 L 0 0 0 r
F
.49925 .46011 m .49866 .46502 L .49888 .46448 L F
.54031 .4412 m .554 .4378 L .55795 .4392 L .186 .343 0 r
F
.5038 .46006 m .50423 .46535 L .50324 .46559 L .553 .169 0 r
F
.50485 .45966 m .50423 .46535 L .5038 .46006 L .529 .169 0 r
F
.50521 .45376 m .50616 .45912 L .50485 .45966 L .413 .142 0 r
F
.50468 .43929 m .50617 .44631 L .50409 .4411 L .147 .11 0 r
F
.50181 .43432 m .50468 .43929 L .50409 .4411 L 0 .054 0 r
F
.50316 .45366 m .50377 .45678 L .50565 .45264 L .011 0 0 r
F
.50316 .45366 m .50181 .45807 L .50377 .45678 L F
.52326 .51017 m .51497 .51431 L .51799 .50804 L 1 1 0 r
F
.52666 .50317 m .52326 .51017 L .51799 .50804 L F
.32989 .31767 m .25444 .33398 L .26333 .30081 L .719 .78 0 r
F
.57396 .47966 m .5726 .49121 L .55412 .48995 L .847 .806 0 r
F
.60008 .47901 m .5726 .49121 L .57396 .47966 L .76 .798 0 r
F
.50005 .46602 m .49956 .47113 L .49963 .466 L 1 .291 0 r
F
.50005 .46602 m .50004 .47116 L .49956 .47113 L F
.50054 .46601 m .50004 .47116 L .50005 .46602 L .998 .251 0 r
F
.50054 .46601 m .50057 .47117 L .50004 .47116 L F
.50108 .46596 m .50057 .47117 L .50054 .46601 L .875 .227 0 r
F
.49963 .466 m .49913 .47105 L .49926 .46594 L 1 .354 0 r
F
.49963 .466 m .49956 .47113 L .49913 .47105 L F
.50108 .46596 m .50116 .47114 L .50057 .47117 L .875 .227 0 r
F
.5017 .46588 m .50116 .47114 L .50108 .46596 L .791 .212 0 r
F
.50485 .45966 m .50545 .46503 L .50423 .46535 L .529 .169 0 r
F
.50616 .45912 m .50545 .46503 L .50485 .45966 L .515 .173 0 r
F
.49926 .46594 m .49875 .47092 L .49897 .46583 L 1 .441 0 r
F
.49926 .46594 m .49913 .47105 L .49875 .47092 L F
.53851 .4974 m .52666 .50317 L .52915 .49588 L 1 .962 0 r
F
.54056 .48904 m .53851 .4974 L .52915 .49588 L 1 .844 0 r
F
.55412 .48995 m .53851 .4974 L .54056 .48904 L 1 .882 0 r
F
.49971 .45965 m .49935 .46372 L .50052 .45899 L 0 0 0 r
F
.49971 .45965 m .49888 .46448 L .49935 .46372 L F
.50915 .52882 m .50392 .53126 L .50778 .52594 L .851 .583 0 r
F
.50915 .52882 m .50383 .53415 L .50392 .53126 L F
.5017 .46588 m .50182 .47108 L .50116 .47114 L .791 .212 0 r
F
.50241 .46576 m .50182 .47108 L .5017 .46588 L .733 .202 0 r
F
.52948 .23142 m .54079 .2617 L .52203 .25358 L .555 .565 0 r
F
.52948 .23142 m .55596 .24113 L .54079 .2617 L F
.54069 .2771 m .53619 .25616 L .56039 .25885 L .707 .818 0 r
F
.54069 .2771 m .52347 .27666 L .53619 .25616 L F
.49897 .46583 m .49842 .47073 L .49875 .46566 L 1 .495 0 r
F
.49897 .46583 m .49875 .47092 L .49842 .47073 L F
.46279 .5363 m .45648 .54763 L .45061 .53887 L .537 .384 0 r
F
.46279 .5363 m .46702 .54416 L .45648 .54763 L F
.50137 .43185 m .50468 .43929 L .50181 .43432 L .012 .107 0 r
F
.49758 .42732 m .50137 .43185 L .50181 .43432 L 0 .051 0 r
F
.50241 .46576 m .50259 .471 L .50182 .47108 L .733 .202 0 r
F
.50324 .46559 m .50259 .471 L .50241 .46576 L .693 .197 0 r
F
.49875 .46566 m .49816 .47044 L .49864 .4654 L 1 .429 0 r
F
.49875 .46566 m .49842 .47073 L .49816 .47044 L F
.50324 .46559 m .50349 .47087 L .50259 .471 L .693 .197 0 r
F
.50423 .46535 m .50349 .47087 L .50324 .46559 L .664 .196 0 r
F
.50616 .45912 m .50697 .46459 L .50545 .46503 L .515 .173 0 r
F
.5078 .45839 m .50697 .46459 L .50616 .45912 L .509 .183 0 r
F
.49864 .4654 m .49816 .47044 L .49799 .47002 L .947 .369 0 r
F
.49866 .46502 m .49799 .47002 L .49792 .46943 L .843 .353 0 r
F
.49834 .46749 m .49832 .46756 L .49866 .46502 L .947 .369 0 r
F
.49864 .4654 m .49834 .46749 L .49866 .46502 L F
.49866 .46502 m .49792 .46943 L .49888 .46448 L .843 .353 0 r
F
.49888 .46448 m .49792 .46943 L .49801 .46861 L .748 .341 0 r
F
.49888 .46448 m .49801 .46861 L .49935 .46372 L F
.49935 .46372 m .49815 .4681 L .49831 .46745 L .692 .343 0 r
F
.49815 .4681 m .49801 .46861 L .49811 .46824 L F
.49815 .4681 m .49811 .46824 L .49831 .46745 L F
.49834 .46749 m .49799 .47002 L .49832 .46756 L .947 .369 0 r
F
.52666 .50317 m .51799 .50804 L .52044 .50152 L 1 1 0 r
F
.52915 .49588 m .52666 .50317 L .52044 .50152 L 1 .901 0 r
F
.47435 .22307 m .50244 .24799 L .48307 .245 L .509 .524 0 r
F
.44884 .22443 m .47435 .22307 L .48307 .245 L .492 .51 0 r
F
.42415 .56613 m .44097 .56193 L .44629 .56187 L .242 .36 0 r
F
.42415 .56613 m .41652 .56422 L .44097 .56193 L F
.50423 .46535 m .50458 .4707 L .50349 .47087 L .664 .196 0 r
F
.50545 .46503 m .50458 .4707 L .50423 .46535 L .646 .199 0 r
F
.5079 .58023 m .5216 .58848 L .51242 .58495 L .367 0 0 r
F
.50066 .57566 m .5079 .58023 L .51242 .58495 L 0 .131 0 r
F
.50052 .45899 m .50017 .46266 L .50181 .45807 L 0 0 0 r
F
.50052 .45899 m .49935 .46372 L .50017 .46266 L F
.50565 .45264 m .50377 .45678 L .50666 .45498 L F
.50468 .43929 m .50753 .44457 L .50617 .44631 L .147 .11 0 r
F
.42557 .52047 m .40383 .53447 L .3995 .52108 L .686 .656 0 r
F
.42557 .52047 m .42846 .53167 L .40383 .53447 L F
.49535 .42407 m .50137 .43185 L .49758 .42732 L 0 .129 0 r
F
.50545 .46503 m .50592 .47046 L .50458 .4707 L .646 .199 0 r
F
.50697 .46459 m .50592 .47046 L .50545 .46503 L .637 .206 0 r
F
.26697 .39555 m .26986 .37389 L .33779 .38588 L .486 .515 0 r
F
.50057 .47117 m .5 .47634 L .50004 .47116 L 1 .269 0 r
F
.50057 .47117 m .50057 .47635 L .5 .47634 L F
.50116 .47114 m .50057 .47635 L .50057 .47117 L .962 .247 0 r
F
.50004 .47116 m .49947 .47629 L .49956 .47113 L 1 .304 0 r
F
.50004 .47116 m .5 .47634 L .49947 .47629 L F
.50116 .47114 m .5012 .47635 L .50057 .47635 L .962 .247 0 r
F
.50182 .47108 m .5012 .47635 L .50116 .47114 L .889 .233 0 r
F
.49956 .47113 m .49898 .4762 L .49913 .47105 L 1 .359 0 r
F
.49956 .47113 m .49947 .47629 L .49898 .4762 L F
.50383 .53415 m .50011 .53627 L .50392 .53126 L .695 .456 0 r
F
.50383 .53415 m .49858 .53902 L .50011 .53627 L F
.50182 .47108 m .5019 .47632 L .5012 .47635 L .889 .233 0 r
F
.50259 .471 m .5019 .47632 L .50182 .47108 L .841 .226 0 r
F
.46436 .40805 m .47041 .40895 L .47985 .41363 L 0 .236 0 r
F
.44871 .40312 m .47041 .40895 L .46436 .40805 L .166 .3 0 r
F
.49913 .47105 m .49851 .47606 L .49875 .47092 L 1 .431 0 r
F
.49913 .47105 m .49898 .4762 L .49851 .47606 L F
.55495 .48015 m .55412 .48995 L .54056 .48904 L .949 .785 0 r
F
.57396 .47966 m .55412 .48995 L .55495 .48015 L .847 .806 0 r
F
.50259 .471 m .50271 .47627 L .5019 .47632 L .841 .226 0 r
F
.50349 .47087 m .50271 .47627 L .50259 .471 L .811 .224 0 r
F
.5078 .45839 m .50891 .46399 L .50697 .46459 L .509 .183 0 r
F
.50991 .45737 m .50891 .46399 L .5078 .45839 L .51 .199 0 r
F
.49875 .47092 m .49807 .47585 L .49842 .47073 L 1 .497 0 r
F
.49875 .47092 m .49851 .47606 L .49807 .47585 L F
.50697 .46459 m .5076 .47014 L .50592 .47046 L .637 .206 0 r
F
.50891 .46399 m .5076 .47014 L .50697 .46459 L .635 .219 0 r
F
.50349 .47087 m .50367 .47619 L .50271 .47627 L .811 .224 0 r
F
.50458 .4707 m .50367 .47619 L .50349 .47087 L .793 .226 0 r
F
.50532 .43679 m .50753 .44457 L .50468 .43929 L .191 .15 0 r
F
.50137 .43185 m .50532 .43679 L .50468 .43929 L .012 .107 0 r
F
.33712 .57164 m .37702 .5621 L .38296 .56736 L .357 .387 0 r
F
.33712 .57164 m .32763 .56244 L .37702 .5621 L F
.55795 .4392 m .57749 .43244 L .58266 .43641 L .329 .389 0 r
F
.55795 .4392 m .554 .4378 L .57749 .43244 L F
.49842 .47073 m .49765 .47555 L .49816 .47044 L 1 .507 0 r
F
.49842 .47073 m .49807 .47585 L .49765 .47555 L F
.50458 .4707 m .50481 .47609 L .50367 .47619 L .793 .226 0 r
F
.50592 .47046 m .50481 .47609 L .50458 .4707 L .785 .233 0 r
F
.50181 .45807 m .50149 .46117 L .50377 .45678 L 0 0 0 r
F
.50181 .45807 m .50017 .46266 L .50149 .46117 L F
.52915 .49588 m .52044 .50152 L .52221 .49479 L 1 .901 0 r
F
.53058 .48838 m .52915 .49588 L .52221 .49479 L 1 .773 0 r
F
.54056 .48904 m .52915 .49588 L .53058 .48838 L 1 .844 0 r
F
.50592 .47046 m .50624 .47594 L .50481 .47609 L .785 .233 0 r
F
.5076 .47014 m .50624 .47594 L .50592 .47046 L .784 .244 0 r
F
.49816 .47044 m .49726 .47512 L .49799 .47002 L 1 .458 0 r
F
.49816 .47044 m .49765 .47555 L .49726 .47512 L F
.47041 .40895 m .48548 .41626 L .47985 .41363 L .033 .241 0 r
F
.50891 .46399 m .50977 .46971 L .5076 .47014 L .635 .219 0 r
F
.51142 .46317 m .50977 .46971 L .50891 .46399 L .639 .241 0 r
F
.50991 .45737 m .51142 .46317 L .50891 .46399 L .51 .199 0 r
F
.51799 .50804 m .51185 .51249 L .51402 .50649 L 1 1 0 r
F
.51799 .50804 m .51497 .51431 L .51185 .51249 L F
.52044 .50152 m .51799 .50804 L .51402 .50649 L 1 .941 0 r
F
.5076 .47014 m .50803 .47575 L .50624 .47594 L .784 .244 0 r
F
.50977 .46971 m .50803 .47575 L .5076 .47014 L .79 .264 0 r
F
.51497 .51431 m .50935 .51828 L .51185 .51249 L 1 1 0 r
F
.51497 .51431 m .51151 .52028 L .50935 .51828 L F
.54107 .4805 m .54056 .48904 L .53058 .48838 L 1 .732 0 r
F
.55495 .48015 m .54056 .48904 L .54107 .4805 L .949 .785 0 r
F
.48854 .56105 m .49319 .57051 L .48579 .56478 L .007 .142 0 r
F
.48342 .55496 m .48579 .56478 L .47878 .55845 L .184 .181 0 r
F
.48342 .55496 m .48854 .56105 L .48579 .56478 L F
.50057 .47635 m .49994 .48154 L .5 .47634 L 1 .283 0 r
F
.50057 .47635 m .50055 .48157 L .49994 .48154 L F
.5012 .47635 m .50055 .48157 L .50057 .47635 L 1 .265 0 r
F
.49935 .46372 m .49831 .46745 L .50017 .46266 L .692 .343 0 r
F
.5012 .47635 m .50121 .48158 L .50055 .48157 L 1 .265 0 r
F
.5019 .47632 m .50121 .48158 L .5012 .47635 L .984 .255 0 r
F
.5 .47634 m .49937 .48148 L .49947 .47629 L 1 .313 0 r
F
.5 .47634 m .49994 .48154 L .49937 .48148 L F
.49799 .47002 m .4969 .47451 L .49792 .46943 L 1 .412 0 r
F
.49799 .47002 m .49726 .47512 L .4969 .47451 L F
.5019 .47632 m .50194 .48158 L .50121 .48158 L .984 .255 0 r
F
.50271 .47627 m .50194 .48158 L .5019 .47632 L .953 .252 0 r
F
.51267 .45598 m .51142 .46317 L .50991 .45737 L .519 .225 0 r
F
.49947 .47629 m .49881 .48139 L .49898 .4762 L 1 .357 0 r
F
.49947 .47629 m .49937 .48148 L .49881 .48139 L F
.50271 .47627 m .50278 .48157 L .50194 .48158 L .953 .252 0 r
F
.50367 .47619 m .50278 .48157 L .50271 .47627 L .939 .254 0 r
F
.52044 .50152 m .51402 .50649 L .51578 .50032 L 1 .941 0 r
F
.52221 .49479 m .52044 .50152 L .51578 .50032 L 1 .811 0 r
F
.49898 .4762 m .49826 .48125 L .49851 .47606 L 1 .416 0 r
F
.49898 .4762 m .49881 .48139 L .49826 .48125 L F
.50367 .47619 m .50376 .48154 L .50278 .48157 L .939 .254 0 r
F
.50481 .47609 m .50376 .48154 L .50367 .47619 L .937 .26 0 r
F
.50925 .44216 m .51023 .45014 L .50753 .44457 L .326 .184 0 r
F
.50532 .43679 m .50925 .44216 L .50753 .44457 L .191 .15 0 r
F
.54235 .59613 m .55156 .59737 L .57236 .60226 L 0 .246 0 r
F
.5297 .59138 m .55156 .59737 L .54235 .59613 L .274 0 0 r
F
.5216 .58848 m .5297 .59138 L .54235 .59613 L 0 .17 0 r
F
.41924 .40034 m .42657 .39622 L .44871 .40312 L .293 .351 0 r
F
.3855 .39434 m .42657 .39622 L .41924 .40034 L .384 .403 0 r
F
.50481 .47609 m .50494 .48151 L .50376 .48154 L .937 .26 0 r
F
.50624 .47594 m .50494 .48151 L .50481 .47609 L .944 .273 0 r
F
.51151 .52028 m .50665 .52384 L .50935 .51828 L 1 .816 0 r
F
.51151 .52028 m .50778 .52594 L .50665 .52384 L F
.49851 .47606 m .4977 .48104 L .49807 .47585 L 1 .479 0 r
F
.49851 .47606 m .49826 .48125 L .4977 .48104 L F
.50059 .42841 m .50532 .43679 L .50137 .43185 L .106 .166 0 r
F
.49535 .42407 m .50059 .42841 L .50137 .43185 L 0 .129 0 r
F
.50977 .46971 m .51035 .47549 L .50803 .47575 L .79 .264 0 r
F
.51259 .46911 m .51035 .47549 L .50977 .46971 L .798 .293 0 r
F
.51142 .46317 m .51259 .46911 L .50977 .46971 L .639 .241 0 r
F
.50624 .47594 m .5064 .48146 L .50494 .48151 L .944 .273 0 r
F
.50803 .47575 m .5064 .48146 L .50624 .47594 L .956 .291 0 r
F
.57236 .60226 m .58202 .6012 L .61429 .60547 L .103 .308 0 r
F
.55156 .59737 m .58202 .6012 L .57236 .60226 L 0 .248 0 r
F
.49807 .47585 m .49713 .48074 L .49765 .47555 L 1 .527 0 r
F
.49807 .47585 m .4977 .48104 L .49713 .48074 L F
.49858 .53902 m .49361 .54348 L .49651 .54097 L 0 0 0 r
F
.49858 .53902 m .49651 .54097 L .50011 .53627 L F
.52221 .49479 m .51578 .50032 L .51705 .494 L 1 .811 0 r
F
.52322 .48791 m .52221 .49479 L .51705 .494 L 1 .685 0 r
F
.53058 .48838 m .52221 .49479 L .52322 .48791 L 1 .773 0 r
F
.51474 .46205 m .51259 .46911 L .51142 .46317 L .648 .274 0 r
F
.51267 .45598 m .51474 .46205 L .51142 .46317 L .519 .225 0 r
F
.49792 .46943 m .49659 .47365 L .49801 .46861 L .961 .401 0 r
F
.49792 .46943 m .4969 .47451 L .49659 .47365 L F
.50803 .47575 m .50824 .4814 L .5064 .48146 L .956 .291 0 r
F
.51035 .47549 m .50824 .4814 L .50803 .47575 L .971 .318 0 r
F
.5309 .48077 m .53058 .48838 L .52322 .48791 L 1 .655 0 r
F
.54107 .4805 m .53058 .48838 L .5309 .48077 L 1 .732 0 r
F
.50377 .45678 m .50349 .45909 L .50666 .45498 L 0 0 0 r
F
.50377 .45678 m .50158 .461 L .50349 .45909 L F
.50666 .45498 m .50358 .45897 L .50644 .45618 L F
.50358 .45897 m .50349 .45909 L .50644 .45618 L F
.50666 .45498 m .50644 .45618 L .51084 .45247 L F
.50644 .45618 m .50378 .45598 L .51045 .45227 L .723 .464 0 r
F
.50644 .45618 m .51045 .45227 L .51072 .45212 L F
.50349 .45909 m .50144 .46041 L .50616 .45642 L .71 .435 0 r
F
.50349 .45909 m .50616 .45642 L .50644 .45618 L F
.50158 .461 m .50149 .46117 L .50349 .45909 L 0 0 0 r
F
.47487 .5416 m .47243 .55156 L .46702 .54416 L .426 .258 0 r
F
.47487 .5416 m .47879 .54847 L .47243 .55156 L F
.49394 .56671 m .50066 .57566 L .49319 .57051 L 0 .092 0 r
F
.48854 .56105 m .49394 .56671 L .49319 .57051 L .007 .142 0 r
F
.45992 .52811 m .45061 .53887 L .44658 .52961 L .644 .458 0 r
F
.45992 .52811 m .46279 .5363 L .45061 .53887 L F
.39391 .20397 m .44884 .22443 L .42659 .22905 L .519 .559 0 r
F
.36929 .21662 m .39391 .20397 L .42659 .22905 L .516 .559 0 r
F
.50175 .22535 m .52203 .25358 L .50244 .24799 L .53 .542 0 r
F
.47435 .22307 m .50175 .22535 L .50244 .24799 L .509 .524 0 r
F
.49765 .47555 m .49652 .48031 L .49726 .47512 L 1 .545 0 r
F
.49765 .47555 m .49713 .48074 L .49652 .48031 L F
.51035 .47549 m .51063 .48133 L .50824 .4814 L .971 .318 0 r
F
.51338 .47515 m .51063 .48133 L .51035 .47549 L .985 .356 0 r
F
.51259 .46911 m .51338 .47515 L .51035 .47549 L .798 .293 0 r
F
.50925 .44216 m .51298 .44793 L .51023 .45014 L .326 .184 0 r
F
.51634 .4683 m .51338 .47515 L .51259 .46911 L .807 .335 0 r
F
.51474 .46205 m .51634 .4683 L .51259 .46911 L .648 .274 0 r
F
.50778 .52594 m .50386 .52916 L .50665 .52384 L .882 .513 0 r
F
.50778 .52594 m .50392 .53126 L .50386 .52916 L F
.50017 .46266 m .49843 .46715 L .4989 .46583 L .675 .363 0 r
F
.49843 .46715 m .49831 .46745 L .4989 .46583 L F
.4989 .46583 m .49604 .46844 L .49956 .46399 L .899 .462 0 r
F
.50017 .46266 m .4989 .46583 L .50149 .46117 L .675 .363 0 r
F
.4989 .46583 m .49956 .46399 L .49989 .46357 L .899 .462 0 r
F
.52322 .48791 m .51705 .494 L .51776 .48758 L 1 .685 0 r
F
.52342 .48097 m .52322 .48791 L .51776 .48758 L 1 .572 0 r
F
.5309 .48077 m .52322 .48791 L .52342 .48097 L 1 .655 0 r
F
.50121 .48158 m .50051 .48682 L .50055 .48157 L 1 .281 0 r
F
.50121 .48158 m .50119 .48685 L .50051 .48682 L F
.50194 .48158 m .50119 .48685 L .50121 .48158 L 1 .276 0 r
F
.50194 .48158 m .50193 .48687 L .50119 .48685 L F
.50278 .48157 m .50193 .48687 L .50194 .48158 L 1 .278 0 r
F
.50055 .48157 m .49987 .48677 L .49994 .48154 L 1 .294 0 r
F
.50055 .48157 m .50051 .48682 L .49987 .48677 L F
.50278 .48157 m .50278 .48689 L .50193 .48687 L 1 .278 0 r
F
.50376 .48154 m .50278 .48689 L .50278 .48157 L 1 .286 0 r
F
.50376 .48154 m .50376 .48691 L .50278 .48689 L F
.50494 .48151 m .50376 .48691 L .50376 .48154 L 1 .299 0 r
F
.49994 .48154 m .49925 .48671 L .49937 .48148 L 1 .316 0 r
F
.49994 .48154 m .49987 .48677 L .49925 .48671 L F
.50494 .48151 m .50494 .48695 L .50376 .48691 L 1 .299 0 r
F
.5064 .48146 m .50494 .48695 L .50494 .48151 L 1 .319 0 r
F
.49937 .48148 m .49864 .48662 L .49881 .48139 L 1 .351 0 r
F
.49937 .48148 m .49925 .48671 L .49864 .48662 L F
.51338 .47515 m .51374 .48124 L .51063 .48133 L .985 .356 0 r
F
.5174 .47467 m .51374 .48124 L .51338 .47515 L .993 .408 0 r
F
.51634 .4683 m .5174 .47467 L .51338 .47515 L .807 .335 0 r
F
.5064 .48146 m .5064 .487 L .50494 .48695 L 1 .319 0 r
F
.50824 .4814 m .5064 .487 L .5064 .48146 L 1 .346 0 r
F
.49726 .47512 m .49586 .47971 L .4969 .47451 L 1 .542 0 r
F
.49726 .47512 m .49652 .48031 L .49586 .47971 L F
.43141 .3106 m .38877 .31135 L .40631 .29481 L .899 .909 0 r
F
.44723 .29926 m .43141 .3106 L .40631 .29481 L .908 .946 0 r
F
.50824 .4814 m .50823 .48708 L .5064 .487 L 1 .346 0 r
F
.51063 .48133 m .50823 .48708 L .50824 .4814 L 1 .383 0 r
F
.49881 .48139 m .49801 .48648 L .49826 .48125 L 1 .397 0 r
F
.49881 .48139 m .49864 .48662 L .49801 .48648 L F
.50175 .22535 m .52948 .23142 L .52203 .25358 L .53 .542 0 r
F
.51705 .494 m .51228 .49945 L .51318 .49343 L 1 .713 0 r
F
.51705 .494 m .51578 .50032 L .51228 .49945 L F
.51776 .48758 m .51705 .494 L .51318 .49343 L 1 .597 0 r
F
.51578 .50032 m .51101 .50538 L .51228 .49945 L 1 .833 0 r
F
.51578 .50032 m .51402 .50649 L .51101 .50538 L F
.51063 .48133 m .51059 .48719 L .50823 .48708 L 1 .383 0 r
F
.51374 .48124 m .51059 .48719 L .51063 .48133 L 1 .432 0 r
F
.5363 .76465 m .57442 .77466 L .55056 .77236 L 0 .248 0 r
F
.51729 .76053 m .5363 .76465 L .55056 .77236 L .014 .262 0 r
F
.51634 .45406 m .51474 .46205 L .51267 .45598 L .532 .266 0 r
F
.49801 .46861 m .49633 .47245 L .49831 .46745 L .928 .41 0 r
F
.49801 .46861 m .49659 .47365 L .49633 .47245 L F
.51776 .48758 m .51318 .49343 L .51367 .48735 L 1 .597 0 r
F
.51788 .48112 m .51776 .48758 L .51367 .48735 L 1 .495 0 r
F
.52342 .48097 m .51776 .48758 L .51788 .48112 L 1 .572 0 r
F
.49826 .48125 m .49734 .48628 L .4977 .48104 L 1 .451 0 r
F
.49826 .48125 m .49801 .48648 L .49734 .48628 L F
.51374 .48124 m .51367 .48735 L .51059 .48719 L 1 .432 0 r
F
.51788 .48112 m .51367 .48735 L .51374 .48124 L 1 .495 0 r
F
.5174 .47467 m .51788 .48112 L .51374 .48124 L .993 .408 0 r
F
.51402 .50649 m .50945 .51117 L .51101 .50538 L 1 .928 0 r
F
.51402 .50649 m .51185 .51249 L .50945 .51117 L F
.52279 .47403 m .51788 .48112 L .5174 .47467 L .987 .474 0 r
F
.52279 .47403 m .52342 .48097 L .51788 .48112 L F
.50605 .43332 m .50925 .44216 L .50532 .43679 L .248 .195 0 r
F
.50059 .42841 m .50605 .43332 L .50532 .43679 L .106 .166 0 r
F
.49208 .41956 m .50059 .42841 L .49535 .42407 L .077 .201 0 r
F
.48548 .41626 m .49208 .41956 L .49535 .42407 L 0 .178 0 r
F
.51917 .4605 m .51634 .4683 L .51474 .46205 L .658 .323 0 r
F
.51634 .45406 m .51917 .4605 L .51474 .46205 L .532 .266 0 r
F
.4977 .48104 m .49661 .486 L .49713 .48074 L 1 .506 0 r
F
.4977 .48104 m .49734 .48628 L .49661 .486 L F
.44462 .52001 m .42846 .53167 L .42557 .52047 L .731 .61 0 r
F
.44462 .52001 m .44658 .52961 L .42846 .53167 L F
.51367 .48735 m .51024 .49303 L .51059 .48719 L 1 .52 0 r
F
.51367 .48735 m .51318 .49343 L .51024 .49303 L F
.52135 .46718 m .5174 .47467 L .51634 .4683 L .81 .392 0 r
F
.52135 .46718 m .52279 .47403 L .5174 .47467 L F
.53008 .47315 m .52342 .48097 L .52279 .47403 L .961 .552 0 r
F
.53008 .47315 m .5309 .48077 L .52342 .48097 L F
.51917 .4605 m .52135 .46718 L .51634 .4683 L .658 .323 0 r
F
.46803 .55691 m .47411 .55648 L .47813 .55368 L 0 0 0 r
F
.46803 .55691 m .46242 .55876 L .47411 .55648 L F
.51059 .48719 m .50799 .49274 L .50823 .48708 L 1 .458 0 r
F
.51059 .48719 m .51024 .49303 L .50799 .49274 L F
.4969 .47451 m .49513 .47886 L .49659 .47365 L 1 .541 0 r
F
.4969 .47451 m .49586 .47971 L .49513 .47886 L F
.4718 .53442 m .46702 .54416 L .46279 .5363 L .526 .315 0 r
F
.4718 .53442 m .47487 .5416 L .46702 .54416 L F
.51461 .58428 m .5205 .58788 L .52066 .58794 L .457 0 0 r
F
.51203 .58271 m .51461 .58428 L .52146 .58839 L .367 0 0 r
F
.50919 .58101 m .51461 .58428 L .51203 .58271 L F
.5079 .58023 m .52146 .58839 L .52147 .5884 L F
.52147 .5884 m .52146 .58839 L .5216 .58848 L F
.51461 .58428 m .5297 .59138 L .5216 .58848 L .457 0 0 r
F
.51461 .58428 m .52066 .58794 L .5297 .59138 L F
.5079 .58023 m .51461 .58428 L .50919 .58101 L .367 0 0 r
F
.5047 .57675 m .51461 .58428 L .5079 .58023 L .578 .014 0 r
F
.50557 .57742 m .50959 .58119 L .51461 .58428 L F
.5047 .57675 m .50959 .58119 L .50557 .57742 L F
.50959 .58119 m .51388 .5853 L .51403 .58536 L .649 .044 0 r
F
.50959 .58119 m .51724 .58588 L .51461 .58428 L F
.51724 .58588 m .5205 .58788 L .51461 .58428 L F
.50959 .58119 m .51403 .58536 L .5205 .58788 L F
.53188 .59198 m .53635 .59376 L .55156 .59737 L .274 0 0 r
F
.5297 .59138 m .53635 .59376 L .53188 .59198 L F
.54124 .59575 m .54412 .59751 L .54424 .59752 L .247 0 0 r
F
.53635 .59376 m .55841 .59806 L .55156 .59737 L .278 0 0 r
F
.53635 .59376 m .54139 .59577 L .55841 .59806 L F
.55156 .59737 m .55841 .59806 L .58202 .6012 L 0 .248 0 r
F
.55841 .59806 m .58768 .59958 L .58202 .6012 L .048 0 0 r
F
.58768 .59958 m .58804 .5996 L .58801 .59961 L F
.58768 .59958 m .58801 .59961 L .58202 .6012 L F
.56148 .59822 m .56255 .59839 L .58804 .5996 L F
.55841 .59806 m .56255 .59839 L .56148 .59822 L F
.56255 .59839 m .56369 .59859 L .56376 .59859 L 0 0 0 r
F
.56255 .59839 m .59 .59775 L .58804 .5996 L F
.56369 .59859 m .56168 .5989 L .5617 .5989 L F
.56543 .59833 m .56376 .59859 L .59 .59775 L F
.56369 .59859 m .5876 .59598 L .59 .59775 L F
.56369 .59859 m .5617 .5989 L .5876 .59598 L F
.56255 .59839 m .56373 .59859 L .56543 .59833 L F
.56373 .59859 m .56376 .59859 L .56543 .59833 L F
.54124 .59575 m .56255 .59839 L .55841 .59806 L .247 0 0 r
F
.54147 .59578 m .54424 .59752 L .56255 .59839 L F
.54124 .59575 m .54126 .59576 L .54147 .59578 L F
.54126 .59576 m .54424 .59752 L .54147 .59578 L F
.54102 .59563 m .54124 .59575 L .54139 .59577 L .278 0 0 r
F
.53635 .59376 m .54124 .59575 L .54102 .59563 L F
.52066 .58794 m .53635 .59376 L .5297 .59138 L .49 0 0 r
F
.5205 .58788 m .52065 .58793 L .52066 .58794 L F
.52065 .58793 m .53635 .59376 L .52066 .58794 L F
.51185 .51249 m .50765 .51682 L .50945 .51117 L 1 .923 0 r
F
.51185 .51249 m .50935 .51828 L .50765 .51682 L F
.54001 .47195 m .5309 .48077 L .53008 .47315 L .913 .63 0 r
F
.54001 .47195 m .54107 .4805 L .5309 .48077 L F
.51318 .49343 m .5096 .49883 L .51024 .49303 L 1 .621 0 r
F
.51318 .49343 m .51228 .49945 L .5096 .49883 L F
.50823 .48708 m .50623 .49254 L .5064 .487 L 1 .41 0 r
F
.50823 .48708 m .50799 .49274 L .50623 .49254 L F
.58266 .43641 m .61072 .42489 L .61728 .4325 L .416 .413 0 r
F
.58266 .43641 m .57749 .43244 L .61072 .42489 L F
.49713 .48074 m .4958 .48559 L .49652 .48031 L 1 .555 0 r
F
.49713 .48074 m .49661 .486 L .4958 .48559 L F
.5064 .487 m .50483 .4924 L .50494 .48695 L 1 .372 0 r
F
.5064 .487 m .50623 .49254 L .50483 .4924 L F
.49941 .57193 m .5079 .58023 L .50066 .57566 L 0 .035 0 r
F
.49394 .56671 m .49941 .57193 L .50066 .57566 L 0 .092 0 r
F
.50494 .48695 m .50368 .4923 L .50376 .48691 L 1 .343 0 r
F
.50494 .48695 m .50483 .4924 L .50368 .4923 L F
.5344 .70837 m .5151 .71497 L .51315 .7077 L .597 .552 0 r
F
.50392 .53126 m .5011 .53426 L .50386 .52916 L .694 .429 0 r
F
.50392 .53126 m .50044 .53584 L .5011 .53426 L F
.5011 .53426 m .49983 .53782 L .50158 .53312 L 0 0 0 r
F
.50386 .52916 m .50143 .53365 L .5017 .53281 L .694 .398 0 r
F
.50143 .53365 m .5011 .53426 L .5017 .53281 L F
.50369 .52764 m .50203 .53194 L .50201 .53176 L .713 .375 0 r
F
.50203 .53194 m .5017 .53281 L .50201 .53176 L F
.50188 .53224 m .50187 .53229 L .50189 .5322 L 0 0 0 r
F
.50386 .52916 m .5017 .53281 L .50369 .52764 L .694 .398 0 r
F
.50201 .53176 m .50066 .53687 L .50115 .53618 L 0 0 0 r
F
.50201 .53176 m .50115 .53618 L .50181 .5326 L F
.50201 .53176 m .50181 .5326 L .50199 .53163 L F
.50201 .53176 m .50199 .53163 L .50211 .531 L F
.50211 .531 m .50115 .53618 L .50137 .5357 L F
.50169 .53314 m .50137 .5357 L .50139 .53535 L .729 .319 0 r
F
.50205 .53046 m .50171 .53303 L .50169 .53314 L F
.50171 .53303 m .50137 .5357 L .50169 .53314 L F
.5017 .53281 m .50066 .53687 L .50187 .53229 L 0 0 0 r
F
.5017 .53281 m .50187 .53229 L .50188 .53224 L F
.5017 .53281 m .50189 .5322 L .50201 .53176 L F
.5011 .53426 m .50158 .53312 L .5017 .53281 L F
.50044 .53584 m .50011 .53627 L .5011 .53426 L .694 .429 0 r
F
.50376 .48691 m .50272 .49223 L .50278 .48689 L 1 .321 0 r
F
.50376 .48691 m .50368 .4923 L .50272 .49223 L F
.50278 .48689 m .50188 .49217 L .50193 .48687 L 1 .305 0 r
F
.50278 .48689 m .50272 .49223 L .50188 .49217 L F
.50193 .48687 m .50114 .49213 L .50119 .48685 L 1 .296 0 r
F
.50193 .48687 m .50188 .49217 L .50114 .49213 L F
.50119 .48685 m .50045 .49208 L .50051 .48682 L 1 .295 0 r
F
.50119 .48685 m .50114 .49213 L .50045 .49208 L F
.5536 .47029 m .54107 .4805 L .54001 .47195 L .848 .693 0 r
F
.5536 .47029 m .55495 .48015 L .54107 .4805 L F
.50051 .48682 m .49979 .49204 L .49987 .48677 L 1 .301 0 r
F
.50051 .48682 m .50045 .49208 L .49979 .49204 L F
.51228 .49945 m .5087 .50457 L .5096 .49883 L 1 .727 0 r
F
.51228 .49945 m .51101 .50538 L .5087 .50457 L F
.49987 .48677 m .49914 .49197 L .49925 .48671 L 1 .316 0 r
F
.49987 .48677 m .49979 .49204 L .49914 .49197 L F
.49925 .48671 m .49847 .49188 L .49864 .48662 L 1 .341 0 r
F
.49925 .48671 m .49914 .49197 L .49847 .49188 L F
.52814 .46565 m .52279 .47403 L .52135 .46718 L .803 .463 0 r
F
.52814 .46565 m .53008 .47315 L .52279 .47403 L F
.51024 .49303 m .50754 .49839 L .50799 .49274 L 1 .544 0 r
F
.51024 .49303 m .5096 .49883 L .50754 .49839 L F
.49652 .48031 m .49485 .48503 L .49586 .47971 L 1 .599 0 r
F
.49652 .48031 m .4958 .48559 L .49485 .48503 L F
.49864 .48662 m .49777 .49176 L .49801 .48648 L 1 .375 0 r
F
.49864 .48662 m .49847 .49188 L .49777 .49176 L F
.50935 .51828 m .5057 .52232 L .50765 .51682 L 1 .723 0 r
F
.50935 .51828 m .50665 .52384 L .5057 .52232 L F
.31197 .50141 m .2477 .52461 L .24112 .49663 L .61 .693 0 r
F
.31197 .50141 m .31481 .52306 L .2477 .52461 L F
.51149 .43882 m .51298 .44793 L .50925 .44216 L .36 .227 0 r
F
.50605 .43332 m .51149 .43882 L .50925 .44216 L .248 .195 0 r
F
.50149 .46117 m .4989 .46583 L .49989 .46357 L .687 .397 0 r
F
.50149 .46117 m .49989 .46357 L .50349 .45909 L F
.5344 .70837 m .51315 .7077 L .52737 .70125 L .597 .552 0 r
F
.55273 .70061 m .5344 .70837 L .52737 .70125 L .641 .662 0 r
F
.57231 .46799 m .55495 .48015 L .5536 .47029 L .778 .73 0 r
F
.57231 .46799 m .57396 .47966 L .55495 .48015 L F
.49801 .48648 m .497 .49158 L .49734 .48628 L 1 .418 0 r
F
.49801 .48648 m .49777 .49176 L .497 .49158 L F
.49831 .46745 m .49614 .47078 L .4989 .46583 L .911 .43 0 r
F
.49831 .46745 m .49633 .47245 L .49614 .47078 L F
.50799 .49274 m .50591 .49807 L .50623 .49254 L 1 .481 0 r
F
.50799 .49274 m .50754 .49839 L .50591 .49807 L F
.51101 .50538 m .50758 .51022 L .5087 .50457 L 1 .813 0 r
F
.51101 .50538 m .50945 .51117 L .50758 .51022 L F
.49659 .47365 m .4943 .47768 L .49633 .47245 L 1 .561 0 r
F
.49659 .47365 m .49513 .47886 L .4943 .47768 L F
.49734 .48628 m .49614 .49133 L .49661 .486 L 1 .466 0 r
F
.49734 .48628 m .497 .49158 L .49614 .49133 L F
.52516 .45836 m .52135 .46718 L .51917 .4605 L .664 .387 0 r
F
.52516 .45836 m .52814 .46565 L .52135 .46718 L F
.50623 .49254 m .5046 .49785 L .50483 .4924 L 1 .431 0 r
F
.50623 .49254 m .50591 .49807 L .5046 .49785 L F
.5096 .49883 m .50689 .50399 L .50754 .49839 L 1 .634 0 r
F
.5096 .49883 m .5087 .50457 L .50689 .50399 L F
.50483 .4924 m .50352 .49769 L .50368 .4923 L 1 .39 0 r
F
.50483 .4924 m .5046 .49785 L .50352 .49769 L F
.49586 .47971 m .49372 .48423 L .49513 .47886 L 1 .647 0 r
F
.49586 .47971 m .49485 .48503 L .49372 .48423 L F
.47818 .41062 m .49208 .41956 L .48548 .41626 L .116 .249 0 r
F
.47041 .40895 m .47818 .41062 L .48548 .41626 L .033 .241 0 r
F
.52347 .27666 m .50936 .25685 L .53619 .25616 L .766 .892 0 r
F
.52347 .27666 m .5045 .27858 L .50936 .25685 L F
.59819 .46481 m .57396 .47966 L .57231 .46799 L .716 .74 0 r
F
.59819 .46481 m .60008 .47901 L .57396 .47966 L F
.49661 .486 m .49512 .49097 L .4958 .48559 L 1 .518 0 r
F
.49661 .486 m .49614 .49133 L .49512 .49097 L F
.51149 .43882 m .51664 .44486 L .51298 .44793 L .36 .227 0 r
F
.50368 .4923 m .5026 .49757 L .50272 .49223 L 1 .357 0 r
F
.50368 .4923 m .50352 .49769 L .5026 .49757 L F
.52126 .4514 m .51917 .4605 L .51634 .45406 L .547 .322 0 r
F
.52126 .4514 m .52516 .45836 L .51917 .4605 L F
.50272 .49223 m .5018 .49749 L .50188 .49217 L 1 .332 0 r
F
.50272 .49223 m .5026 .49757 L .5018 .49749 L F
.53739 .46353 m .53008 .47315 L .52814 .46565 L .781 .54 0 r
F
.53739 .46353 m .54001 .47195 L .53008 .47315 L F
.50188 .49217 m .50106 .49743 L .50114 .49213 L 1 .315 0 r
F
.50188 .49217 m .5018 .49749 L .50106 .49743 L F
.50945 .51117 m .50629 .51577 L .50758 .51022 L 1 .817 0 r
F
.50945 .51117 m .50765 .51682 L .50629 .51577 L F
.50114 .49213 m .50038 .49737 L .50045 .49208 L 1 .306 0 r
F
.50114 .49213 m .50106 .49743 L .50038 .49737 L F
.50665 .52384 m .50369 .52764 L .5057 .52232 L .907 .468 0 r
F
.50665 .52384 m .50386 .52916 L .50369 .52764 L F
.50045 .49208 m .49971 .49732 L .49979 .49204 L 1 .305 0 r
F
.50045 .49208 m .50038 .49737 L .49971 .49732 L F
.44629 .56187 m .45869 .56026 L .46242 .55876 L .107 .318 0 r
F
.44629 .56187 m .44097 .56193 L .45869 .56026 L F
.50754 .49839 m .50546 .50358 L .50591 .49807 L 1 .557 0 r
F
.50754 .49839 m .50689 .50399 L .50546 .50358 L F
.49979 .49204 m .49903 .49726 L .49914 .49197 L 1 .312 0 r
F
.49979 .49204 m .49971 .49732 L .49903 .49726 L F
.44871 .40312 m .45699 .40238 L .47041 .40895 L .166 .3 0 r
F
.42657 .39622 m .45699 .40238 L .44871 .40312 L .298 .347 0 r
F
.49914 .49197 m .49832 .49718 L .49847 .49188 L 1 .327 0 r
F
.49914 .49197 m .49903 .49726 L .49832 .49718 L F
.4958 .48559 m .49391 .49046 L .49485 .48503 L 1 .575 0 r
F
.4958 .48559 m .49512 .49097 L .49391 .49046 L F
.49933 .42362 m .50605 .43332 L .50059 .42841 L .202 .222 0 r
F
.49208 .41956 m .49933 .42362 L .50059 .42841 L .077 .201 0 r
F
.49847 .49188 m .49756 .49708 L .49777 .49176 L 1 .351 0 r
F
.49847 .49188 m .49832 .49718 L .49756 .49708 L F
.5087 .50457 m .50609 .50954 L .50689 .50399 L 1 .712 0 r
F
.5087 .50457 m .50758 .51022 L .50609 .50954 L F
.46975 .527 m .46279 .5363 L .45992 .52811 L .647 .383 0 r
F
.46975 .527 m .4718 .53442 L .46279 .5363 L F
.36778 .70681 m .34182 .72677 L .32172 .71155 L .484 .515 0 r
F
.36778 .70681 m .38177 .7197 L .34182 .72677 L F
.50011 .53627 m .49651 .54097 L .4985 .53914 L 0 0 0 r
F
.50011 .53627 m .4985 .53914 L .5011 .53426 L F
.49777 .49176 m .49671 .49693 L .497 .49158 L 1 .382 0 r
F
.49777 .49176 m .49756 .49708 L .49671 .49693 L F
.50591 .49807 m .50428 .50328 L .5046 .49785 L 1 .493 0 r
F
.50591 .49807 m .50546 .50358 L .50428 .50328 L F
.63417 .46037 m .60008 .47901 L .59819 .46481 L .666 .729 0 r
F
.63417 .46037 m .63605 .47811 L .60008 .47901 L F
.497 .49158 m .49572 .49672 L .49614 .49133 L 1 .42 0 r
F
.497 .49158 m .49671 .49693 L .49572 .49672 L F
.49513 .47886 m .49232 .48312 L .4943 .47768 L 1 .711 0 r
F
.49513 .47886 m .49372 .48423 L .49232 .48312 L F
.45699 .40238 m .47818 .41062 L .47041 .40895 L .2 .298 0 r
F
.49633 .47245 m .49331 .47603 L .49614 .47078 L 1 .612 0 r
F
.49633 .47245 m .4943 .47768 L .49331 .47603 L F
.5046 .49785 m .50329 .50307 L .50352 .49769 L 1 .439 0 r
F
.5046 .49785 m .50428 .50328 L .50329 .50307 L F
.45856 .51967 m .44658 .52961 L .44462 .52001 L .769 .541 0 r
F
.45856 .51967 m .45992 .52811 L .44658 .52961 L F
.48694 .5524 m .48854 .56105 L .48342 .55496 L .126 .134 0 r
F
.50765 .51682 m .50489 .52122 L .50629 .51577 L 1 .654 0 r
F
.50765 .51682 m .5057 .52232 L .50489 .52122 L F
.49485 .48503 m .4924 .48975 L .49372 .48423 L 1 .64 0 r
F
.49485 .48503 m .49391 .49046 L .4924 .48975 L F
.50352 .49769 m .50244 .50293 L .5026 .49757 L 1 .395 0 r
F
.50352 .49769 m .50329 .50307 L .50244 .50293 L F
.49614 .49133 m .49454 .49642 L .49512 .49097 L 1 .464 0 r
F
.49614 .49133 m .49572 .49672 L .49454 .49642 L F
.50689 .50399 m .50488 .50905 L .50546 .50358 L 1 .626 0 r
F
.50689 .50399 m .50609 .50954 L .50488 .50905 L F
.36273 .50482 m .31481 .52306 L .31197 .50141 L .648 .72 0 r
F
.36273 .50482 m .36378 .52192 L .31481 .52306 L F
.48072 .53973 m .47879 .54847 L .47487 .5416 L .406 .211 0 r
F
.48072 .53973 m .48357 .5462 L .47879 .54847 L F
.4989 .46583 m .49614 .47078 L .49604 .46844 L .899 .462 0 r
F
.49941 .57193 m .5047 .57675 L .5079 .58023 L 0 .035 0 r
F
.5026 .49757 m .50168 .50282 L .5018 .49749 L 1 .359 0 r
F
.5026 .49757 m .50244 .50293 L .50168 .50282 L F
.6697 .68189 m .61098 .68821 L .62706 .67546 L .577 .645 0 r
F
.6866 .6651 m .6697 .68189 L .62706 .67546 L .576 .651 0 r
F
.75144 .66999 m .6697 .68189 L .6866 .6651 L .54 .588 0 r
F
.50758 .51022 m .50517 .51502 L .50609 .50954 L 1 .73 0 r
F
.50758 .51022 m .50629 .51577 L .50517 .51502 L F
.61098 .68821 m .56942 .69169 L .58378 .68168 L .625 .71 0 r
F
.62706 .67546 m .61098 .68821 L .58378 .68168 L .632 .734 0 r
F
.5018 .49749 m .50097 .50274 L .50106 .49743 L 1 .332 0 r
F
.5018 .49749 m .50168 .50282 L .50097 .50274 L F
.49067 .55831 m .49394 .56671 L .48854 .56105 L 0 .08 0 r
F
.48694 .5524 m .49067 .55831 L .48854 .56105 L .126 .134 0 r
F
.53331 .45539 m .52814 .46565 L .52516 .45836 L .662 .461 0 r
F
.53331 .45539 m .53739 .46353 L .52814 .46565 L F
.50106 .49743 m .50029 .50268 L .50038 .49737 L 1 .314 0 r
F
.50106 .49743 m .50097 .50274 L .50029 .50268 L F
.38296 .56736 m .41273 .56187 L .41652 .56422 L .29 .367 0 r
F
.38296 .56736 m .37702 .5621 L .41273 .56187 L F
.55008 .46059 m .54001 .47195 L .53739 .46353 L .747 .608 0 r
F
.55008 .46059 m .5536 .47029 L .54001 .47195 L F
.61429 .60547 m .62321 .60125 L .67153 .60349 L .235 .351 0 r
F
.58202 .6012 m .62321 .60125 L .61429 .60547 L .118 .317 0 r
F
.50038 .49737 m .49962 .50263 L .49971 .49732 L 1 .305 0 r
F
.50038 .49737 m .50029 .50268 L .49962 .50263 L F
.49512 .49097 m .49309 .496 L .49391 .49046 L 1 .515 0 r
F
.49512 .49097 m .49454 .49642 L .49309 .496 L F
.49971 .49732 m .49893 .50258 L .49903 .49726 L 1 .304 0 r
F
.49971 .49732 m .49962 .50263 L .49893 .50258 L F
.49903 .49726 m .4982 .50251 L .49832 .49718 L 1 .311 0 r
F
.49903 .49726 m .49893 .50258 L .4982 .50251 L F
.50349 .45909 m .49989 .46357 L .50144 .46041 L .71 .435 0 r
F
.50546 .50358 m .50388 .5087 L .50428 .50328 L 1 .553 0 r
F
.50546 .50358 m .50488 .50905 L .50388 .5087 L F
.68449 .45415 m .63605 .47811 L .63417 .46037 L .629 .709 0 r
F
.68449 .45415 m .6857 .47688 L .63605 .47811 L F
.49832 .49718 m .49739 .50243 L .49756 .49708 L 1 .326 0 r
F
.49832 .49718 m .4982 .50251 L .49739 .50243 L F
.49756 .49708 m .49647 .50232 L .49671 .49693 L 1 .346 0 r
F
.49756 .49708 m .49739 .50243 L .49647 .50232 L F
.4785 .53305 m .47487 .5416 L .4718 .53442 L .513 .258 0 r
F
.4785 .53305 m .48072 .53973 L .47487 .5416 L F
.55273 .70061 m .52737 .70125 L .54083 .69394 L .641 .662 0 r
F
.56942 .69169 m .55273 .70061 L .54083 .69394 L .678 .762 0 r
F
.51084 .45247 m .51072 .45212 L .51684 .44896 L .51 .407 0 r
F
.51084 .45247 m .50644 .45618 L .51072 .45212 L F
.49372 .48423 m .4905 .48876 L .49232 .48312 L 1 .719 0 r
F
.49372 .48423 m .4924 .48975 L .4905 .48876 L F
.50691 .42849 m .51149 .43882 L .50605 .43332 L .308 .248 0 r
F
.49933 .42362 m .50691 .42849 L .50605 .43332 L .202 .222 0 r
F
.57442 .77466 m .59558 .77594 L .63066 .78327 L .036 .284 0 r
F
.49671 .49693 m .49538 .50216 L .49572 .49672 L 1 .374 0 r
F
.49671 .49693 m .49647 .50232 L .49538 .50216 L F
.50428 .50328 m .50301 .50845 L .50329 .50307 L 1 .489 0 r
F
.50428 .50328 m .50388 .5087 L .50301 .50845 L F
.5057 .52232 m .50344 .52654 L .50489 .52122 L .933 .442 0 r
F
.5057 .52232 m .50369 .52764 L .50344 .52654 L F
.49391 .49046 m .49126 .49541 L .4924 .48975 L 1 .575 0 r
F
.49391 .49046 m .49309 .496 L .49126 .49541 L F
.50609 .50954 m .50423 .51448 L .50488 .50905 L 1 .659 0 r
F
.50609 .50954 m .50517 .51502 L .50423 .51448 L F
.4943 .47768 m .49057 .48157 L .49331 .47603 L 1 .799 0 r
F
.4943 .47768 m .49232 .48312 L .49057 .48157 L F
.49572 .49672 m .49406 .50194 L .49454 .49642 L 1 .407 0 r
F
.49572 .49672 m .49538 .50216 L .49406 .50194 L F
.50329 .50307 m .50224 .50828 L .50244 .50293 L 1 .432 0 r
F
.50329 .50307 m .50301 .50845 L .50224 .50828 L F
.31168 .18787 m .39391 .20397 L .36929 .21662 L .547 .603 0 r
F
.49462 .56391 m .49941 .57193 L .49394 .56671 L 0 .01 0 r
F
.49067 .55831 m .49462 .56391 L .49394 .56671 L 0 .08 0 r
F
.50629 .51577 m .50416 .52042 L .50517 .51502 L 1 .617 0 r
F
.50629 .51577 m .50489 .52122 L .50416 .52042 L F
.44723 .29926 m .40631 .29481 L .42838 .28053 L .908 .946 0 r
F
.46532 .28996 m .44723 .29926 L .42838 .28053 L .898 .967 0 r
F
.52796 .4477 m .52516 .45836 L .52126 .4514 L .56 .392 0 r
F
.52796 .4477 m .53331 .45539 L .52516 .45836 L F
.50244 .50293 m .50153 .50816 L .50168 .50282 L 1 .383 0 r
F
.50244 .50293 m .50224 .50828 L .50153 .50816 L F
.50168 .50282 m .50087 .50807 L .50097 .50274 L 1 .345 0 r
F
.50168 .50282 m .50153 .50816 L .50087 .50807 L F
.39926 .50725 m .36378 .52192 L .36273 .50482 L .699 .737 0 r
F
.39926 .50725 m .3995 .52108 L .36378 .52192 L F
.49454 .49642 m .49242 .50162 L .49309 .496 L 1 .447 0 r
F
.49454 .49642 m .49406 .50194 L .49242 .50162 L F
.49651 .54097 m .49617 .54383 L .4985 .53914 L 0 0 0 r
F
.49651 .54097 m .49328 .5454 L .49617 .54383 L F
.50097 .50274 m .50021 .50801 L .50029 .50268 L 1 .318 0 r
F
.50097 .50274 m .50087 .50807 L .50021 .50801 L F
.47813 .55368 m .48252 .55483 L .4854 .55132 L .11 0 0 r
F
.47813 .55368 m .47411 .55648 L .48252 .55483 L F
.50029 .50268 m .49955 .50796 L .49962 .50263 L 1 .301 0 r
F
.50029 .50268 m .50021 .50801 L .49955 .50796 L F
.50488 .50905 m .50341 .51409 L .50388 .5087 L 1 .597 0 r
F
.50488 .50905 m .50423 .51448 L .50341 .51409 L F
.49614 .47078 m .49212 .47373 L .49604 .46844 L 1 .7 0 r
F
.49614 .47078 m .49331 .47603 L .49212 .47373 L F
.49962 .50263 m .49886 .50792 L .49893 .50258 L 1 .293 0 r
F
.49962 .50263 m .49955 .50796 L .49886 .50792 L F
.3855 .39434 m .39511 .38648 L .42657 .39622 L .384 .403 0 r
F
.33779 .38588 m .39511 .38648 L .3855 .39434 L .441 .459 0 r
F
.46879 .51942 m .45992 .52811 L .45856 .51967 L .794 .463 0 r
F
.46879 .51942 m .46975 .527 L .45992 .52811 L F
.61728 .4325 m .65803 .41417 L .66591 .42702 L .466 .457 0 r
F
.61728 .4325 m .61072 .42489 L .65803 .41417 L F
.49893 .50258 m .49811 .50787 L .4982 .50251 L 1 .293 0 r
F
.49893 .50258 m .49886 .50792 L .49811 .50787 L F
.47701 .52619 m .4718 .53442 L .46975 .527 L .643 .318 0 r
F
.47701 .52619 m .4785 .53305 L .4718 .53442 L F
.51444 .43416 m .51664 .44486 L .51149 .43882 L .397 .285 0 r
F
.50691 .42849 m .51444 .43416 L .51149 .43882 L .308 .248 0 r
F
.4982 .50251 m .49727 .50782 L .49739 .50243 L 1 .299 0 r
F
.4982 .50251 m .49811 .50787 L .49727 .50782 L F
.38877 .31135 m .32989 .31767 L .3461 .29381 L .794 .836 0 r
F
.40631 .29481 m .38877 .31135 L .3461 .29381 L .811 .868 0 r
F
.4924 .48975 m .4889 .49458 L .4905 .48876 L 1 .649 0 r
F
.4924 .48975 m .49126 .49541 L .4889 .49458 L F
.3461 .29381 m .32989 .31767 L .26333 .30081 L .738 .807 0 r
F
.49739 .50243 m .4963 .50775 L .49647 .50232 L 1 .312 0 r
F
.49739 .50243 m .49727 .50782 L .4963 .50775 L F
.36117 .74456 m .38471 .73674 L .3997 .73746 L .238 .359 0 r
F
.36117 .74456 m .33977 .74156 L .38471 .73674 L F
.48732 .41324 m .49933 .42362 L .49208 .41956 L .203 .259 0 r
F
.47818 .41062 m .48732 .41324 L .49208 .41956 L .116 .249 0 r
F
.5011 .53426 m .4985 .53914 L .49983 .53782 L 0 0 0 r
F
.75541 .44539 m .6857 .47688 L .68449 .45415 L .602 .686 0 r
F
.75541 .44539 m .75437 .47519 L .6857 .47688 L F
.49309 .496 m .49033 .50118 L .49126 .49541 L 1 .496 0 r
F
.49309 .496 m .49242 .50162 L .49033 .50118 L F
.50388 .5087 m .50268 .51382 L .50301 .50845 L 1 .533 0 r
F
.50388 .5087 m .50341 .51409 L .50268 .51382 L F
.49647 .50232 m .49514 .50765 L .49538 .50216 L 1 .329 0 r
F
.49647 .50232 m .4963 .50775 L .49514 .50765 L F
.50517 .51502 m .50351 .51986 L .50423 .51448 L 1 .602 0 r
F
.50517 .51502 m .50416 .52042 L .50351 .51986 L F
.49232 .48312 m .48803 .48738 L .49057 .48157 L 1 .816 0 r
F
.49232 .48312 m .4905 .48876 L .48803 .48738 L F
.51444 .43416 m .52157 .44059 L .51664 .44486 L .397 .285 0 r
F
.56763 .4565 m .5536 .47029 L .55008 .46059 L .706 .657 0 r
F
.56763 .4565 m .57231 .46799 L .5536 .47029 L F
.49538 .50216 m .49373 .50751 L .49406 .50194 L 1 .352 0 r
F
.49538 .50216 m .49514 .50765 L .49373 .50751 L F
.50369 .52764 m .50201 .53176 L .50344 .52654 L .713 .375 0 r
F
.50489 .52122 m .50313 .52575 L .50416 .52042 L .976 .432 0 r
F
.50489 .52122 m .50344 .52654 L .50313 .52575 L F
.50301 .50845 m .50201 .51363 L .50224 .50828 L 1 .467 0 r
F
.50301 .50845 m .50268 .51382 L .50201 .51363 L F
.42567 .509 m .3995 .52108 L .39926 .50725 L .764 .732 0 r
F
.42567 .509 m .42557 .52047 L .3995 .52108 L F
.49406 .50194 m .49195 .50731 L .49242 .50162 L 1 .381 0 r
F
.49406 .50194 m .49373 .50751 L .49195 .50731 L F
.50224 .50828 m .50137 .5135 L .50153 .50816 L 1 .406 0 r
F
.50224 .50828 m .50201 .51363 L .50137 .5135 L F
.49989 .46357 m .49609 .46518 L .50144 .46041 L .887 .521 0 r
F
.49989 .46357 m .49604 .46844 L .49609 .46518 L F
.5045 .27858 m .48138 .26119 L .50936 .25685 L .822 .943 0 r
F
.5045 .27858 m .48476 .28302 L .48138 .26119 L F
.69643 .2179 m .6589 .2722 L .63885 .24876 L .639 .689 0 r
F
.69643 .2179 m .72303 .25016 L .6589 .2722 L F
.54453 .45127 m .53739 .46353 L .53331 .45539 L .652 .532 0 r
F
.54453 .45127 m .55008 .46059 L .53739 .46353 L F
.49126 .49541 m .48762 .50055 L .4889 .49458 L 1 .556 0 r
F
.49126 .49541 m .49033 .50118 L .48762 .50055 L F
.50153 .50816 m .50075 .5134 L .50087 .50807 L 1 .356 0 r
F
.50153 .50816 m .50137 .5135 L .50075 .5134 L F
.49861 .5692 m .5047 .57675 L .49941 .57193 L .593 .06 0 r
F
.49462 .56391 m .49861 .5692 L .49941 .57193 L 0 .01 0 r
F
.50423 .51448 m .5029 .51945 L .50341 .51409 L 1 .591 0 r
F
.50423 .51448 m .50351 .51986 L .5029 .51945 L F
.50087 .50807 m .50013 .51334 L .50021 .50801 L 1 .318 0 r
F
.50087 .50807 m .50075 .5134 L .50013 .51334 L F
.41182 .71441 m .40002 .73137 L .38177 .7197 L .45 .459 0 r
F
.41182 .71441 m .42493 .72466 L .40002 .73137 L F
.50021 .50801 m .49949 .5133 L .49955 .50796 L 1 .294 0 r
F
.50021 .50801 m .50013 .51334 L .49949 .5133 L F
.49242 .50162 m .48967 .50703 L .49033 .50118 L 1 .419 0 r
F
.49242 .50162 m .49195 .50731 L .48967 .50703 L F
.554 .4378 m .56819 .42924 L .57749 .43244 L .42 .414 0 r
F
.554 .4378 m .54713 .43699 L .56819 .42924 L F
.49955 .50796 m .4988 .51327 L .49886 .50792 L 1 .28 0 r
F
.49955 .50796 m .49949 .5133 L .4988 .51327 L F
.49331 .47603 m .48831 .47941 L .49212 .47373 L 1 .91 0 r
F
.49331 .47603 m .49057 .48157 L .48831 .47941 L F
.49886 .50792 m .49805 .51325 L .49811 .50787 L 1 .273 0 r
F
.49886 .50792 m .4988 .51327 L .49805 .51325 L F
.4905 .48876 m .48582 .49343 L .48803 .48738 L 1 .738 0 r
F
.4905 .48876 m .4889 .49458 L .48582 .49343 L F
.4851 .53836 m .48357 .5462 L .48072 .53973 L .389 .179 0 r
F
.4851 .53836 m .48718 .54453 L .48357 .5462 L F
.49811 .50787 m .4972 .51323 L .49727 .50782 L 1 .273 0 r
F
.49811 .50787 m .49805 .51325 L .4972 .51323 L F
.47633 .51923 m .46975 .527 L .46879 .51942 L .802 .39 0 r
F
.47633 .51923 m .47701 .52619 L .46975 .527 L F
.49727 .50782 m .4962 .51321 L .4963 .50775 L 1 .278 0 r
F
.49727 .50782 m .4972 .51323 L .4962 .51321 L F
.48349 .53204 m .48072 .53973 L .4785 .53305 L .5 .219 0 r
F
.48349 .53204 m .4851 .53836 L .48072 .53973 L F
.4963 .50775 m .49501 .51317 L .49514 .50765 L 1 .288 0 r
F
.4963 .50775 m .4962 .51321 L .49501 .51317 L F
.48963 .55052 m .49067 .55831 L .48694 .5524 L .081 .092 0 r
F
.50341 .51409 m .50232 .51917 L .50268 .51382 L 1 .558 0 r
F
.50341 .51409 m .5029 .51945 L .50232 .51917 L F
.44482 .51025 m .42557 .52047 L .42567 .509 L .838 .698 0 r
F
.44482 .51025 m .44462 .52001 L .42557 .52047 L F
.46242 .55876 m .47148 .55906 L .47411 .55648 L .071 0 0 r
F
.46242 .55876 m .45869 .56026 L .47148 .55906 L F
.50416 .52042 m .50277 .52519 L .50351 .51986 L 1 .447 0 r
F
.50416 .52042 m .50313 .52575 L .50277 .52519 L F
.49514 .50765 m .49354 .51313 L .49373 .50751 L 1 .303 0 r
F
.49514 .50765 m .49501 .51317 L .49354 .51313 L F
.49033 .50118 m .48669 .50663 L .48762 .50055 L 1 .466 0 r
F
.49033 .50118 m .48967 .50703 L .48669 .50663 L F
.49373 .50751 m .49169 .51305 L .49195 .50731 L 1 .323 0 r
F
.49373 .50751 m .49354 .51313 L .49169 .51305 L F
.48241 .5256 m .4785 .53305 L .47701 .52619 L .633 .269 0 r
F
.48241 .5256 m .48349 .53204 L .4785 .53305 L F
.50268 .51382 m .50176 .51897 L .50201 .51363 L 1 .498 0 r
F
.50268 .51382 m .50232 .51917 L .50176 .51897 L F
.50344 .52654 m .50211 .531 L .50313 .52575 L .766 .366 0 r
F
.50344 .52654 m .50201 .53176 L .50211 .531 L F
.4889 .49458 m .48403 .49968 L .48582 .49343 L 1 .632 0 r
F
.4889 .49458 m .48762 .50055 L .48403 .49968 L F
.41871 .73731 m .42848 .73214 L .44217 .73049 L .238 .362 0 r
F
.41871 .73731 m .3997 .73746 L .42848 .73214 L F
.49195 .50731 m .4893 .51294 L .48967 .50703 L 1 .35 0 r
F
.49195 .50731 m .49169 .51305 L .4893 .51294 L F
.50644 .45618 m .50144 .46041 L .50378 .45598 L .723 .464 0 r
F
.5017 .53281 m .49983 .53782 L .50066 .53687 L 0 0 0 r
F
.50201 .51363 m .50121 .51884 L .50137 .5135 L 1 .426 0 r
F
.50201 .51363 m .50176 .51897 L .50121 .51884 L F
.45878 .51115 m .44462 .52001 L .44482 .51025 L .907 .635 0 r
F
.45878 .51115 m .45856 .51967 L .44462 .52001 L F
.46532 .28996 m .42838 .28053 L .45386 .26917 L .898 .967 0 r
F
.48476 .28302 m .46532 .28996 L .45386 .26917 L .868 .968 0 r
F
.4985 .53914 m .49815 .5427 L .49983 .53782 L 0 0 0 r
F
.4985 .53914 m .49617 .54383 L .49815 .5427 L F
.49236 .55629 m .49462 .56391 L .49067 .55831 L 0 .024 0 r
F
.48963 .55052 m .49236 .55629 L .49067 .55831 L .081 .092 0 r
F
.49057 .48157 m .48478 .48545 L .48831 .47941 L 1 .929 0 r
F
.49057 .48157 m .48803 .48738 L .48478 .48545 L F
.50137 .5135 m .50064 .51875 L .50075 .5134 L 1 .362 0 r
F
.50137 .5135 m .50121 .51884 L .50064 .51875 L F
.50351 .51986 m .50238 .52478 L .5029 .51945 L 1 .496 0 r
F
.50351 .51986 m .50277 .52519 L .50238 .52478 L F
.48967 .50703 m .48618 .51279 L .48669 .50663 L 1 .386 0 r
F
.48967 .50703 m .4893 .51294 L .48618 .51279 L F
.48192 .51909 m .47701 .52619 L .47633 .51923 L .799 .332 0 r
F
.48192 .51909 m .48241 .5256 L .47701 .52619 L F
.50075 .5134 m .50006 .51869 L .50013 .51334 L 1 .315 0 r
F
.50075 .5134 m .50064 .51875 L .50006 .51869 L F
.3081 .69479 m .26014 .71791 L .23908 .69739 L .497 .535 0 r
F
.3081 .69479 m .32172 .71155 L .26014 .71791 L F
.50013 .51334 m .49944 .51866 L .49949 .5133 L 1 .283 0 r
F
.50013 .51334 m .50006 .51869 L .49944 .51866 L F
.48762 .50055 m .48275 .50607 L .48403 .49968 L 1 .527 0 r
F
.48762 .50055 m .48669 .50663 L .48275 .50607 L F
.49949 .5133 m .49878 .51865 L .4988 .51327 L 1 .263 0 r
F
.49949 .5133 m .49944 .51866 L .49878 .51865 L F
.46898 .51178 m .45856 .51967 L .45878 .51115 L .959 .555 0 r
F
.46898 .51178 m .46879 .51942 L .45856 .51967 L F
.4988 .51327 m .49804 .51865 L .49805 .51325 L .981 .252 0 r
F
.4988 .51327 m .49878 .51865 L .49804 .51865 L F
.49805 .51325 m .49719 .51866 L .4972 .51323 L .948 .247 0 r
F
.49805 .51325 m .49804 .51865 L .49719 .51866 L F
.4972 .51323 m .4962 .51869 L .4962 .51321 L .932 .247 0 r
F
.4972 .51323 m .49719 .51866 L .4962 .51869 L F
.4962 .51321 m .495 .51872 L .49501 .51317 L .928 .251 0 r
F
.4962 .51321 m .4962 .51869 L .495 .51872 L F
.49604 .46844 m .49064 .47051 L .49609 .46518 L 1 .816 0 r
F
.49604 .46844 m .49212 .47373 L .49064 .47051 L F
.48476 .28302 m .45386 .26917 L .48138 .26119 L .868 .968 0 r
F
.49501 .51317 m .49352 .51877 L .49354 .51313 L .933 .259 0 r
F
.49501 .51317 m .495 .51872 L .49352 .51877 L F
.4974 .41691 m .50691 .42849 L .49933 .42362 L .287 .279 0 r
F
.48732 .41324 m .4974 .41691 L .49933 .42362 L .203 .259 0 r
F
.49354 .51313 m .49166 .51882 L .49169 .51305 L .943 .272 0 r
F
.49354 .51313 m .49352 .51877 L .49166 .51882 L F
.5029 .51945 m .50196 .5245 L .50232 .51917 L 1 .54 0 r
F
.5029 .51945 m .50238 .52478 L .50196 .5245 L F
.41652 .56422 m .4385 .5617 L .44097 .56193 L .184 .34 0 r
F
.41652 .56422 m .41273 .56187 L .4385 .5617 L F
.49169 .51305 m .48925 .51889 L .4893 .51294 L .957 .291 0 r
F
.49169 .51305 m .49166 .51882 L .48925 .51889 L F
.48669 .50663 m .48204 .51256 L .48275 .50607 L 1 .435 0 r
F
.48669 .50663 m .48618 .51279 L .48204 .51256 L F
.47648 .51224 m .46879 .51942 L .46898 .51178 L .987 .476 0 r
F
.47648 .51224 m .47633 .51923 L .46879 .51942 L F
.48803 .48738 m .48171 .49182 L .48478 .48545 L 1 .84 0 r
F
.48803 .48738 m .48582 .49343 L .48171 .49182 L F
.46772 .4027 m .48732 .41324 L .47818 .41062 L .248 .303 0 r
F
.45699 .40238 m .46772 .4027 L .47818 .41062 L .2 .298 0 r
F
.53716 .44254 m .53331 .45539 L .52796 .4477 L .567 .465 0 r
F
.53716 .44254 m .54453 .45127 L .53331 .45539 L F
.50313 .52575 m .50205 .53046 L .50277 .52519 L .856 .373 0 r
F
.50313 .52575 m .50211 .531 L .50205 .53046 L F
.4893 .51294 m .4861 .51898 L .48618 .51279 L .973 .318 0 r
F
.4893 .51294 m .48925 .51889 L .4861 .51898 L F
.4854 .55132 m .48852 .55364 L .49058 .5496 L .251 0 0 r
F
.4854 .55132 m .48252 .55483 L .48852 .55364 L F
.51684 .44896 m .51691 .44641 L .5254 .44403 L .567 .444 0 r
F
.51684 .44896 m .51072 .45212 L .51691 .44641 L F
.48724 .5313 m .4851 .53836 L .48349 .53204 L .491 .193 0 r
F
.48646 .52516 m .48349 .53204 L .48241 .5256 L .624 .236 0 r
F
.48646 .52516 m .48724 .5313 L .48349 .53204 L F
.48204 .51256 m .47633 .51923 L .47648 .51224 L .994 .408 0 r
F
.48204 .51256 m .48192 .51909 L .47633 .51923 L F
.4861 .51898 m .48241 .5256 L .48192 .51909 L .79 .29 0 r
F
.4861 .51898 m .48646 .52516 L .48241 .5256 L F
.48618 .51279 m .48192 .51909 L .48204 .51256 L .987 .356 0 r
F
.48618 .51279 m .4861 .51898 L .48192 .51909 L F
.59205 .45078 m .57231 .46799 L .56763 .4565 L .666 .681 0 r
F
.59205 .45078 m .59819 .46481 L .57231 .46799 L F
.50232 .51917 m .50151 .52431 L .50176 .51897 L 1 .517 0 r
F
.50232 .51917 m .50196 .5245 L .50151 .52431 L F
.48841 .53736 m .48718 .54453 L .4851 .53836 L .379 .157 0 r
F
.48724 .5313 m .48841 .53736 L .4851 .53836 L .491 .193 0 r
F
.49909 .56979 m .50247 .57419 L .5047 .57675 L .593 .06 0 r
F
.49861 .5692 m .50247 .57419 L .49909 .56979 L F
.50247 .57419 m .50604 .57892 L .50616 .579 L .737 .11 0 r
F
.50247 .57419 m .50959 .58119 L .5047 .57675 L F
.50247 .57419 m .50616 .579 L .50959 .58119 L F
.49524 .56185 m .49861 .5692 L .49462 .56391 L 0 0 0 r
F
.49236 .55629 m .49524 .56185 L .49462 .56391 L 0 .024 0 r
F
.48582 .49343 m .47923 .49846 L .48171 .49182 L 1 .721 0 r
F
.48582 .49343 m .48403 .49968 L .47923 .49846 L F
.48925 .51889 m .48646 .52516 L .4861 .51898 L .78 .261 0 r
F
.50176 .51897 m .50104 .52418 L .50121 .51884 L 1 .441 0 r
F
.50176 .51897 m .50151 .52431 L .50104 .52418 L F
.48275 .50607 m .48204 .51256 L .47648 .51224 L 1 .498 0 r
F
.48841 .53736 m .48993 .54331 L .48718 .54453 L .379 .157 0 r
F
.42513 .19508 m .47435 .22307 L .44884 .22443 L .527 .564 0 r
F
.39391 .20397 m .42513 .19508 L .44884 .22443 L .519 .559 0 r
F
.48925 .51889 m .48951 .52483 L .48646 .52516 L .78 .261 0 r
F
.49166 .51882 m .48951 .52483 L .48925 .51889 L .773 .241 0 r
F
.48403 .49968 m .47747 .50529 L .47923 .49846 L 1 .603 0 r
F
.48403 .49968 m .48275 .50607 L .47747 .50529 L F
.48275 .50607 m .47648 .51224 L .47747 .50529 L 1 .498 0 r
F
.48241 .74271 m .49753 .75545 L .47771 .74934 L .094 .258 0 r
F
.46828 .7358 m .47771 .74934 L .45854 .74218 L .202 .28 0 r
F
.46828 .7358 m .48241 .74271 L .47771 .74934 L F
.50121 .51884 m .50054 .52409 L .50064 .51875 L 1 .363 0 r
F
.50121 .51884 m .50104 .52418 L .50054 .52409 L F
.49166 .51882 m .49185 .52459 L .48951 .52483 L .773 .241 0 r
F
.49352 .51877 m .49185 .52459 L .49166 .51882 L .771 .229 0 r
F
.56942 .69169 m .54083 .69394 L .55301 .68577 L .678 .762 0 r
F
.58378 .68168 m .56942 .69169 L .55301 .68577 L .707 .825 0 r
F
.50277 .52519 m .50187 .53008 L .50238 .52478 L .957 .384 0 r
F
.50277 .52519 m .50205 .53046 L .50187 .53008 L F
.49352 .51877 m .49367 .52441 L .49185 .52459 L .771 .229 0 r
F
.495 .51872 m .49367 .52441 L .49352 .51877 L .774 .222 0 r
F
.48951 .52483 m .48724 .5313 L .48646 .52516 L .618 .214 0 r
F
.50064 .51875 m .5 .52405 L .50006 .51869 L 1 .306 0 r
F
.50064 .51875 m .50054 .52409 L .5 .52405 L F
.495 .51872 m .49511 .52428 L .49367 .52441 L .774 .222 0 r
F
.4962 .51869 m .49511 .52428 L .495 .51872 L .785 .219 0 r
F
.50006 .51869 m .49942 .52403 L .49944 .51866 L 1 .269 0 r
F
.50006 .51869 m .5 .52405 L .49942 .52403 L F
.4962 .51869 m .49628 .52418 L .49511 .52428 L .785 .219 0 r
F
.49719 .51866 m .49628 .52418 L .4962 .51869 L .805 .219 0 r
F
.49719 .51866 m .49724 .52411 L .49628 .52418 L F
.49804 .51865 m .49724 .52411 L .49719 .51866 L .837 .223 0 r
F
.49944 .51866 m .49878 .52404 L .49878 .51865 L .96 .245 0 r
F
.49944 .51866 m .49942 .52403 L .49878 .52404 L F
.49804 .51865 m .49807 .52406 L .49724 .52411 L .837 .223 0 r
F
.49878 .51865 m .49807 .52406 L .49804 .51865 L .886 .231 0 r
F
.49878 .51865 m .49878 .52404 L .49807 .52406 L F
.47747 .50529 m .47648 .51224 L .46898 .51178 L 1 .576 0 r
F
.49983 .53782 m .49947 .54189 L .50066 .53687 L 0 0 0 r
F
.49983 .53782 m .49815 .5427 L .49947 .54189 L F
.49212 .47373 m .48533 .47638 L .49064 .47051 L 1 1 0 r
F
.49212 .47373 m .48831 .47941 L .48533 .47638 L F
.49009 .53075 m .48841 .53736 L .48724 .5313 L .488 .177 0 r
F
.48951 .52483 m .49009 .53075 L .48724 .5313 L .618 .214 0 r
F
.49185 .52459 m .49009 .53075 L .48951 .52483 L .617 .201 0 r
F
.50238 .52478 m .50161 .52982 L .50196 .5245 L 1 .455 0 r
F
.50238 .52478 m .50187 .53008 L .50161 .52982 L F
.49705 .74883 m .51729 .76053 L .49753 .75545 L 0 .234 0 r
F
.48241 .74271 m .49705 .74883 L .49753 .75545 L .094 .258 0 r
F
.55385 .7679 m .59558 .77594 L .57442 .77466 L 0 .236 0 r
F
.5363 .76465 m .55385 .7679 L .57442 .77466 L 0 .248 0 r
F
.56007 .44549 m .55008 .46059 L .54453 .45127 L .635 .589 0 r
F
.56007 .44549 m .56763 .4565 L .55008 .46059 L F
.50794 .42171 m .51444 .43416 L .50691 .42849 L .363 .311 0 r
F
.4974 .41691 m .50794 .42171 L .50691 .42849 L .287 .279 0 r
F
.47032 .50419 m .46898 .51178 L .45878 .51115 L 1 .661 0 r
F
.47747 .50529 m .46898 .51178 L .47032 .50419 L 1 .576 0 r
F
.49185 .52459 m .49227 .53035 L .49009 .53075 L .617 .201 0 r
F
.49367 .52441 m .49227 .53035 L .49185 .52459 L .623 .193 0 r
F
.50211 .531 m .50137 .5357 L .50205 .53046 L 0 0 0 r
F
.49094 .53662 m .48993 .54331 L .48841 .53736 L .377 .142 0 r
F
.49009 .53075 m .49094 .53662 L .48841 .53736 L .488 .177 0 r
F
.47923 .49846 m .47747 .50529 L .47032 .50419 L 1 .691 0 r
F
.50144 .46041 m .49633 .4606 L .50378 .45598 L .87 .618 0 r
F
.50144 .46041 m .49609 .46518 L .49633 .4606 L F
.50196 .5245 m .50127 .52964 L .50151 .52431 L 1 .517 0 r
F
.50196 .5245 m .50161 .52982 L .50127 .52964 L F
.42657 .39622 m .43787 .39312 L .45699 .40238 L .298 .347 0 r
F
.39511 .38648 m .43787 .39312 L .42657 .39622 L .383 .402 0 r
F
.47411 .55648 m .48065 .55819 L .48252 .55483 L .253 0 0 r
F
.47411 .55648 m .47148 .55906 L .48065 .55819 L F
.49367 .52441 m .49398 .53006 L .49227 .53035 L .623 .193 0 r
F
.49511 .52428 m .49398 .53006 L .49367 .52441 L .636 .19 0 r
F
.49227 .53035 m .49094 .53662 L .49009 .53075 L .491 .167 0 r
F
.49815 .56719 m .50247 .57419 L .49861 .5692 L .714 .139 0 r
F
.49524 .56185 m .49815 .56719 L .49861 .5692 L 0 0 0 r
F
.50151 .52431 m .50089 .52952 L .50104 .52418 L 1 .452 0 r
F
.50151 .52431 m .50127 .52964 L .50089 .52952 L F
.48831 .47941 m .48044 .48276 L .48533 .47638 L 1 1 0 r
F
.48831 .47941 m .48478 .48545 L .48044 .48276 L F
.49511 .52428 m .49534 .52984 L .49398 .53006 L .636 .19 0 r
F
.49628 .52418 m .49534 .52984 L .49511 .52428 L .656 .19 0 r
F
.58202 .6012 m .58804 .5996 L .62321 .60125 L .118 .317 0 r
F
.43787 .39312 m .46772 .4027 L .45699 .40238 L .314 .35 0 r
F
.4937 .55482 m .49524 .56185 L .49236 .55629 L 0 0 0 r
F
.49628 .52418 m .49644 .52968 L .49534 .52984 L .656 .19 0 r
F
.49724 .52411 m .49644 .52968 L .49628 .52418 L .687 .193 0 r
F
.50104 .52418 m .50045 .52945 L .50054 .52409 L 1 .358 0 r
F
.50104 .52418 m .50089 .52952 L .50045 .52945 L F
.47923 .49846 m .47032 .50419 L .47276 .49676 L 1 .691 0 r
F
.48171 .49182 m .47923 .49846 L .47276 .49676 L 1 .818 0 r
F
.49724 .52411 m .49736 .52957 L .49644 .52968 L .687 .193 0 r
F
.49807 .52406 m .49736 .52957 L .49724 .52411 L .729 .199 0 r
F
.50054 .52409 m .49996 .52941 L .5 .52405 L 1 .292 0 r
F
.50054 .52409 m .50045 .52945 L .49996 .52941 L F
.49205 .54242 m .49172 .54914 L .48993 .54331 L .243 .098 0 r
F
.49094 .53662 m .49205 .54242 L .48993 .54331 L .377 .142 0 r
F
.49807 .52406 m .49814 .52949 L .49736 .52957 L .729 .199 0 r
F
.49878 .52404 m .49814 .52949 L .49807 .52406 L .789 .21 0 r
F
.50205 .53046 m .50139 .53535 L .50187 .53008 L .729 .319 0 r
F
.5 .52405 m .49942 .52941 L .49942 .52403 L .998 .251 0 r
F
.5 .52405 m .49996 .52941 L .49942 .52941 L F
.49878 .52404 m .49882 .52943 L .49814 .52949 L .789 .21 0 r
F
.49942 .52403 m .49882 .52943 L .49878 .52404 L .873 .226 0 r
F
.4552 .7281 m .45854 .74218 L .44072 .73394 L .3 .315 0 r
F
.4552 .7281 m .46828 .7358 L .45854 .74218 L F
.50066 .53687 m .50029 .5413 L .50115 .53618 L 0 0 0 r
F
.50066 .53687 m .49947 .54189 L .50029 .5413 L F
.49942 .52403 m .49942 .52941 L .49882 .52943 L .873 .226 0 r
F
.51842 .42763 m .52157 .44059 L .51444 .43416 L .431 .353 0 r
F
.51842 .42763 m .52832 .43461 L .52157 .44059 L F
.50794 .42171 m .51842 .42763 L .51444 .43416 L .363 .311 0 r
F
.46059 .50266 m .45878 .51115 L .44482 .51025 L 1 .738 0 r
F
.47032 .50419 m .45878 .51115 L .46059 .50266 L 1 .661 0 r
F
.48478 .48545 m .47618 .48958 L .48044 .48276 L 1 .945 0 r
F
.48478 .48545 m .48171 .49182 L .47618 .48958 L F
.49227 .53035 m .4929 .53608 L .49094 .53662 L .491 .167 0 r
F
.49398 .53006 m .4929 .53608 L .49227 .53035 L .502 .162 0 r
F
.49058 .5496 m .48852 .55364 L .49275 .55278 L .345 0 0 r
F
.48171 .49182 m .47276 .49676 L .47618 .48958 L 1 .818 0 r
F
.4929 .53608 m .49205 .54242 L .49094 .53662 L .384 .133 0 r
F
.5205 .58788 m .52531 .5911 L .53635 .59376 L .49 0 0 r
F
.51388 .5853 m .52531 .5911 L .5205 .58788 L .656 .054 0 r
F
.50187 .53008 m .50128 .53512 L .50161 .52982 L .947 .368 0 r
F
.50187 .53008 m .50139 .53535 L .50128 .53512 L F
.49398 .53006 m .49444 .53569 L .4929 .53608 L .502 .162 0 r
F
.49534 .52984 m .49444 .53569 L .49398 .53006 L .52 .161 0 r
F
.47276 .49676 m .47032 .50419 L .46059 .50266 L 1 .779 0 r
F
.49205 .54242 m .49335 .54813 L .49172 .54914 L .243 .098 0 r
F
.49815 .5427 m .49847 .54683 L .49947 .54189 L .25 0 0 r
F
.49534 .52984 m .49567 .5354 L .49444 .53569 L .52 .161 0 r
F
.49644 .52968 m .49567 .5354 L .49534 .52984 L .546 .164 0 r
F
.50161 .52982 m .50106 .53496 L .50127 .52964 L 1 .482 0 r
F
.50161 .52982 m .50128 .53512 L .50106 .53496 L F
.44097 .56193 m .45705 .56159 L .45866 .56027 L .029 .288 0 r
F
.44097 .56193 m .4385 .5617 L .45705 .56159 L F
.4385 .5617 m .45559 .5628 L .45705 .56159 L 0 .267 0 r
F
.45559 .5628 m .45764 .56293 L .45699 .56164 L F
.4385 .5617 m .43909 .56145 L .45764 .56293 L F
.43909 .56145 m .45826 .56416 L .45764 .56293 L 0 .254 0 r
F
.45826 .56416 m .46049 .56447 L .45768 .56301 L F
.43909 .56145 m .44282 .56143 L .46049 .56447 L F
.44282 .56143 m .46322 .56589 L .46049 .56447 L 0 .249 0 r
F
.46322 .56589 m .46553 .5664 L .46072 .56459 L F
.47657 .56955 m .48188 .57296 L .47674 .5696 L 0 .173 0 r
F
.46553 .5664 m .48188 .57296 L .47657 .56955 L F
.48824 .57582 m .49299 .58025 L .4884 .57589 L 0 .1 0 r
F
.48188 .57296 m .49299 .58025 L .48824 .57582 L F
.50049 .58436 m .5008 .58973 L .50135 .58989 L 1 .369 0 r
F
.50028 .58418 m .5008 .58973 L .50049 .58436 L 1 .41 0 r
F
.50028 .58418 m .50052 .5896 L .5008 .58973 L F
.50023 .58403 m .50052 .5896 L .50028 .58418 L .976 .338 0 r
F
.50023 .58403 m .50044 .58949 L .50052 .5896 L F
.50031 .58391 m .50044 .58949 L .50023 .58403 L 0 0 0 r
F
.50031 .58391 m .50048 .5894 L .50044 .58949 L F
.50046 .58381 m .50048 .5894 L .50031 .58391 L .122 .008 0 r
F
.50046 .58381 m .50063 .58931 L .50048 .5894 L F
.50049 .58436 m .50135 .58989 L .50095 .5846 L 1 .369 0 r
F
.50067 .58371 m .50063 .58931 L .50046 .58381 L .275 .063 0 r
F
.50067 .58371 m .50083 .58922 L .50063 .58931 L F
.50008 .579 m .50095 .5846 L .5004 .5793 L 1 .381 0 r
F
.50008 .579 m .50049 .58436 L .50095 .5846 L F
.50089 .58361 m .50083 .58922 L .50067 .58371 L .307 .074 0 r
F
.50089 .58361 m .50107 .58913 L .50083 .58922 L F
.5008 .58973 m .5016 .59519 L .50135 .58989 L 1 .295 0 r
F
.5008 .58973 m .501 .5951 L .5016 .59519 L F
.50107 .58913 m .50098 .59476 L .50083 .58922 L .365 .095 0 r
F
.50107 .58913 m .50124 .59468 L .50098 .59476 L F
.50131 .58902 m .50124 .59468 L .50107 .58913 L .329 .083 0 r
F
.50095 .5846 m .50135 .58989 L .50228 .5901 L 1 .321 0 r
F
.50135 .58989 m .50259 .59528 L .50228 .5901 L 1 .257 0 r
F
.50131 .58902 m .50152 .59457 L .50124 .59468 L .329 .083 0 r
F
.50135 .58989 m .5016 .59519 L .50259 .59528 L 1 .257 0 r
F
.50155 .58889 m .50152 .59457 L .50131 .58902 L .252 .057 0 r
F
.50155 .58889 m .50181 .59444 L .50152 .59457 L F
.50175 .58873 m .50181 .59444 L .50155 .58889 L .125 .015 0 r
F
.50175 .58873 m .50209 .59427 L .50181 .59444 L F
.50189 .58852 m .50209 .59427 L .50175 .58873 L 0 0 0 r
F
.50189 .58852 m .50234 .59405 L .50209 .59427 L F
.5004 .5793 m .50095 .5846 L .50174 .58492 L 1 .357 0 r
F
.50095 .5846 m .50228 .5901 L .50174 .58492 L 1 .321 0 r
F
.50111 .5835 m .50107 .58913 L .50089 .58361 L .273 .063 0 r
F
.50111 .5835 m .50131 .58902 L .50107 .58913 L F
.49854 .58447 m .50204 .59105 L .50003 .58575 L 0 0 0 r
F
.49854 .58447 m .5013 .58965 L .50204 .59105 L F
.49843 .58439 m .5013 .58965 L .49854 .58447 L F
.49629 .5827 m .5013 .58965 L .49843 .58439 L F
.50228 .5901 m .50414 .5954 L .50372 .59037 L 1 .229 0 r
F
.50228 .5901 m .50259 .59528 L .50414 .5954 L F
.50194 .58824 m .50234 .59405 L .50189 .58852 L 0 0 0 r
F
.50194 .58824 m .50253 .59375 L .50234 .59405 L F
.50184 .58787 m .50233 .59203 L .50194 .58824 L F
.50233 .59203 m .50253 .59375 L .50239 .59243 L F
.50233 .59203 m .50239 .59243 L .50194 .58824 L F
.50184 .58787 m .50264 .59335 L .50253 .59375 L F
.5004 .5793 m .50174 .58492 L .50101 .57971 L 1 .357 0 r
F
.50144 .58323 m .50175 .58873 L .50155 .58889 L 0 0 0 r
F
.50149 .58304 m .5016 .58536 L .50144 .58323 L F
.5016 .58536 m .50175 .58873 L .50153 .58473 L F
.5016 .58536 m .50153 .58473 L .50144 .58323 L F
.5013 .58338 m .50131 .58902 L .50111 .5835 L .175 .029 0 r
F
.5013 .58338 m .50155 .58889 L .50131 .58902 L F
.50144 .58323 m .50155 .58889 L .5013 .58338 L 0 0 0 r
F
.50149 .58304 m .50189 .58852 L .50175 .58873 L F
.50113 .58247 m .50184 .58787 L .50191 .58813 L .76 .256 0 r
F
.50141 .5828 m .50189 .58852 L .50149 .58304 L 0 0 0 r
F
.50141 .5828 m .50194 .58824 L .50189 .58852 L F
.50185 .58765 m .50191 .58813 L .50194 .58824 L .76 .256 0 r
F
.50113 .58247 m .50191 .58813 L .50185 .58765 L F
.50155 .58737 m .50264 .59335 L .50184 .58787 L 0 0 0 r
F
.50203 .58998 m .50263 .59281 L .50264 .59335 L F
.50155 .58737 m .5019 .58913 L .50203 .58998 L F
.5019 .58913 m .50263 .59281 L .50203 .58998 L F
.50098 .58669 m .50263 .59281 L .50155 .58737 L F
.50098 .58669 m .50245 .59207 L .50263 .59281 L F
.50003 .58575 m .50245 .59207 L .50098 .58669 L .672 .164 0 r
F
.50003 .58575 m .50204 .59105 L .50245 .59207 L F
.50259 .59528 m .50423 .60045 L .50414 .5954 L .823 .181 0 r
F
.50259 .59528 m .50268 .60049 L .50423 .60045 L F
.50263 .59281 m .50349 .59891 L .50264 .59335 L 0 0 0 r
F
.50263 .59281 m .50378 .59835 L .50349 .59891 L F
.50245 .59207 m .50378 .59835 L .50263 .59281 L F
.50245 .59207 m .50403 .59759 L .50378 .59835 L F
.50204 .59105 m .50403 .59759 L .50245 .59207 L F
.50414 .5954 m .50423 .60045 L .50655 .60039 L .777 .164 0 r
F
.50204 .59105 m .5042 .59653 L .50403 .59759 L 0 0 0 r
F
.5013 .58965 m .5042 .59653 L .50204 .59105 L F
.50372 .59037 m .50414 .5954 L .50644 .59556 L 1 .202 0 r
F
.5013 .58965 m .50427 .59508 L .5042 .59653 L 0 0 0 r
F
.49629 .5827 m .50009 .58772 L .5013 .58965 L F
.50009 .58772 m .50399 .59459 L .5013 .58965 L 0 .03 0 r
F
.50399 .59459 m .50427 .59508 L .5013 .58965 L F
.49299 .58025 m .50009 .58772 L .49629 .5827 L 0 .047 0 r
F
.49299 .58025 m .49824 .58504 L .50009 .58772 L F
.48188 .57296 m .48821 .57683 L .49299 .58025 L 0 .1 0 r
F
.48821 .57683 m .49737 .58432 L .49299 .58025 L 0 .137 0 r
F
.49737 .58432 m .49824 .58504 L .49299 .58025 L F
.46553 .5664 m .47257 .56887 L .48188 .57296 L 0 .173 0 r
F
.47257 .56887 m .48674 .57608 L .48188 .57296 L 0 .191 0 r
F
.48674 .57608 m .48821 .57683 L .48188 .57296 L F
.44282 .56143 m .44964 .56191 L .46553 .5664 L 0 .249 0 r
F
.44964 .56191 m .47029 .56818 L .46553 .5664 L 0 .252 0 r
F
.47029 .56818 m .47257 .56887 L .46553 .5664 L F
.46072 .56459 m .46553 .5664 L .46049 .56447 L 0 .249 0 r
F
.45768 .56301 m .46049 .56447 L .45764 .56293 L 0 .254 0 r
F
.45699 .56164 m .45764 .56293 L .45705 .56159 L 0 .267 0 r
F
.45866 .56027 m .45705 .56159 L .45869 .56026 L .029 .288 0 r
F
.50604 .57892 m .51388 .5853 L .50959 .58119 L .788 .131 0 r
F
.66591 .42702 m .72605 .39878 L .73455 .4193 L .496 .504 0 r
F
.66591 .42702 m .65803 .41417 L .72605 .39878 L F
.50115 .53618 m .50077 .54089 L .50137 .5357 L 0 0 0 r
F
.50115 .53618 m .50029 .5413 L .50077 .54089 L F
.4958 .56034 m .49815 .56719 L .49524 .56185 L F
.4937 .55482 m .4958 .56034 L .49524 .56185 L F
.49644 .52968 m .49669 .53518 L .49567 .5354 L .546 .164 0 r
F
.49736 .52957 m .49669 .53518 L .49644 .52968 L .582 .169 0 r
F
.4929 .53608 m .49371 .54177 L .49205 .54242 L .384 .133 0 r
F
.49444 .53569 m .49371 .54177 L .4929 .53608 L .399 .13 0 r
F
.50127 .52964 m .50075 .53486 L .50089 .52952 L 1 .456 0 r
F
.50127 .52964 m .50106 .53496 L .50075 .53486 L F
.49371 .54177 m .49335 .54813 L .49205 .54242 L .256 .09 0 r
F
.49736 .52957 m .49754 .53502 L .49669 .53518 L .582 .169 0 r
F
.49814 .52949 m .49754 .53502 L .49736 .52957 L .629 .177 0 r
F
.44724 .50053 m .44482 .51025 L .42567 .509 L .944 .791 0 r
F
.46059 .50266 m .44482 .51025 L .44724 .50053 L 1 .738 0 r
F
.50089 .52952 m .50038 .5348 L .50045 .52945 L 1 .344 0 r
F
.50089 .52952 m .50075 .53486 L .50038 .5348 L F
.52531 .5911 m .54124 .59575 L .53635 .59376 L .478 0 0 r
F
.49814 .52949 m .49826 .53491 L .49754 .53502 L .629 .177 0 r
F
.49882 .52943 m .49826 .53491 L .49814 .52949 L .693 .189 0 r
F
.27953 .748 m .32462 .73758 L .33977 .74156 L .251 .359 0 r
F
.27953 .748 m .25643 .74054 L .32462 .73758 L F
.49609 .46518 m .48873 .46599 L .49633 .4606 L 1 .924 0 r
F
.49609 .46518 m .49064 .47051 L .48873 .46599 L F
.50045 .52945 m .49995 .53478 L .49996 .52941 L 1 .271 0 r
F
.50045 .52945 m .50038 .5348 L .49995 .53478 L F
.49882 .52943 m .49889 .53484 L .49826 .53491 L .693 .189 0 r
F
.49942 .52941 m .49889 .53484 L .49882 .52943 L .78 .205 0 r
F
.49996 .52941 m .49945 .5348 L .49942 .52941 L .907 .23 0 r
F
.49996 .52941 m .49995 .53478 L .49945 .5348 L F
.49942 .52941 m .49945 .5348 L .49889 .53484 L .78 .205 0 r
F
.67153 .60349 m .74884 .5926 L .73768 .60654 L .328 .377 0 r
F
.51072 .45212 m .50723 .44975 L .51691 .44641 L .714 .506 0 r
F
.51072 .45212 m .50378 .45598 L .50723 .44975 L F
.50137 .5357 m .50098 .5406 L .50139 .53535 L 0 0 0 r
F
.50137 .5357 m .50077 .54089 L .50098 .5406 L F
.49444 .53569 m .49503 .54129 L .49371 .54177 L .399 .13 0 r
F
.49567 .5354 m .49503 .54129 L .49444 .53569 L .422 .132 0 r
F
.50096 .57232 m .50604 .57892 L .50247 .57419 L .839 .183 0 r
F
.49815 .56719 m .50096 .57232 L .50247 .57419 L .714 .139 0 r
F
.62631 .44272 m .59819 .46481 L .59205 .45078 L .633 .685 0 r
F
.62631 .44272 m .63417 .46037 L .59819 .46481 L F
.48252 .55483 m .4872 .55756 L .48852 .55364 L .392 0 0 r
F
.48252 .55483 m .48065 .55819 L .4872 .55756 L F
.4948 .55374 m .4958 .56034 L .4937 .55482 L 0 0 0 r
F
.49947 .54189 m .49959 .54637 L .50029 .5413 L .249 .004 0 r
F
.49947 .54189 m .49847 .54683 L .49959 .54637 L F
.48042 .40433 m .4974 .41691 L .48732 .41324 L .301 .318 0 r
F
.46772 .4027 m .48042 .40433 L .48732 .41324 L .248 .303 0 r
F
.54026 .19885 m .57798 .21103 L .55596 .24113 L .574 .605 0 r
F
.56039 .25885 m .55502 .22609 L .58923 .23227 L .686 .805 0 r
F
.54026 .19885 m .55596 .24113 L .52948 .23142 L .574 .605 0 r
F
.56039 .25885 m .53619 .25616 L .55502 .22609 L .686 .805 0 r
F
.49567 .5354 m .49611 .54093 L .49503 .54129 L .422 .132 0 r
F
.49669 .53518 m .49611 .54093 L .49567 .5354 L .452 .137 0 r
F
.57749 .43244 m .59825 .41823 L .61072 .42489 L .474 .445 0 r
F
.57749 .43244 m .56819 .42924 L .59825 .41823 L F
.51166 .75418 m .5363 .76465 L .51729 .76053 L 0 .209 0 r
F
.49705 .74883 m .51166 .75418 L .51729 .76053 L 0 .234 0 r
F
.47276 .49676 m .46059 .50266 L .46393 .49438 L 1 .779 0 r
F
.47618 .48958 m .47276 .49676 L .46393 .49438 L 1 .907 0 r
F
.50139 .53535 m .50098 .5406 L .501 .54041 L 0 0 0 r
F
.50139 .53535 m .501 .54041 L .50128 .53512 L F
.49371 .54177 m .49466 .54739 L .49335 .54813 L .256 .09 0 r
F
.49503 .54129 m .49466 .54739 L .49371 .54177 L .282 .089 0 r
F
.49669 .53518 m .497 .54067 L .49611 .54093 L .452 .137 0 r
F
.49754 .53502 m .497 .54067 L .49669 .53518 L .491 .146 0 r
F
.50128 .53512 m .50088 .54028 L .50106 .53496 L 1 .404 0 r
F
.50128 .53512 m .501 .54041 L .50088 .54028 L F
.49754 .53502 m .49777 .54048 L .497 .54067 L .491 .146 0 r
F
.49826 .53491 m .49777 .54048 L .49754 .53502 L .539 .156 0 r
F
.49793 .56572 m .50096 .57232 L .49815 .56719 L .783 .195 0 r
F
.4958 .56034 m .49793 .56572 L .49815 .56719 L 0 0 0 r
F
.54993 .4353 m .54453 .45127 L .53716 .44254 L .57 .527 0 r
F
.54993 .4353 m .56007 .44549 L .54453 .45127 L F
.50106 .53496 m .50065 .5402 L .50075 .53486 L 1 .451 0 r
F
.50106 .53496 m .50088 .54028 L .50065 .5402 L F
.49826 .53491 m .49842 .54035 L .49777 .54048 L .539 .156 0 r
F
.49889 .53484 m .49842 .54035 L .49826 .53491 L .601 .169 0 r
F
.49064 .47051 m .48135 .47215 L .48873 .46599 L 1 1 0 r
F
.49064 .47051 m .48533 .47638 L .48135 .47215 L F
.50029 .5413 m .50027 .54605 L .50077 .54089 L .214 .005 0 r
F
.50029 .5413 m .49959 .54637 L .50027 .54605 L F
.46393 .49438 m .46059 .50266 L .44724 .50053 L 1 .851 0 r
F
.50075 .53486 m .50034 .54016 L .50038 .5348 L 1 .317 0 r
F
.50075 .53486 m .50065 .5402 L .50034 .54016 L F
.49503 .54129 m .49573 .54685 L .49466 .54739 L .282 .089 0 r
F
.49611 .54093 m .49573 .54685 L .49503 .54129 L .318 .095 0 r
F
.49889 .53484 m .499 .54025 L .49842 .54035 L .601 .169 0 r
F
.49945 .5348 m .499 .54025 L .49889 .53484 L .684 .185 0 r
F
.50038 .5348 m .49995 .54016 L .49995 .53478 L .988 .244 0 r
F
.50038 .5348 m .50034 .54016 L .49995 .54016 L F
.49945 .5348 m .49951 .54019 L .499 .54025 L .684 .185 0 r
F
.49995 .53478 m .49951 .54019 L .49945 .5348 L .801 .207 0 r
F
.49995 .53478 m .49995 .54016 L .49951 .54019 L F
.42883 .49755 m .42567 .509 L .39926 .50725 L .838 .81 0 r
F
.44724 .50053 m .42567 .509 L .42883 .49755 L .944 .791 0 r
F
.76774 .6472 m .75144 .66999 L .6866 .6651 L .536 .587 0 r
F
.47618 .48958 m .46393 .49438 L .46865 .48644 L 1 .907 0 r
F
.48044 .48276 m .47618 .48958 L .46865 .48644 L 1 1 0 r
F
.49634 .55924 m .49793 .56572 L .4958 .56034 L 0 0 0 r
F
.4948 .55374 m .49634 .55924 L .4958 .56034 L F
.49611 .54093 m .49662 .54645 L .49573 .54685 L .318 .095 0 r
F
.497 .54067 m .49662 .54645 L .49611 .54093 L .362 .106 0 r
F
.45869 .56026 m .47038 .56152 L .47148 .55906 L .168 0 0 r
F
.45869 .56026 m .45705 .56159 L .47038 .56152 L F
.50077 .54089 m .50064 .54583 L .50098 .5406 L .116 0 0 r
F
.50077 .54089 m .50027 .54605 L .50064 .54583 L F
.49572 .55295 m .49634 .55924 L .4948 .55374 L 0 0 0 r
F
.48533 .47638 m .47455 .47899 L .48135 .47215 L 1 1 0 r
F
.48533 .47638 m .48044 .48276 L .47455 .47899 L F
.48044 .48276 m .46865 .48644 L .47455 .47899 L F
.48852 .55364 m .49182 .55712 L .49275 .55278 L .479 .03 0 r
F
.48852 .55364 m .4872 .55756 L .49182 .55712 L F
.5254 .44403 m .5258 .43834 L .5376 .43709 L .591 .466 0 r
F
.5254 .44403 m .51691 .44641 L .5258 .43834 L F
.497 .54067 m .49738 .54615 L .49662 .54645 L .362 .106 0 r
F
.49777 .54048 m .49738 .54615 L .497 .54067 L .409 .119 0 r
F
.33779 .38588 m .35005 .3726 L .39511 .38648 L .441 .459 0 r
F
.26986 .37389 m .35005 .3726 L .33779 .38588 L .478 .506 0 r
F
.50098 .5406 m .50078 .54569 L .501 .54041 L 0 0 0 r
F
.50098 .5406 m .50064 .54583 L .50078 .54569 L F
.49777 .54048 m .49804 .54594 L .49738 .54615 L .409 .119 0 r
F
.49842 .54035 m .49804 .54594 L .49777 .54048 L .46 .134 0 r
F
.501 .54041 m .50074 .54559 L .50088 .54028 L .9 .344 0 r
F
.501 .54041 m .50078 .54569 L .50074 .54559 L F
.49847 .54683 m .49907 .55141 L .49959 .54637 L .438 .08 0 r
F
.58181 .43737 m .56763 .4565 L .56007 .44549 L .616 .625 0 r
F
.58181 .43737 m .59205 .45078 L .56763 .4565 L F
.49842 .54035 m .49862 .54578 L .49804 .54594 L .46 .134 0 r
F
.499 .54025 m .49862 .54578 L .49842 .54035 L .519 .149 0 r
F
.50088 .54028 m .50058 .54555 L .50065 .5402 L 1 .429 0 r
F
.50088 .54028 m .50074 .54559 L .50058 .54555 L F
.499 .54025 m .49913 .54567 L .49862 .54578 L .519 .149 0 r
F
.49951 .54019 m .49913 .54567 L .499 .54025 L .591 .165 0 r
F
.50604 .57892 m .50916 .58341 L .51388 .5853 L .788 .131 0 r
F
.50357 .57725 m .50916 .58341 L .50604 .57892 L .957 .194 0 r
F
.50096 .57232 m .50357 .57725 L .50604 .57892 L .839 .183 0 r
F
.50065 .5402 m .50032 .54553 L .50034 .54016 L 1 .272 0 r
F
.50065 .5402 m .50058 .54555 L .50032 .54553 L F
.49951 .54019 m .49959 .54559 L .49913 .54567 L .591 .165 0 r
F
.49995 .54016 m .49959 .54559 L .49951 .54019 L .688 .184 0 r
F
.50034 .54016 m .49999 .54555 L .49995 .54016 L .839 .212 0 r
F
.50034 .54016 m .50032 .54553 L .49999 .54555 L F
.49995 .54016 m .49999 .54555 L .49959 .54559 L .688 .184 0 r
F
.51388 .5853 m .51737 .58915 L .52531 .5911 L .656 .054 0 r
F
.50916 .58341 m .51737 .58915 L .51388 .5853 L .817 .132 0 r
F
.49999 .57094 m .50357 .57725 L .50096 .57232 L .916 .234 0 r
F
.49793 .56572 m .49999 .57094 L .50096 .57232 L .783 .195 0 r
F
.40631 .29481 m .3461 .29381 L .37013 .27192 L .811 .868 0 r
F
.42838 .28053 m .40631 .29481 L .37013 .27192 L .817 .892 0 r
F
.49572 .55295 m .49685 .55843 L .49634 .55924 L 0 0 0 r
F
.49959 .54637 m .49992 .5512 L .50027 .54605 L .431 .089 0 r
F
.49959 .54637 m .49907 .55141 L .49992 .5512 L F
.50378 .45598 m .49684 .45416 L .50723 .44975 L .837 .719 0 r
F
.50378 .45598 m .49633 .4606 L .49684 .45416 L F
.49789 .56464 m .49999 .57094 L .49793 .56572 L .809 .23 0 r
F
.49634 .55924 m .49789 .56464 L .49793 .56572 L 0 0 0 r
F
.62706 .67546 m .58378 .68168 L .59519 .67068 L .632 .734 0 r
F
.63855 .66149 m .62706 .67546 L .59519 .67068 L .629 .734 0 r
F
.6866 .6651 m .62706 .67546 L .63855 .66149 L .576 .651 0 r
F
.49685 .55843 m .49789 .56464 L .49634 .55924 L 0 0 0 r
F
.49275 .55278 m .49505 .55681 L .49571 .55216 L .54 .08 0 r
F
.49275 .55278 m .49182 .55712 L .49505 .55681 L F
.52737 .70125 m .51156 .70226 L .52199 .69594 L .655 .586 0 r
F
.52737 .70125 m .51315 .7077 L .51156 .70226 L F
.54083 .69394 m .52737 .70125 L .52199 .69594 L .72 .752 0 r
F
.51315 .7077 m .50097 .70795 L .51156 .70226 L .579 .471 0 r
F
.51315 .7077 m .49871 .71329 L .50097 .70795 L F
.49804 .54594 m .4978 .55162 L .49738 .54615 L .32 .087 0 r
F
.47148 .55906 m .47991 .56148 L .48065 .55819 L .36 0 0 r
F
.47148 .55906 m .47038 .56152 L .47991 .56148 L F
.49449 .40744 m .50794 .42171 L .4974 .41691 L .356 .343 0 r
F
.48042 .40433 m .49449 .40744 L .4974 .41691 L .301 .318 0 r
F
.50027 .54605 m .5004 .55106 L .50064 .54583 L .399 .086 0 r
F
.50027 .54605 m .49992 .5512 L .5004 .55106 L F
.46393 .49438 m .44724 .50053 L .4518 .49106 L 1 .851 0 r
F
.46865 .48644 m .46393 .49438 L .4518 .49106 L 1 .966 0 r
F
.58378 .68168 m .55301 .68577 L .56339 .67681 L .707 .825 0 r
F
.59519 .67068 m .58378 .68168 L .56339 .67681 L .72 .845 0 r
F
.46137 .19089 m .50175 .22535 L .47435 .22307 L .539 .574 0 r
F
.42513 .19508 m .46137 .19089 L .47435 .22307 L .527 .564 0 r
F
.4033 .49337 m .39926 .50725 L .36273 .50482 L .749 .797 0 r
F
.42883 .49755 m .39926 .50725 L .4033 .49337 L .838 .81 0 r
F
.49804 .54594 m .49835 .55139 L .4978 .55162 L .32 .087 0 r
F
.49862 .54578 m .49835 .55139 L .49804 .54594 L .385 .108 0 r
F
.52531 .5911 m .52882 .59406 L .54124 .59575 L .478 0 0 r
F
.51737 .58915 m .52882 .59406 L .52531 .5911 L .624 .048 0 r
F
.50064 .54583 m .50063 .55097 L .50078 .54569 L .303 .056 0 r
F
.50064 .54583 m .5004 .55106 L .50063 .55097 L F
.49862 .54578 m .49885 .55122 L .49835 .55139 L .385 .108 0 r
F
.49913 .54567 m .49885 .55122 L .49862 .54578 L .446 .127 0 r
F
.4518 .49106 m .44724 .50053 L .42883 .49755 L 1 .888 0 r
F
.49571 .55216 m .49505 .55681 L .49727 .55659 L .588 .113 0 r
F
.50078 .54569 m .50063 .55097 L .50066 .55092 L 0 0 0 r
F
.50078 .54569 m .50066 .55092 L .50074 .54559 L F
.49913 .54567 m .4993 .55109 L .49885 .55122 L .446 .127 0 r
F
.49959 .54559 m .4993 .55109 L .49913 .54567 L .508 .144 0 r
F
.50074 .54559 m .50055 .5509 L .50058 .54555 L 1 .345 0 r
F
.50074 .54559 m .50066 .55092 L .50055 .5509 L F
.49959 .54559 m .4997 .551 L .4993 .55109 L .508 .144 0 r
F
.49999 .54555 m .4997 .551 L .49959 .54559 L .579 .16 0 r
F
.49999 .54555 m .50005 .55094 L .4997 .551 L F
.50032 .54553 m .50005 .55094 L .49999 .54555 L .673 .179 0 r
F
.50058 .54555 m .50034 .55091 L .50032 .54553 L .848 .211 0 r
F
.50058 .54555 m .50055 .5509 L .50034 .55091 L F
.50032 .54553 m .50034 .55091 L .50005 .55094 L .673 .179 0 r
F
.49685 .55843 m .49799 .56385 L .49789 .56464 L 0 0 0 r
F
.49733 .55784 m .49799 .56385 L .49685 .55843 L F
.67153 .60349 m .67767 .59491 L .74884 .5926 L .328 .377 0 r
F
.62321 .60125 m .67767 .59491 L .67153 .60349 L .258 .361 0 r
F
.48065 .55819 m .48669 .56145 L .4872 .55756 L .499 0 0 r
F
.48065 .55819 m .47991 .56148 L .48669 .56145 L F
.49789 .56464 m .4994 .56993 L .49999 .57094 L .809 .23 0 r
F
.49799 .56385 m .4994 .56993 L .49789 .56464 L .792 .246 0 r
F
.54083 .69394 m .52199 .69594 L .53183 .68897 L .72 .752 0 r
F
.55301 .68577 m .54083 .69394 L .53183 .68897 L .788 .891 0 r
F
.49999 .57094 m .50189 .57603 L .50357 .57725 L .916 .234 0 r
F
.4994 .56993 m .50189 .57603 L .49999 .57094 L .962 .268 0 r
F
.45271 .39148 m .48042 .40433 L .46772 .4027 L .341 .36 0 r
F
.43787 .39312 m .45271 .39148 L .46772 .4027 L .314 .35 0 r
F
.40199 .70329 m .38177 .7197 L .36778 .70681 L .502 .529 0 r
F
.40199 .70329 m .41182 .71441 L .38177 .7197 L F
.49733 .55784 m .49817 .56326 L .49799 .56385 L 0 0 0 r
F
.4978 .5574 m .49817 .56326 L .49733 .55784 L F
.50357 .57725 m .50584 .58203 L .50916 .58341 L .957 .194 0 r
F
.50189 .57603 m .50584 .58203 L .50357 .57725 L 1 .239 0 r
F
.49633 .4606 m .48623 .45965 L .49684 .45416 L 1 .978 0 r
F
.49633 .4606 m .48873 .46599 L .48623 .45965 L F
.49992 .5512 m .5002 .55522 L .5004 .55106 L .66 .159 0 r
F
.49984 .55624 m .49983 .55642 L .49983 .55627 L .485 .136 0 r
F
.49989 .55493 m .50014 .55635 L .49983 .55642 L F
.49992 .5512 m .49977 .55482 L .5002 .55522 L .66 .159 0 r
F
.50005 .55094 m .50013 .55543 L .49989 .55493 L .485 .136 0 r
F
.50013 .55543 m .50014 .55635 L .49989 .55493 L F
.50023 .55565 m .49971 .55634 L .50027 .55628 L .66 .159 0 r
F
.50017 .55544 m .50039 .55629 L .50014 .55635 L .524 .145 0 r
F
.5002 .55522 m .50013 .55537 L .50022 .55552 L .66 .159 0 r
F
.5002 .55522 m .50022 .55552 L .50031 .55492 L F
.50039 .55582 m .50039 .55629 L .50017 .55544 L .524 .145 0 r
F
.50022 .55552 m .50027 .55628 L .5003 .55533 L .66 .159 0 r
F
.50022 .55552 m .5003 .55533 L .50031 .55492 L F
.5002 .55522 m .50031 .55492 L .5004 .55106 L F
.50034 .55091 m .50038 .55512 L .50017 .55544 L .524 .145 0 r
F
.5004 .55106 m .50055 .55587 L .50063 .55097 L .675 .167 0 r
F
.50055 .5509 m .50057 .55563 L .50039 .55629 L .547 .149 0 r
F
.50057 .55563 m .50057 .55626 L .50051 .55627 L F
.50057 .55563 m .50051 .55627 L .50039 .55629 L F
.50055 .55587 m .50056 .55625 L .50056 .55566 L .675 .167 0 r
F
.50055 .55587 m .50056 .55566 L .50063 .55097 L F
.50055 .55602 m .50027 .55628 L .50056 .55625 L F
.5004 .55106 m .50039 .55558 L .50053 .5553 L F
.50055 .5509 m .50042 .55552 L .50034 .55091 L .547 .149 0 r
F
.50042 .55552 m .50039 .55629 L .50039 .55558 L F
.5004 .55106 m .5003 .55533 L .50039 .55558 L .675 .167 0 r
F
.50042 .55552 m .50039 .55558 L .50034 .55091 L .547 .149 0 r
F
.50053 .5553 m .50039 .55558 L .50055 .55602 L .675 .167 0 r
F
.5003 .55533 m .50039 .55582 L .50022 .55552 L .524 .145 0 r
F
.50039 .55558 m .50039 .55582 L .5003 .55533 L F
.5003 .55533 m .50027 .55628 L .50055 .55602 L .675 .167 0 r
F
.50038 .55512 m .50039 .55558 L .5003 .55533 L .524 .145 0 r
F
.50038 .55512 m .50022 .55552 L .50017 .55544 L F
.50022 .55552 m .50012 .55541 L .50023 .55565 L .66 .159 0 r
F
.50034 .55091 m .50017 .55544 L .50005 .55094 L .524 .145 0 r
F
.50017 .55544 m .50014 .55635 L .50013 .55543 L F
.50013 .55537 m .50012 .55541 L .50014 .55544 L .66 .159 0 r
F
.50013 .55537 m .50014 .55544 L .50017 .55544 L F
.50017 .55544 m .50013 .55543 L .50005 .55094 L .524 .145 0 r
F
.50017 .55544 m .50014 .55544 L .50022 .55552 L .66 .159 0 r
F
.50012 .55541 m .49971 .55634 L .50023 .55565 L F
.49989 .55493 m .49984 .55624 L .4998 .55485 L .485 .136 0 r
F
.49977 .55482 m .49971 .55634 L .5002 .55522 L .66 .159 0 r
F
.50005 .55094 m .49989 .55493 L .4997 .551 L .485 .136 0 r
F
.49989 .55493 m .4998 .55485 L .4997 .551 L F
.49984 .55624 m .49983 .55627 L .4997 .551 L F
.50922 .41213 m .51842 .42763 L .50794 .42171 L .41 .378 0 r
F
.49449 .40744 m .50922 .41213 L .50794 .42171 L .356 .343 0 r
F
.46865 .48644 m .4518 .49106 L .45831 .48205 L 1 .966 0 r
F
.47455 .47899 m .46865 .48644 L .45831 .48205 L 1 1 0 r
F
.52386 .41841 m .52832 .43461 L .51842 .42763 L .46 .421 0 r
F
.52386 .41841 m .53766 .42619 L .52832 .43461 L F
.4872 .55756 m .49148 .56144 L .49182 .55712 L .599 .072 0 r
F
.4872 .55756 m .48669 .56145 L .49148 .56144 L F
.67484 .43128 m .63417 .46037 L .62631 .44272 L .607 .678 0 r
F
.67484 .43128 m .68449 .45415 L .63417 .46037 L F
.50916 .58341 m .5117 .58772 L .51737 .58915 L .817 .132 0 r
F
.50584 .58203 m .5117 .58772 L .50916 .58341 L 1 .186 0 r
F
.50063 .55097 m .50064 .55625 L .50066 .55092 L .75 .186 0 r
F
.50058 .55541 m .50064 .55625 L .50057 .55626 L .514 .138 0 r
F
.50063 .55097 m .50057 .55521 L .50064 .55625 L .75 .186 0 r
F
.50066 .55092 m .50064 .55625 L .50058 .55541 L .514 .138 0 r
F
.50057 .55521 m .50056 .55625 L .50064 .55625 L .75 .186 0 r
F
.4978 .5574 m .49842 .56283 L .49817 .56326 L 0 0 0 r
F
.49825 .55708 m .49842 .56283 L .4978 .5574 L F
.50066 .55092 m .50057 .55626 L .50055 .5509 L .514 .138 0 r
F
.49799 .56385 m .49909 .56919 L .4994 .56993 L .792 .246 0 r
F
.49817 .56326 m .49909 .56919 L .49799 .56385 L .723 .24 0 r
F
.52566 .75882 m .55385 .7679 L .5363 .76465 L 0 .186 0 r
F
.51166 .75418 m .52566 .75882 L .5363 .76465 L 0 .209 0 r
F
.50922 .41213 m .52386 .41841 L .51842 .42763 L .41 .378 0 r
F
.49182 .55712 m .49483 .56144 L .49505 .55681 L .702 .121 0 r
F
.49182 .55712 m .49148 .56144 L .49483 .56144 L F
.49825 .55708 m .49871 .56251 L .49842 .56283 L 0 0 0 r
F
.49868 .55683 m .49871 .56251 L .49825 .55708 L .062 0 0 r
F
.4994 .56993 m .50079 .57514 L .50189 .57603 L .962 .268 0 r
F
.49909 .56919 m .50079 .57514 L .4994 .56993 L .96 .29 0 r
F
.52882 .59406 m .54412 .59751 L .54124 .59575 L .431 0 0 r
F
.49868 .55683 m .49902 .56227 L .49871 .56251 L .062 0 0 r
F
.49909 .55665 m .49902 .56227 L .49868 .55683 L .2 .04 0 r
F
.47455 .47899 m .45831 .48205 L .46648 .4737 L 1 1 0 r
F
.48135 .47215 m .47455 .47899 L .46648 .4737 L F
.49505 .55681 m .49713 .56145 L .49727 .55659 L .795 .154 0 r
F
.49505 .55681 m .49483 .56144 L .49713 .56145 L F
.48873 .46599 m .47594 .46619 L .48623 .45965 L 1 1 0 r
F
.48873 .46599 m .48135 .47215 L .47594 .46619 L F
.49817 .56326 m .49898 .56864 L .49909 .56919 L .723 .24 0 r
F
.49842 .56283 m .49898 .56864 L .49817 .56326 L 0 0 0 r
F
.51737 .58915 m .5199 .59282 L .52882 .59406 L .624 .048 0 r
F
.5117 .58772 m .5199 .59282 L .51737 .58915 L .781 .119 0 r
F
.36763 .48749 m .36273 .50482 L .31197 .50141 L .681 .764 0 r
F
.4033 .49337 m .36273 .50482 L .36763 .48749 L .749 .797 0 r
F
.51691 .44641 m .51229 .44095 L .5258 .43834 L .69 .579 0 r
F
.51691 .44641 m .50723 .44975 L .51229 .44095 L F
.49909 .55665 m .49935 .56209 L .49902 .56227 L .2 .04 0 r
F
.49948 .55652 m .49935 .56209 L .49909 .55665 L .303 .075 0 r
F
.49727 .55659 m .49867 .56147 L .49876 .55644 L .873 .178 0 r
F
.49727 .55659 m .49713 .56145 L .49867 .56147 L F
.50189 .57603 m .50355 .58101 L .50584 .58203 L 1 .239 0 r
F
.50079 .57514 m .50355 .58101 L .50189 .57603 L 1 .281 0 r
F
.49948 .55652 m .49967 .56196 L .49935 .56209 L .303 .075 0 r
F
.49983 .55642 m .49967 .56196 L .49948 .55652 L .371 .098 0 r
F
.48135 .47215 m .46648 .4737 L .47594 .46619 L 1 1 0 r
F
.49876 .55644 m .49967 .56149 L .49971 .55634 L .95 .201 0 r
F
.49876 .55644 m .49867 .56147 L .49967 .56149 L F
.25938 .56291 m .32588 .55261 L .32763 .56244 L .384 .402 0 r
F
.25938 .56291 m .25415 .54705 L .32588 .55261 L F
.49983 .55642 m .49998 .56185 L .49967 .56196 L .371 .098 0 r
F
.50014 .55635 m .49998 .56185 L .49983 .55642 L .409 .11 0 r
F
.50056 .19206 m .52948 .23142 L .50175 .22535 L .555 .588 0 r
F
.46137 .19089 m .50056 .19206 L .50175 .22535 L .539 .574 0 r
F
.50014 .55635 m .50026 .56176 L .49998 .56185 L .409 .11 0 r
F
.50039 .55629 m .50026 .56176 L .50014 .55635 L .412 .11 0 r
F
.49971 .55634 m .50026 .56152 L .50027 .55628 L 1 .228 0 r
F
.49971 .55634 m .49967 .56149 L .50026 .56152 L F
.49842 .56283 m .49902 .56824 L .49898 .56864 L 0 0 0 r
F
.49871 .56251 m .49902 .56824 L .49842 .56283 L F
.50039 .55629 m .50048 .5617 L .50026 .56176 L .412 .11 0 r
F
.50057 .55626 m .50048 .5617 L .50039 .55629 L .347 .085 0 r
F
.50057 .55626 m .50063 .56164 L .50048 .5617 L F
.50027 .55628 m .50057 .56155 L .50056 .55625 L 1 .277 0 r
F
.50027 .55628 m .50026 .56152 L .50057 .56155 L F
.50064 .55625 m .50063 .56164 L .50057 .55626 L 0 0 0 r
F
.50064 .55625 m .50068 .56159 L .50063 .56164 L F
.50056 .55625 m .50068 .56159 L .50064 .55625 L 1 .422 0 r
F
.50056 .55625 m .50057 .56155 L .50068 .56159 L F
.49909 .56919 m .50011 .57448 L .50079 .57514 L .96 .29 0 r
F
.49923 .56993 m .49958 .57363 L .49974 .57399 L .852 .291 0 r
F
.49898 .56864 m .49974 .57399 L .50011 .57448 L .924 .301 0 r
F
.49902 .56824 m .49936 .57097 L .49898 .56864 L .852 .291 0 r
F
.49936 .57097 m .49974 .57399 L .49939 .57151 L F
.49936 .57097 m .49939 .57151 L .49898 .56864 L F
.49931 .57002 m .49958 .57335 L .49958 .57363 L 0 0 0 r
F
.49916 .56794 m .4993 .56976 L .49931 .57002 L F
.4993 .56976 m .49958 .57335 L .49931 .57002 L F
.49902 .56824 m .49915 .56954 L .49923 .56993 L .852 .291 0 r
F
.49915 .56954 m .49958 .57363 L .49923 .56993 L F
.49898 .56864 m .49962 .57192 L .49909 .56919 L .924 .301 0 r
F
.49962 .57192 m .50011 .57448 L .49978 .57274 L F
.49962 .57192 m .49978 .57274 L .49909 .56919 L F
.50056 .19206 m .54026 .19885 L .52948 .23142 L .555 .588 0 r
F
.50584 .58203 m .50769 .58667 L .5117 .58772 L 1 .186 0 r
F
.50355 .58101 m .50769 .58667 L .50584 .58203 L 1 .23 0 r
F
.49871 .56251 m .49916 .56794 L .49902 .56824 L 0 0 0 r
F
.49902 .56227 m .49916 .56794 L .49871 .56251 L F
.4518 .49106 m .42883 .49755 L .435 .4864 L 1 .888 0 r
F
.45831 .48205 m .4518 .49106 L .435 .4864 L 1 .981 0 r
F
.435 .4864 m .42883 .49755 L .4033 .49337 L .901 .885 0 r
F
.32763 .56244 m .37681 .55656 L .37702 .5621 L .335 .377 0 r
F
.32763 .56244 m .32588 .55261 L .37681 .55656 L F
.56785 .42504 m .56007 .44549 L .54993 .4353 L .568 .572 0 r
F
.56785 .42504 m .58181 .43737 L .56007 .44549 L F
.55301 .68577 m .53183 .68897 L .54069 .68138 L .788 .891 0 r
F
.56339 .67681 m .55301 .68577 L .54069 .68138 L .84 .959 0 r
F
.49902 .56227 m .49936 .56771 L .49916 .56794 L 0 0 0 r
F
.49935 .56209 m .49936 .56771 L .49902 .56227 L .083 0 0 r
F
.62321 .60125 m .62664 .59656 L .67767 .59491 L .258 .361 0 r
F
.58804 .5996 m .62664 .59656 L .62321 .60125 L .151 .331 0 r
F
.43425 .71047 m .42493 .72466 L .41182 .71441 L .455 .441 0 r
F
.43425 .71047 m .44369 .71964 L .42493 .72466 L F
.50079 .57514 m .50201 .58026 L .50355 .58101 L 1 .281 0 r
F
.50011 .57448 m .50201 .58026 L .50079 .57514 L 1 .316 0 r
F
.41045 .37994 m .45271 .39148 L .43787 .39312 L .39 .407 0 r
F
.39511 .38648 m .41045 .37994 L .43787 .39312 L .383 .402 0 r
F
.37702 .5621 m .41313 .55941 L .41273 .56187 L .259 .355 0 r
F
.37702 .5621 m .37681 .55656 L .41313 .55941 L F
.49935 .56209 m .49961 .56754 L .49936 .56771 L .083 0 0 r
F
.49967 .56196 m .49961 .56754 L .49935 .56209 L .225 .047 0 r
F
.35881 .69289 m .32172 .71155 L .3081 .69479 L .522 .572 0 r
F
.35881 .69289 m .36778 .70681 L .32172 .71155 L F
.35005 .3726 m .41045 .37994 L .39511 .38648 L .438 .457 0 r
F
.49967 .56196 m .49988 .5674 L .49961 .56754 L .225 .047 0 r
F
.49998 .56185 m .49988 .5674 L .49967 .56196 L .309 .075 0 r
F
.3997 .73746 m .41792 .73318 L .42848 .73214 L .173 .34 0 r
F
.3997 .73746 m .38471 .73674 L .41792 .73318 L F
.41273 .56187 m .43909 .56145 L .4385 .5617 L .144 .324 0 r
F
.41273 .56187 m .41313 .55941 L .43909 .56145 L F
.49998 .56185 m .50014 .56729 L .49988 .5674 L .309 .075 0 r
F
.50026 .56176 m .50014 .56729 L .49998 .56185 L .343 .086 0 r
F
.53619 .25616 m .5167 .22487 L .55502 .22609 L .725 .852 0 r
F
.53619 .25616 m .50936 .25685 L .5167 .22487 L F
.50026 .56176 m .50039 .5672 L .50014 .56729 L .343 .086 0 r
F
.50048 .5617 m .50039 .5672 L .50026 .56176 L .321 .078 0 r
F
.49916 .56794 m .49958 .57363 L .49902 .56824 L 0 0 0 r
F
.3454 .1669 m .42513 .19508 L .39391 .20397 L .549 .602 0 r
F
.31168 .18787 m .3454 .1669 L .39391 .20397 L .547 .603 0 r
F
.5117 .58772 m .51353 .59191 L .5199 .59282 L .781 .119 0 r
F
.50769 .58667 m .51353 .59191 L .5117 .58772 L .968 .168 0 r
F
.50048 .5617 m .5006 .56711 L .50039 .5672 L .321 .078 0 r
F
.50063 .56164 m .5006 .56711 L .50048 .5617 L .188 .028 0 r
F
.50063 .56164 m .50074 .56704 L .5006 .56711 L F
.50068 .56159 m .50074 .56704 L .50063 .56164 L 0 0 0 r
F
.50068 .56159 m .50078 .56696 L .50074 .56704 L F
.50057 .56155 m .50078 .56696 L .50068 .56159 L 1 .378 0 r
F
.45705 .56159 m .47089 .56401 L .47038 .56152 L .233 0 0 r
F
.45705 .56159 m .45764 .56293 L .47089 .56401 L F
.50057 .56155 m .50068 .56688 L .50078 .56696 L 1 .378 0 r
F
.50026 .56152 m .50068 .56688 L .50057 .56155 L 1 .38 0 r
F
.52882 .59406 m .53085 .59686 L .54412 .59751 L .431 0 0 r
F
.5199 .59282 m .53085 .59686 L .52882 .59406 L .563 .029 0 r
F
.61072 .42489 m .64161 .4024 L .65803 .41417 L .504 .492 0 r
F
.61072 .42489 m .59825 .41823 L .64161 .4024 L F
.50026 .56152 m .50038 .56678 L .50068 .56688 L 1 .38 0 r
F
.49967 .56149 m .50038 .56678 L .50026 .56152 L 1 .307 0 r
F
.47038 .56152 m .48034 .56479 L .47991 .56148 L .434 0 0 r
F
.47038 .56152 m .47089 .56401 L .48034 .56479 L F
.49967 .56149 m .4998 .56667 L .50038 .56678 L 1 .307 0 r
F
.49867 .56147 m .4998 .56667 L .49967 .56149 L 1 .259 0 r
F
.50355 .58101 m .5049 .5859 L .50769 .58667 L 1 .23 0 r
F
.50201 .58026 m .5049 .5859 L .50355 .58101 L 1 .274 0 r
F
.47991 .56148 m .48704 .56537 L .48669 .56145 L .58 .031 0 r
F
.47991 .56148 m .48034 .56479 L .48704 .56537 L F
.49867 .56147 m .49882 .56653 L .4998 .56667 L 1 .259 0 r
F
.49713 .56145 m .49882 .56653 L .49867 .56147 L 1 .222 0 r
F
.50011 .57448 m .50101 .57971 L .50201 .58026 L 1 .316 0 r
F
.49974 .57399 m .50101 .57971 L .50011 .57448 L 1 .335 0 r
F
.49713 .56145 m .49731 .56635 L .49882 .56653 L 1 .222 0 r
F
.49483 .56144 m .49731 .56635 L .49713 .56145 L 1 .188 0 r
F
.48669 .56145 m .49176 .56579 L .49148 .56144 L .717 .103 0 r
F
.48669 .56145 m .48704 .56537 L .49176 .56579 L F
.49483 .56144 m .49505 .56611 L .49731 .56635 L 1 .188 0 r
F
.49148 .56144 m .49505 .56611 L .49483 .56144 L .879 .153 0 r
F
.49148 .56144 m .49176 .56579 L .49505 .56611 L F
.49936 .56771 m .49958 .57335 L .49916 .56794 L 0 0 0 r
F
.61255 .42582 m .59205 .45078 L .58181 .43737 L .598 .641 0 r
F
.61255 .42582 m .62631 .44272 L .59205 .45078 L F
.44217 .73049 m .44974 .72818 L .45961 .7254 L .169 .339 0 r
F
.44217 .73049 m .42848 .73214 L .44974 .72818 L F
.3461 .29381 m .26333 .30081 L .28415 .26824 L .738 .807 0 r
F
.49936 .56771 m .49968 .57315 L .49958 .57335 L 0 0 0 r
F
.49961 .56754 m .49968 .57315 L .49936 .56771 L F
.55385 .7679 m .56924 .77041 L .59558 .77594 L 0 .236 0 r
F
.49961 .56754 m .49986 .57298 L .49968 .57315 L 0 0 0 r
F
.49988 .5674 m .49986 .57298 L .49961 .56754 L .152 .021 0 r
F
.49974 .57399 m .5004 .5793 L .50101 .57971 L 1 .335 0 r
F
.49958 .57363 m .49965 .57411 L .49962 .57371 L 1 .33 0 r
F
.49958 .57363 m .50008 .579 L .5004 .5793 L F
.49958 .57335 m .50008 .579 L .49958 .57363 L .893 .312 0 r
F
.49958 .57335 m .49996 .57877 L .50008 .579 L F
.49985 .5765 m .49998 .57859 L .49996 .57877 L 0 0 0 r
F
.49968 .57315 m .4999 .57717 L .49985 .5765 L F
.4999 .57717 m .49998 .57859 L .49985 .5765 L F
.49962 .57371 m .5004 .5793 L .49974 .57399 L 1 .33 0 r
F
.49965 .57411 m .5004 .5793 L .49962 .57371 L F
.37013 .27192 m .3461 .29381 L .28415 .26824 L .749 .829 0 r
F
.49988 .5674 m .50008 .57285 L .49986 .57298 L .152 .021 0 r
F
.50014 .56729 m .50008 .57285 L .49988 .5674 L .257 .057 0 r
F
.5376 .43709 m .53862 .42686 L .55505 .42725 L .593 .517 0 r
F
.5376 .43709 m .5258 .43834 L .53862 .42686 L F
.69652 .64683 m .6866 .6651 L .63855 .66149 L .568 .644 0 r
F
.76774 .6472 m .6866 .6651 L .69652 .64683 L .536 .587 0 r
F
.50014 .56729 m .50032 .57274 L .50008 .57285 L .257 .057 0 r
F
.50039 .5672 m .50032 .57274 L .50014 .56729 L .292 .068 0 r
F
.42838 .28053 m .37013 .27192 L .40103 .25317 L .817 .892 0 r
F
.45386 .26917 m .42838 .28053 L .40103 .25317 L .81 .904 0 r
F
.47043 .39166 m .49449 .40744 L .48042 .40433 L .373 .379 0 r
F
.45271 .39148 m .47043 .39166 L .48042 .40433 L .341 .36 0 r
F
.50201 .58026 m .503 .58534 L .5049 .5859 L 1 .274 0 r
F
.50101 .57971 m .503 .58534 L .50201 .58026 L 1 .318 0 r
F
.50039 .5672 m .50055 .57265 L .50032 .57274 L .292 .068 0 r
F
.5006 .56711 m .50055 .57265 L .50039 .5672 L .255 .054 0 r
F
.50769 .58667 m .50903 .59124 L .51353 .59191 L .968 .168 0 r
F
.5049 .5859 m .50903 .59124 L .50769 .58667 L 1 .206 0 r
F
.5006 .56711 m .50075 .57255 L .50055 .57265 L .255 .054 0 r
F
.50074 .56704 m .50075 .57255 L .5006 .56711 L .097 0 0 r
F
.50723 .44975 m .49773 .44504 L .51229 .44095 L .787 .777 0 r
F
.50723 .44975 m .49684 .45416 L .49773 .44504 L F
.50074 .56704 m .50089 .57246 L .50075 .57255 L .097 0 0 r
F
.50078 .56696 m .50089 .57246 L .50074 .56704 L 0 0 0 r
F
.58804 .5996 m .59 .59775 L .62664 .59656 L .151 .331 0 r
F
.50078 .56696 m .50095 .57235 L .50089 .57246 L 0 0 0 r
F
.50068 .56688 m .50095 .57235 L .50078 .56696 L .926 .328 0 r
F
.50068 .56688 m .50087 .57223 L .50095 .57235 L F
.50038 .56678 m .50087 .57223 L .50068 .56688 L 1 .388 0 r
F
.49968 .57315 m .49996 .57877 L .49958 .57335 L 0 0 0 r
F
.45831 .48205 m .435 .4864 L .44395 .47587 L 1 .981 0 r
F
.46648 .4737 m .45831 .48205 L .44395 .47587 L 1 1 0 r
F
.50038 .56678 m .50061 .57207 L .50087 .57223 L 1 .388 0 r
F
.4998 .56667 m .50061 .57207 L .50038 .56678 L 1 .363 0 r
F
.5199 .59282 m .52135 .59638 L .53085 .59686 L .563 .029 0 r
F
.51353 .59191 m .52135 .59638 L .5199 .59282 L .684 .097 0 r
F
.4998 .56667 m .50009 .57188 L .50061 .57207 L 1 .363 0 r
F
.49882 .56653 m .50009 .57188 L .4998 .56667 L 1 .312 0 r
F
.50101 .57971 m .50174 .58492 L .503 .58534 L 1 .318 0 r
F
.31741 .47918 m .31197 .50141 L .24112 .49663 L .633 .726 0 r
F
.36763 .48749 m .31197 .50141 L .31741 .47918 L .681 .764 0 r
F
.49986 .57298 m .49998 .57859 L .49968 .57315 L 0 0 0 r
F
.48605 .73774 m .49705 .74883 L .48241 .74271 L .001 .21 0 r
F
.47568 .73104 m .48241 .74271 L .46828 .7358 L .145 .24 0 r
F
.47568 .73104 m .48605 .73774 L .48241 .74271 L F
.49882 .56653 m .4992 .57163 L .50009 .57188 L 1 .312 0 r
F
.49731 .56635 m .4992 .57163 L .49882 .56653 L 1 .264 0 r
F
.49986 .57298 m .5001 .57844 L .49998 .57859 L 0 0 0 r
F
.50008 .57285 m .5001 .57844 L .49986 .57298 L .097 .001 0 r
F
.49731 .56635 m .49781 .57129 L .4992 .57163 L 1 .264 0 r
F
.49505 .56611 m .49781 .57129 L .49731 .56635 L 1 .219 0 r
F
.50008 .57285 m .50028 .57832 L .5001 .57844 L .097 .001 0 r
F
.50032 .57274 m .50028 .57832 L .50008 .57285 L .228 .046 0 r
F
.5049 .5859 m .50588 .59074 L .50903 .59124 L 1 .206 0 r
F
.503 .58534 m .50588 .59074 L .5049 .5859 L 1 .242 0 r
F
.50032 .57274 m .50049 .57822 L .50028 .57832 L .228 .046 0 r
F
.50055 .57265 m .50049 .57822 L .50032 .57274 L .266 .059 0 r
F
.59519 .67068 m .56339 .67681 L .57152 .66715 L .72 .845 0 r
F
.6031 .65884 m .59519 .67068 L .57152 .66715 L .713 .829 0 r
F
.63855 .66149 m .59519 .67068 L .6031 .65884 L .629 .734 0 r
F
.50055 .57265 m .50071 .57812 L .50049 .57822 L .266 .059 0 r
F
.50075 .57255 m .50071 .57812 L .50055 .57265 L .226 .045 0 r
F
.49505 .56611 m .49572 .57084 L .49781 .57129 L 1 .219 0 r
F
.49176 .56579 m .49572 .57084 L .49505 .56611 L 1 .177 0 r
F
.50075 .57255 m .50092 .57801 L .50071 .57812 L .226 .045 0 r
F
.50089 .57246 m .50092 .57801 L .50075 .57255 L .078 0 0 r
F
.49996 .57877 m .50049 .58436 L .50008 .579 L 1 .353 0 r
F
.50089 .57246 m .50108 .5779 L .50092 .57801 L .078 0 0 r
F
.50095 .57235 m .50108 .5779 L .50089 .57246 L 0 0 0 r
F
.49683 .74386 m .51166 .75418 L .49705 .74883 L 0 .174 0 r
F
.48605 .73774 m .49683 .74386 L .49705 .74883 L .001 .21 0 r
F
.50095 .57235 m .50117 .57777 L .50108 .5779 L 0 0 0 r
F
.50087 .57223 m .50117 .57777 L .50095 .57235 L .758 .278 0 r
F
.49176 .56579 m .49265 .57023 L .49572 .57084 L 1 .177 0 r
F
.48704 .56537 m .49265 .57023 L .49176 .56579 L .801 .124 0 r
F
.51353 .59191 m .51457 .59602 L .52135 .59638 L .684 .097 0 r
F
.50903 .59124 m .51457 .59602 L .51353 .59191 L .817 .143 0 r
F
.503 .58534 m .50372 .59037 L .50588 .59074 L 1 .242 0 r
F
.50174 .58492 m .50372 .59037 L .503 .58534 L 1 .28 0 r
F
.54412 .59751 m .56369 .59859 L .56255 .59839 L .184 0 0 r
F
.56339 .67681 m .54069 .68138 L .54819 .67322 L .84 .959 0 r
F
.57152 .66715 m .56339 .67681 L .54819 .67322 L .859 .96 0 r
F
.49996 .57877 m .50028 .58418 L .50049 .58436 L 1 .353 0 r
F
.49998 .57859 m .50028 .58418 L .49996 .57877 L .826 .3 0 r
F
.50087 .57223 m .50115 .57761 L .50117 .57777 L .758 .278 0 r
F
.50061 .57207 m .50115 .57761 L .50087 .57223 L .999 .33 0 r
F
.50061 .57207 m .50096 .57741 L .50115 .57761 L F
.50009 .57188 m .50096 .57741 L .50061 .57207 L 1 .348 0 r
F
.49998 .57859 m .50023 .58403 L .50028 .58418 L .826 .3 0 r
F
.5001 .57844 m .50023 .58403 L .49998 .57859 L 0 0 0 r
F
.48704 .56537 m .48823 .56939 L .49265 .57023 L .801 .124 0 r
F
.48034 .56479 m .48823 .56939 L .48704 .56537 L .635 .048 0 r
F
.5001 .57844 m .50031 .58391 L .50023 .58403 L 0 0 0 r
F
.50028 .57832 m .50031 .58391 L .5001 .57844 L .079 0 0 r
F
.50009 .57188 m .50054 .57714 L .50096 .57741 L 1 .348 0 r
F
.4992 .57163 m .50054 .57714 L .50009 .57188 L 1 .328 0 r
F
.49684 .45416 m .48288 .45066 L .49773 .44504 L .918 .967 0 r
F
.49684 .45416 m .48623 .45965 L .48288 .45066 L F
.74451 .41483 m .68449 .45415 L .67484 .43128 L .588 .665 0 r
F
.74451 .41483 m .75541 .44539 L .68449 .45415 L F
.41157 .47984 m .4033 .49337 L .36763 .48749 L .789 .851 0 r
F
.435 .4864 m .4033 .49337 L .41157 .47984 L .901 .885 0 r
F
.50174 .58492 m .50228 .5901 L .50372 .59037 L 1 .28 0 r
F
.46648 .4737 m .44395 .47587 L .45529 .46624 L 1 1 0 r
F
.47594 .46619 m .46648 .4737 L .45529 .46624 L F
.50028 .57832 m .50046 .58381 L .50031 .58391 L .079 0 0 r
F
.50049 .57822 m .50046 .58381 L .50028 .57832 L .233 .048 0 r
F
.50049 .57822 m .50067 .58371 L .50046 .58381 L F
.50071 .57812 m .50067 .58371 L .50049 .57822 L .272 .062 0 r
F
.4992 .57163 m .4998 .57679 L .50054 .57714 L 1 .328 0 r
F
.49781 .57129 m .4998 .57679 L .4992 .57163 L 1 .286 0 r
F
.52199 .69594 m .51026 .69823 L .51787 .692 L .725 .614 0 r
F
.52199 .69594 m .51156 .70226 L .51026 .69823 L F
.53183 .68897 m .52199 .69594 L .51787 .692 L .833 .848 0 r
F
.53852 .76282 m .56924 .77041 L .55385 .7679 L .251 0 0 r
F
.52566 .75882 m .53852 .76282 L .55385 .7679 L 0 .186 0 r
F
.50903 .59124 m .50979 .59576 L .51457 .59602 L .817 .143 0 r
F
.50588 .59074 m .50979 .59576 L .50903 .59124 L .935 .175 0 r
F
.50071 .57812 m .50089 .58361 L .50067 .58371 L .272 .062 0 r
F
.50092 .57801 m .50089 .58361 L .50071 .57812 L .235 .049 0 r
F
.44395 .47587 m .435 .4864 L .41157 .47984 L .945 .952 0 r
F
.50092 .57801 m .50111 .5835 L .50089 .58361 L .235 .049 0 r
F
.50108 .5779 m .50111 .5835 L .50092 .57801 L .112 .006 0 r
F
.50108 .5779 m .5013 .58338 L .50111 .5835 L F
.50117 .57777 m .5013 .58338 L .50108 .5779 L 0 0 0 r
F
.33977 .74156 m .37461 .73541 L .38471 .73674 L .197 .345 0 r
F
.33977 .74156 m .32462 .73758 L .37461 .73541 L F
.48034 .56479 m .48194 .56824 L .48823 .56939 L .635 .048 0 r
F
.47089 .56401 m .48194 .56824 L .48034 .56479 L .477 0 0 r
F
.51156 .70226 m .50252 .704 L .51026 .69823 L .626 .47 0 r
F
.51156 .70226 m .50097 .70795 L .50252 .704 L F
.54412 .59751 m .54481 .5992 L .56369 .59859 L .184 0 0 r
F
.53085 .59686 m .54481 .5992 L .54412 .59751 L .357 0 0 r
F
.49781 .57129 m .49861 .57632 L .4998 .57679 L 1 .286 0 r
F
.49572 .57084 m .49861 .57632 L .49781 .57129 L 1 .239 0 r
F
.50117 .57777 m .50144 .58323 L .5013 .58338 L 0 0 0 r
F
.50115 .57761 m .50144 .58323 L .50117 .57777 L F
.50936 .25685 m .47659 .22904 L .5167 .22487 L .761 .885 0 r
F
.50936 .25685 m .48138 .26119 L .47659 .22904 L F
.49017 .39394 m .50922 .41213 L .49449 .40744 L .409 .406 0 r
F
.47043 .39166 m .49017 .39394 L .49449 .40744 L .373 .379 0 r
F
.50588 .59074 m .50644 .59556 L .50979 .59576 L .935 .175 0 r
F
.50372 .59037 m .50644 .59556 L .50588 .59074 L 1 .202 0 r
F
.53183 .68897 m .51787 .692 L .52504 .6853 L .833 .848 0 r
F
.54069 .68138 m .53183 .68897 L .52504 .6853 L .96 1 0 r
F
.50115 .57761 m .50149 .58304 L .50144 .58323 L 0 0 0 r
F
.50096 .57741 m .50149 .58304 L .50115 .57761 L .824 .288 0 r
F
.48623 .45965 m .46848 .45777 L .48288 .45066 L 1 1 0 r
F
.48623 .45965 m .47594 .46619 L .46848 .45777 L F
.47594 .46619 m .45529 .46624 L .46848 .45777 L F
.50096 .57741 m .50141 .5828 L .50149 .58304 L .824 .288 0 r
F
.50054 .57714 m .50141 .5828 L .50096 .57741 L .944 .309 0 r
F
.49572 .57084 m .4968 .57567 L .49861 .57632 L 1 .239 0 r
F
.49265 .57023 m .4968 .57567 L .49572 .57084 L 1 .193 0 r
F
.45386 .26917 m .40103 .25317 L .43722 .23861 L .81 .904 0 r
F
.48138 .26119 m .45386 .26917 L .43722 .23861 L .791 .902 0 r
F
.53085 .59686 m .53129 .59963 L .54481 .5992 L .357 0 0 r
F
.52135 .59638 m .53129 .59963 L .53085 .59686 L .481 0 0 r
F
.50756 .74942 m .52566 .75882 L .51166 .75418 L 0 .137 0 r
F
.49683 .74386 m .50756 .74942 L .51166 .75418 L 0 .174 0 r
F
.50054 .57714 m .50113 .58247 L .50141 .5828 L .944 .309 0 r
F
.4998 .57679 m .50113 .58247 L .50054 .57714 L 1 .302 0 r
F
.26986 .37389 m .2847 .35253 L .35005 .3726 L .478 .506 0 r
F
.47089 .56401 m .47304 .56666 L .48194 .56824 L .477 0 0 r
F
.45764 .56293 m .47304 .56666 L .47089 .56401 L .264 0 0 r
F
.53145 .40528 m .53766 .42619 L .52386 .41841 L .484 .478 0 r
F
.53145 .40528 m .55078 .41423 L .53766 .42619 L F
.4998 .57679 m .5006 .58203 L .50113 .58247 L 1 .302 0 r
F
.49861 .57632 m .5006 .58203 L .4998 .57679 L 1 .278 0 r
F
.49265 .57023 m .49412 .57479 L .4968 .57567 L 1 .193 0 r
F
.48823 .56939 m .49412 .57479 L .49265 .57023 L .813 .135 0 r
F
.52135 .59638 m .52164 .59993 L .53129 .59963 L .481 0 0 r
F
.51457 .59602 m .52164 .59993 L .52135 .59638 L .568 .066 0 r
F
.50052 .5896 m .501 .5951 L .5008 .58973 L 1 .362 0 r
F
.4273 .7007 m .41182 .71441 L .40199 .70329 L .522 .522 0 r
F
.4273 .7007 m .43425 .71047 L .41182 .71441 L F
.50052 .5896 m .50069 .59503 L .501 .5951 L 1 .362 0 r
F
.50044 .58949 m .50069 .59503 L .50052 .5896 L 1 .409 0 r
F
.50044 .58949 m .50058 .59497 L .50069 .59503 L F
.50048 .5894 m .50058 .59497 L .50044 .58949 L 0 0 0 r
F
.48138 .26119 m .43722 .23861 L .47659 .22904 L .791 .902 0 r
F
.51457 .59602 m .51477 .60014 L .52164 .59993 L .568 .066 0 r
F
.50979 .59576 m .51477 .60014 L .51457 .59602 L .65 .111 0 r
F
.54069 .68138 m .52504 .6853 L .53147 .67815 L .96 1 0 r
F
.54819 .67322 m .54069 .68138 L .53147 .67815 L 1 1 0 r
F
.49861 .57632 m .49969 .58144 L .5006 .58203 L 1 .278 0 r
F
.4968 .57567 m .49969 .58144 L .49861 .57632 L 1 .242 0 r
F
.51088 .39848 m .52386 .41841 L .50922 .41213 L .446 .439 0 r
F
.49017 .39394 m .51088 .39848 L .50922 .41213 L .409 .406 0 r
F
.50048 .5894 m .50062 .5949 L .50058 .59497 L 0 0 0 r
F
.50063 .58931 m .50062 .5949 L .50048 .5894 L .238 .048 0 r
F
.5258 .43834 m .51968 .42837 L .53862 .42686 L .661 .637 0 r
F
.5258 .43834 m .51229 .44095 L .51968 .42837 L F
.50113 .58247 m .50194 .58824 L .50141 .5828 L .76 .256 0 r
F
.50063 .58931 m .50077 .59484 L .50062 .5949 L .238 .048 0 r
F
.50083 .58922 m .50077 .59484 L .50063 .58931 L .351 .09 0 r
F
.64471 .64657 m .63855 .66149 L .6031 .65884 L .616 .714 0 r
F
.69652 .64683 m .63855 .66149 L .64471 .64657 L .568 .644 0 r
F
.50083 .58922 m .50098 .59476 L .50077 .59484 L .351 .09 0 r
F
.51088 .39848 m .53145 .40528 L .52386 .41841 L .446 .439 0 r
F
.45764 .56293 m .46049 .56447 L .47304 .56666 L .264 0 0 r
F
.50979 .59576 m .50993 .60029 L .51477 .60014 L .65 .111 0 r
F
.50644 .59556 m .50993 .60029 L .50979 .59576 L .721 .142 0 r
F
.48823 .56939 m .49023 .57358 L .49412 .57479 L .813 .135 0 r
F
.48194 .56824 m .49023 .57358 L .48823 .56939 L .659 .052 0 r
F
.5006 .58203 m .50184 .58787 L .50113 .58247 L .855 .269 0 r
F
.50644 .59556 m .50655 .60039 L .50993 .60029 L .721 .142 0 r
F
.50414 .5954 m .50655 .60039 L .50644 .59556 L .777 .164 0 r
F
.4968 .57567 m .49826 .58063 L .49969 .58144 L 1 .242 0 r
F
.49412 .57479 m .49826 .58063 L .4968 .57567 L .902 .195 0 r
F
.431 .37539 m .47043 .39166 L .45271 .39148 L .405 .418 0 r
F
.41045 .37994 m .431 .37539 L .45271 .39148 L .39 .407 0 r
F
.5016 .59519 m .50268 .60049 L .50259 .59528 L .867 .196 0 r
F
.31741 .47918 m .24112 .49663 L .24598 .46732 L .633 .726 0 r
F
.59333 .41036 m .58181 .43737 L .56785 .42504 L .564 .599 0 r
F
.59333 .41036 m .61255 .42582 L .58181 .43737 L F
.5006 .58203 m .50155 .58737 L .50184 .58787 L .855 .269 0 r
F
.49969 .58144 m .50155 .58737 L .5006 .58203 L .88 .256 0 r
F
.5016 .59519 m .50167 .6005 L .50268 .60049 L .867 .196 0 r
F
.501 .5951 m .50167 .6005 L .5016 .59519 L .929 .213 0 r
F
.501 .5951 m .50107 .6005 L .50167 .6005 L F
.50069 .59503 m .50107 .6005 L .501 .5951 L 1 .245 0 r
F
.50069 .59503 m .50077 .60049 L .50107 .6005 L F
.50058 .59497 m .50077 .60049 L .50069 .59503 L 1 .378 0 r
F
.50058 .59497 m .50067 .60047 L .50077 .60049 L F
.50062 .5949 m .50067 .60047 L .50058 .59497 L .078 0 0 r
F
.39597 .69148 m .36778 .70681 L .35881 .69289 L .553 .603 0 r
F
.39597 .69148 m .40199 .70329 L .36778 .70681 L F
.50062 .5949 m .50072 .60044 L .50067 .60047 L .078 0 0 r
F
.50077 .59484 m .50072 .60044 L .50062 .5949 L .409 .109 0 r
F
.50077 .59484 m .50088 .60039 L .50072 .60044 L F
.50098 .59476 m .50088 .60039 L .50077 .59484 L .447 .124 0 r
F
.50098 .59476 m .50111 .60033 L .50088 .60039 L F
.50124 .59468 m .50111 .60033 L .50098 .59476 L .434 .12 0 r
F
.57152 .66715 m .54819 .67322 L .554 .66456 L .859 .96 0 r
F
.57701 .65691 m .57152 .66715 L .554 .66456 L .842 .915 0 r
F
.6031 .65884 m .57152 .66715 L .57701 .65691 L .713 .829 0 r
F
.50124 .59468 m .50141 .60025 L .50111 .60033 L .434 .12 0 r
F
.50152 .59457 m .50141 .60025 L .50124 .59468 L .393 .107 0 r
F
.49969 .58144 m .50098 .58669 L .50155 .58737 L .88 .256 0 r
F
.49826 .58063 m .50098 .58669 L .49969 .58144 L .861 .224 0 r
F
.48194 .56824 m .48466 .57191 L .49023 .57358 L .659 .052 0 r
F
.47304 .56666 m .48466 .57191 L .48194 .56824 L .481 0 0 r
F
.50152 .59457 m .50173 .60016 L .50141 .60025 L .393 .107 0 r
F
.50181 .59444 m .50173 .60016 L .50152 .59457 L .329 .085 0 r
F
.49412 .57479 m .49611 .57953 L .49826 .58063 L .902 .195 0 r
F
.49023 .57358 m .49611 .57953 L .49412 .57479 L .776 .129 0 r
F
.45092 .70756 m .44369 .71964 L .43425 .71047 L .458 .398 0 r
F
.45092 .70756 m .45774 .71591 L .44369 .71964 L F
.50181 .59444 m .50208 .60003 L .50173 .60016 L .329 .085 0 r
F
.50209 .59427 m .50208 .60003 L .50181 .59444 L .237 .055 0 r
F
.44395 .47587 m .41157 .47984 L .42383 .46712 L .945 .952 0 r
F
.45529 .46624 m .44395 .47587 L .42383 .46712 L .961 1 0 r
F
.41313 .55941 m .44282 .56143 L .43909 .56145 L .123 .312 0 r
F
.65803 .41417 m .64161 .4024 L .70508 .37927 L .52 .533 0 r
F
.65661 .40922 m .62631 .44272 L .61255 .42582 L .584 .645 0 r
F
.65803 .41417 m .70508 .37927 L .72605 .39878 L .52 .533 0 r
F
.65661 .40922 m .67484 .43128 L .62631 .44272 L .584 .645 0 r
F
.50209 .59427 m .50244 .59986 L .50208 .60003 L .237 .055 0 r
F
.50234 .59405 m .50244 .59986 L .50209 .59427 L .118 .017 0 r
F
.54819 .67322 m .53147 .67815 L .53688 .67059 L 1 1 0 r
F
.554 .66456 m .54819 .67322 L .53688 .67059 L F
.50234 .59405 m .50281 .59963 L .50244 .59986 L .118 .017 0 r
F
.50253 .59375 m .50281 .59963 L .50234 .59405 L 0 0 0 r
F
.51784 .75446 m .53852 .76282 L .52566 .75882 L .377 0 0 r
F
.50756 .74942 m .51784 .75446 L .52566 .75882 L 0 .137 0 r
F
.50125 .60526 m .50156 .60587 L .50122 .60593 L .516 .145 0 r
F
.50156 .60559 m .50103 .60593 L .50158 .60585 L .572 .147 0 r
F
.50098 .60511 m .50122 .60593 L .50095 .60597 L .572 .158 0 r
F
.50107 .6005 m .50103 .60504 L .50113 .60514 L .572 .147 0 r
F
.50111 .60033 m .50121 .60516 L .50098 .60511 L .572 .158 0 r
F
.50121 .60516 m .50122 .60593 L .50098 .60511 L F
.50152 .60522 m .50113 .60514 L .50156 .60559 L .572 .147 0 r
F
.50107 .6005 m .50113 .60493 L .50152 .60522 L F
.50107 .6005 m .50156 .60559 L .50167 .6005 L F
.50141 .60025 m .50125 .60526 L .50111 .60033 L .516 .145 0 r
F
.50125 .60526 m .50122 .60593 L .50121 .60516 L F
.50125 .60526 m .50121 .60516 L .50111 .60033 L F
.50113 .60493 m .50113 .60514 L .50121 .60516 L .572 .147 0 r
F
.50113 .60493 m .50121 .60516 L .50152 .60522 L F
.50148 .60551 m .50156 .60587 L .50125 .60526 L .516 .145 0 r
F
.50103 .60504 m .50103 .60593 L .50156 .60559 L .572 .147 0 r
F
.50127 .60457 m .50148 .60551 L .50125 .60526 L .516 .145 0 r
F
.50141 .60025 m .50155 .60556 L .50127 .60457 L F
.50155 .60556 m .50156 .60587 L .50127 .60457 L F
.50167 .6005 m .50252 .60573 L .50268 .60049 L .583 .144 0 r
F
.50167 .6005 m .50158 .60572 L .50252 .60573 L F
.50162 .60577 m .50166 .60584 L .50161 .60585 L .46 .13 0 r
F
.50156 .60559 m .50156 .60563 L .50158 .60569 L .572 .147 0 r
F
.50156 .60563 m .50158 .60572 L .50158 .60569 L F
.50173 .60016 m .50161 .60585 L .50156 .60564 L .46 .13 0 r
F
.50158 .60572 m .50158 .60585 L .50166 .60584 L .583 .144 0 r
F
.50158 .60572 m .50166 .60584 L .50252 .60573 L F
.50173 .60016 m .50193 .60578 L .50166 .60584 L .46 .13 0 r
F
.50173 .60016 m .50166 .60584 L .50162 .60577 L F
.50156 .60564 m .50161 .60585 L .50156 .60587 L F
.50156 .60563 m .50158 .60585 L .50158 .60572 L .572 .147 0 r
F
.50156 .60559 m .50158 .60569 L .50167 .6005 L F
.50077 .60049 m .50096 .60465 L .50107 .6005 L .538 .142 0 r
F
.50096 .60465 m .50103 .60527 L .50107 .6005 L F
.50111 .60033 m .50099 .60485 L .50088 .60039 L .572 .158 0 r
F
.50099 .60485 m .50095 .60597 L .50094 .60455 L F
.50099 .60485 m .50094 .60455 L .50096 .60465 L F
.50079 .60496 m .50095 .60597 L .50077 .60599 L .64 .171 0 r
F
.50077 .60049 m .50076 .60394 L .50094 .60455 L .538 .142 0 r
F
.50077 .60049 m .50094 .60455 L .50096 .60449 L F
.50088 .60039 m .50094 .60455 L .50079 .60496 L .64 .171 0 r
F
.50094 .60455 m .50095 .60597 L .50079 .60496 L F
.50096 .60449 m .50094 .60455 L .50096 .60465 L .538 .142 0 r
F
.50096 .60465 m .50075 .60598 L .50103 .60593 L F
.50076 .60394 m .50075 .60598 L .50096 .60465 L F
.50096 .60465 m .50094 .60455 L .50093 .60436 L .572 .158 0 r
F
.50099 .60485 m .50093 .60436 L .50088 .60039 L F
.50096 .60465 m .50103 .60593 L .50103 .60527 L .538 .142 0 r
F
.50072 .60427 m .50077 .60599 L .50069 .606 L .851 .211 0 r
F
.50072 .60405 m .50069 .606 L .50075 .60598 L .401 .102 0 r
F
.50067 .60047 m .50069 .606 L .50072 .60405 L F
.5007 .60357 m .50072 .60427 L .50069 .606 L .851 .211 0 r
F
.50067 .60047 m .50072 .60405 L .50077 .60049 L .401 .102 0 r
F
.50072 .60044 m .50075 .60469 L .5007 .60357 L .851 .211 0 r
F
.50075 .60469 m .50077 .60599 L .5007 .60357 L F
.50072 .60405 m .50075 .60598 L .50076 .60473 L .401 .102 0 r
F
.50073 .60375 m .50076 .60473 L .50077 .60049 L F
.50088 .60039 m .50078 .60544 L .50072 .60044 L .64 .171 0 r
F
.50078 .60544 m .50077 .60599 L .50075 .60469 L F
.50078 .60544 m .50075 .60469 L .50072 .60044 L F
.50072 .60405 m .50075 .60469 L .50073 .60375 L .401 .102 0 r
F
.50075 .60469 m .50076 .60473 L .50073 .60375 L F
.50268 .60049 m .504 .60554 L .50423 .60045 L .58 .136 0 r
F
.50268 .60049 m .50252 .60573 L .504 .60554 L F
.50072 .60044 m .50069 .606 L .50067 .60047 L .851 .211 0 r
F
.50423 .60045 m .50621 .60527 L .50655 .60039 L .567 .123 0 r
F
.50423 .60045 m .504 .60554 L .50621 .60527 L F
.49826 .58063 m .50003 .58575 L .50098 .58669 L .861 .224 0 r
F
.49611 .57953 m .50003 .58575 L .49826 .58063 L .805 .173 0 r
F
.50655 .60039 m .50945 .60488 L .50993 .60029 L .542 .102 0 r
F
.50655 .60039 m .50621 .60527 L .50945 .60488 L F
.50253 .59375 m .50316 .59932 L .50281 .59963 L 0 0 0 r
F
.50264 .59335 m .50316 .59932 L .50253 .59375 L F
.50993 .60029 m .51411 .60433 L .51477 .60014 L .504 .071 0 r
F
.50993 .60029 m .50945 .60488 L .51411 .60433 L F
.50173 .60016 m .50156 .60587 L .50141 .60025 L .46 .13 0 r
F
.42848 .73214 m .44227 .73056 L .44974 .72818 L .081 .307 0 r
F
.42848 .73214 m .41792 .73318 L .44227 .73056 L F
.50208 .60003 m .50193 .60578 L .50173 .60016 L .401 .112 0 r
F
.51477 .60014 m .52073 .60357 L .52164 .59993 L .454 .024 0 r
F
.51477 .60014 m .51411 .60433 L .52073 .60357 L F
.50208 .60003 m .50235 .60565 L .50193 .60578 L .401 .112 0 r
F
.50244 .59986 m .50235 .60565 L .50208 .60003 L .332 .089 0 r
F
.49023 .57358 m .49296 .578 L .49611 .57953 L .776 .129 0 r
F
.48466 .57191 m .49296 .578 L .49023 .57358 L .636 .038 0 r
F
.45961 .7254 m .44974 .72818 L .46531 .72527 L 0 0 0 r
F
.50264 .59335 m .50349 .59891 L .50316 .59932 L F
.52164 .59993 m .53008 .60249 L .53129 .59963 L .376 0 0 r
F
.52164 .59993 m .52073 .60357 L .53008 .60249 L F
.50244 .59986 m .5028 .60549 L .50235 .60565 L .332 .089 0 r
F
.50281 .59963 m .5028 .60549 L .50244 .59986 L .25 .064 0 r
F
.37857 .47054 m .36763 .48749 L .31741 .47918 L .707 .803 0 r
F
.41157 .47984 m .36763 .48749 L .37857 .47054 L .789 .851 0 r
F
.47304 .56666 m .47674 .5696 L .48466 .57191 L .481 0 0 r
F
.46049 .56447 m .47674 .5696 L .47304 .56666 L .258 0 0 r
F
.50281 .59963 m .50328 .60527 L .5028 .60549 L .25 .064 0 r
F
.50316 .59932 m .50328 .60527 L .50281 .59963 L .159 .037 0 r
F
.53129 .59963 m .54323 .601 L .54481 .5992 L .253 0 0 r
F
.53129 .59963 m .53008 .60249 L .54323 .601 L F
.51229 .44095 m .4992 .432 L .51968 .42837 L .732 .784 0 r
F
.51229 .44095 m .49773 .44504 L .4992 .432 L F
.51787 .692 m .50916 .69526 L .5147 .6891 L .801 .62 0 r
F
.51787 .692 m .51026 .69823 L .50916 .69526 L F
.52504 .6853 m .51787 .692 L .5147 .6891 L .986 .918 0 r
F
.50077 .60599 m .50064 .61156 L .50069 .606 L 1 .385 0 r
F
.50069 .606 m .50065 .6115 L .50075 .60598 L 0 0 0 r
F
.50069 .606 m .50064 .61156 L .50065 .6115 L F
.50077 .60599 m .50077 .61159 L .50064 .61156 L 1 .385 0 r
F
.50095 .60597 m .50077 .61159 L .50077 .60599 L .955 .234 0 r
F
.52504 .6853 m .5147 .6891 L .51991 .6826 L .986 .918 0 r
F
.53147 .67815 m .52504 .6853 L .51991 .6826 L 1 1 0 r
F
.50095 .60597 m .501 .61159 L .50077 .61159 L .955 .234 0 r
F
.50075 .60598 m .50086 .6114 L .50103 .60593 L .182 .018 0 r
F
.50075 .60598 m .50065 .6115 L .50086 .6114 L F
.50122 .60593 m .501 .61159 L .50095 .60597 L .73 .191 0 r
F
.60701 .64638 m .6031 .65884 L .57701 .65691 L .689 .788 0 r
F
.64471 .64657 m .6031 .65884 L .60701 .64638 L .616 .714 0 r
F
.49611 .57953 m .49854 .58447 L .50003 .58575 L .805 .173 0 r
F
.49296 .578 m .49854 .58447 L .49611 .57953 L .701 .099 0 r
F
.50316 .59932 m .5038 .60497 L .50328 .60527 L .159 .037 0 r
F
.50349 .59891 m .5038 .60497 L .50316 .59932 L .07 .015 0 r
F
.50122 .60593 m .50131 .61156 L .501 .61159 L .73 .191 0 r
F
.50156 .60587 m .50131 .61156 L .50122 .60593 L .615 .169 0 r
F
.50103 .60593 m .50132 .61125 L .50158 .60585 L .332 .068 0 r
F
.50103 .60593 m .50086 .6114 L .50132 .61125 L F
.50156 .60587 m .50169 .61151 L .50131 .61156 L .615 .169 0 r
F
.50166 .60584 m .50169 .61151 L .50156 .60587 L .535 .152 0 r
F
.50192 .60613 m .50169 .61151 L .50166 .60584 L F
.50192 .60613 m .50212 .61143 L .50169 .61151 L F
.50274 .60714 m .50314 .61117 L .5026 .61132 L .412 .118 0 r
F
.50275 .60714 m .50314 .61117 L .50274 .60714 L F
.5029 .60726 m .50314 .61117 L .50274 .6071 L F
.50273 .60754 m .5026 .61132 L .5024 .60687 L F
.50244 .6069 m .5024 .60687 L .5024 .60681 L F
.50273 .60754 m .5024 .60687 L .50244 .6069 L F
.50194 .6058 m .50245 .60671 L .50252 .60573 L .384 .081 0 r
F
.50222 .60642 m .50245 .60671 L .50194 .6058 L F
.50198 .60619 m .50245 .60671 L .50176 .60583 L F
.50231 .60673 m .5026 .61132 L .50212 .61143 L .47 .136 0 r
F
.50235 .60565 m .5024 .60681 L .50231 .60673 L F
.5024 .60681 m .5026 .61132 L .50231 .60673 L F
.50231 .60673 m .50212 .61143 L .50194 .60614 L F
.50181 .60608 m .50183 .60629 L .50245 .60671 L .384 .081 0 r
F
.50194 .60614 m .50212 .61143 L .50192 .60613 L .535 .152 0 r
F
.50183 .60629 m .50214 .61102 L .50244 .60685 L .384 .081 0 r
F
.50183 .60629 m .50244 .60685 L .50245 .60671 L F
.50252 .60573 m .50275 .60693 L .504 .60554 L .405 .081 0 r
F
.50275 .60693 m .50282 .60709 L .50296 .60691 L F
.5029 .60676 m .50296 .60691 L .504 .60554 L F
.50275 .60693 m .50296 .60691 L .5029 .60676 L F
.50278 .60714 m .5028 .60716 L .504 .60554 L F
.50317 .60666 m .50349 .60753 L .504 .60554 L F
.50335 .60809 m .50368 .60853 L .504 .60554 L F
.504 .60554 m .50544 .61023 L .50621 .60527 L .408 .07 0 r
F
.50376 .60883 m .50442 .61068 L .50374 .61096 L .293 .084 0 r
F
.504 .60554 m .50372 .60815 L .50509 .60981 L .408 .07 0 r
F
.50456 .60959 m .50526 .61027 L .50544 .61023 L F
.50441 .60948 m .50504 .61007 L .50456 .60959 L F
.50504 .61007 m .50526 .61027 L .50456 .60959 L F
.50537 .61002 m .50509 .60981 L .50544 .61023 L F
.504 .60554 m .50509 .60981 L .50537 .61002 L F
.50621 .60527 m .50544 .61023 L .50837 .60957 L .398 .05 0 r
F
.50497 .60401 m .50612 .60977 L .50524 .61027 L .189 .065 0 r
F
.5052 .61023 m .50524 .61027 L .50521 .6103 L F
.50497 .60401 m .50524 .61027 L .5052 .61023 L F
.50497 .60401 m .5052 .61023 L .50436 .60456 L F
.5052 .61023 m .50521 .6103 L .50519 .61021 L F
.5052 .61023 m .50519 .61021 L .50436 .60456 L F
.50372 .60815 m .50441 .60948 L .50507 .60996 L .408 .07 0 r
F
.50486 .60953 m .50507 .60996 L .50544 .61023 L F
.50372 .60815 m .50507 .60996 L .50486 .60953 L F
.50441 .60948 m .50521 .6103 L .50442 .61068 L .237 .072 0 r
F
.50519 .61021 m .50521 .6103 L .50441 .60948 L F
.50441 .60948 m .50487 .61036 L .50526 .61027 L .408 .07 0 r
F
.50436 .60456 m .50519 .61021 L .50441 .60948 L .237 .072 0 r
F
.5038 .60497 m .50426 .6092 L .50376 .60883 L .293 .084 0 r
F
.50426 .6092 m .50442 .61068 L .50376 .60883 L F
.50441 .60948 m .50442 .61003 L .50433 .60933 L .237 .072 0 r
F
.50442 .61003 m .50442 .61068 L .50433 .60979 L F
.50442 .61003 m .50433 .60979 L .5038 .60497 L F
.50321 .60832 m .50374 .61096 L .50314 .61117 L .353 .101 0 r
F
.50322 .60792 m .50329 .60836 L .50321 .60832 L F
.50329 .60836 m .50374 .61096 L .50321 .60832 L F
.50353 .60834 m .50374 .61096 L .50322 .60792 L F
.50376 .60891 m .50374 .61096 L .50354 .60847 L .293 .084 0 r
F
.50366 .60867 m .50354 .60847 L .50353 .60834 L F
.50376 .60891 m .50354 .60847 L .50366 .60867 L F
.50399 .60867 m .50389 .60904 L .50487 .61036 L .408 .07 0 r
F
.50389 .60904 m .50345 .61069 L .50474 .61039 L F
.50389 .60904 m .50474 .61039 L .50487 .61036 L F
.50372 .60815 m .50368 .60853 L .50399 .60867 L F
.50368 .60853 m .50345 .61069 L .50399 .60867 L F
.50436 .60456 m .50441 .60948 L .5038 .60497 L .237 .072 0 r
F
.50441 .60948 m .50433 .60933 L .5038 .60497 L F
.50279 .60718 m .50335 .60809 L .50349 .60753 L .405 .081 0 r
F
.50279 .60718 m .50349 .60753 L .50317 .60666 L F
.50335 .60809 m .50367 .60862 L .50368 .60853 L F
.50328 .60527 m .50353 .60834 L .50322 .60792 L .353 .101 0 r
F
.5038 .60497 m .50376 .60891 L .50328 .60527 L .293 .084 0 r
F
.50376 .60891 m .50353 .60834 L .50328 .60527 L F
.50328 .60527 m .50322 .60792 L .5028 .60549 L .353 .101 0 r
F
.50322 .60792 m .50314 .61117 L .5029 .60726 L F
.50322 .60792 m .5029 .60726 L .5028 .60549 L F
.50275 .60693 m .50278 .60714 L .50282 .60709 L .405 .081 0 r
F
.50279 .60718 m .50214 .61102 L .50345 .61069 L F
.50278 .60714 m .50278 .60717 L .50279 .60718 L F
.50278 .60717 m .50214 .61102 L .50279 .60718 L F
.50263 .60705 m .5024 .60681 L .50235 .60565 L .412 .118 0 r
F
.50273 .60754 m .50244 .6069 L .50263 .60705 L F
.50252 .60573 m .50244 .6069 L .50278 .60714 L .405 .081 0 r
F
.50244 .6069 m .5024 .60681 L .50263 .60705 L .412 .118 0 r
F
.50244 .6069 m .50242 .60712 L .50274 .60714 L .405 .081 0 r
F
.50244 .6069 m .50274 .60714 L .50278 .60714 L F
.50274 .6071 m .50274 .60714 L .50259 .60684 L .412 .118 0 r
F
.50274 .60714 m .50273 .60754 L .50263 .60705 L F
.50274 .60714 m .50263 .60705 L .50259 .60684 L F
.50242 .60712 m .50214 .61102 L .50278 .60717 L .405 .081 0 r
F
.50274 .60714 m .50278 .60717 L .50278 .60714 L F
.50242 .60712 m .50278 .60717 L .50274 .60714 L F
.50274 .6071 m .50275 .60714 L .50274 .60714 L .412 .118 0 r
F
.5028 .60549 m .5029 .60726 L .50274 .6071 L F
.50278 .60714 m .50279 .60718 L .5028 .60716 L .405 .081 0 r
F
.50279 .60718 m .50345 .61069 L .50367 .60862 L F
.5028 .60549 m .50274 .6071 L .50235 .60565 L .412 .118 0 r
F
.50274 .6071 m .50259 .60684 L .50235 .60565 L F
.50176 .60583 m .50222 .60642 L .50194 .6058 L .384 .081 0 r
F
.50166 .60584 m .50198 .60619 L .50176 .60583 L F
.50235 .60565 m .50231 .60673 L .50193 .60578 L .47 .136 0 r
F
.50231 .60673 m .50194 .60614 L .50193 .60578 L F
.50193 .60578 m .50194 .60614 L .50192 .60613 L .535 .152 0 r
F
.50158 .60585 m .50159 .60599 L .50181 .60608 L .384 .081 0 r
F
.50159 .60599 m .50214 .61102 L .50181 .60608 L F
.50158 .60585 m .50245 .60671 L .50166 .60584 L F
.50193 .60578 m .50192 .60613 L .50166 .60584 L .535 .152 0 r
F
.50158 .60585 m .50132 .61125 L .50214 .61102 L .384 .081 0 r
F
.54481 .5992 m .56168 .5989 L .56369 .59859 L .091 0 0 r
F
.54481 .5992 m .54323 .601 L .56168 .5989 L F
.55505 .42725 m .55726 .41032 L .58019 .41317 L .586 .567 0 r
F
.55505 .42725 m .53862 .42686 L .55726 .41032 L F
.41313 .55941 m .41792 .55719 L .44282 .56143 L .123 .312 0 r
F
.37681 .55656 m .41792 .55719 L .41313 .55941 L .242 .345 0 r
F
.51026 .69823 m .50353 .70109 L .50916 .69526 L .675 .465 0 r
F
.51026 .69823 m .50252 .704 L .50353 .70109 L F
.42383 .46712 m .41157 .47984 L .37857 .47054 L .815 .896 0 r
F
.50349 .59891 m .50436 .60456 L .5038 .60497 L .07 .015 0 r
F
.50378 .59835 m .50436 .60456 L .50349 .59891 L 0 .001 0 r
F
.48889 .73405 m .49683 .74386 L .48605 .73774 L 0 .149 0 r
F
.48129 .72749 m .48605 .73774 L .47568 .73104 L .079 .192 0 r
F
.48129 .72749 m .48889 .73405 L .48605 .73774 L F
.38946 .15117 m .46137 .19089 L .42513 .19508 L .554 .605 0 r
F
.3454 .1669 m .38946 .15117 L .42513 .19508 L .549 .602 0 r
F
.53147 .67815 m .51991 .6826 L .52457 .67578 L 1 1 0 r
F
.53688 .67059 m .53147 .67815 L .52457 .67578 L F
.50621 .60527 m .50837 .60957 L .50945 .60488 L .398 .05 0 r
F
.45529 .46624 m .42383 .46712 L .43957 .45563 L .961 1 0 r
F
.46848 .45777 m .45529 .46624 L .43957 .45563 L .942 1 0 r
F
.37069 .36094 m .431 .37539 L .41045 .37994 L .441 .46 0 r
F
.35005 .3726 m .37069 .36094 L .41045 .37994 L .438 .457 0 r
F
.48466 .57191 m .4884 .57589 L .49296 .578 L .636 .038 0 r
F
.47674 .5696 m .4884 .57589 L .48466 .57191 L .437 0 0 r
F
.50378 .59835 m .50497 .60401 L .50436 .60456 L 0 .001 0 r
F
.50403 .59759 m .50497 .60401 L .50378 .59835 L F
.50077 .61159 m .50054 .61716 L .50064 .61156 L 1 .433 0 r
F
.50077 .61159 m .50073 .61721 L .50054 .61716 L F
.501 .61159 m .50073 .61721 L .50077 .61159 L 1 .289 0 r
F
.501 .61159 m .50101 .61723 L .50073 .61721 L F
.50131 .61156 m .50101 .61723 L .501 .61159 L .893 .224 0 r
F
.554 .66456 m .53688 .67059 L .54104 .66268 L 1 1 0 r
F
.55784 .6555 m .554 .66456 L .54104 .66268 L 1 .958 0 r
F
.57701 .65691 m .554 .66456 L .55784 .6555 L .842 .915 0 r
F
.50064 .61156 m .50054 .61716 L .50047 .61707 L .95 .35 0 r
F
.50064 .61156 m .50047 .61707 L .50065 .6115 L F
.50131 .61156 m .50137 .61722 L .50101 .61723 L .893 .224 0 r
F
.50169 .61151 m .50137 .61722 L .50131 .61156 L .727 .193 0 r
F
.50169 .61151 m .50179 .61719 L .50137 .61722 L F
.50212 .61143 m .50179 .61719 L .50169 .61151 L .622 .172 0 r
F
.50945 .60488 m .51261 .60866 L .51411 .60433 L .371 .017 0 r
F
.50945 .60488 m .50837 .60957 L .51261 .60866 L F
.50065 .6115 m .50058 .61692 L .50086 .6114 L 0 0 0 r
F
.50065 .6115 m .50047 .61707 L .50058 .61692 L F
.50212 .61143 m .50228 .61713 L .50179 .61719 L .622 .172 0 r
F
.5026 .61132 m .50228 .61713 L .50212 .61143 L .546 .157 0 r
F
.50086 .6114 m .50091 .6167 L .50132 .61125 L .019 0 0 r
F
.50086 .6114 m .50058 .61692 L .50091 .6167 L F
.53852 .76282 m .54971 .76628 L .56924 .77041 L .251 0 0 r
F
.49678 .74017 m .50756 .74942 L .49683 .74386 L 0 .098 0 r
F
.48889 .73405 m .49678 .74017 L .49683 .74386 L 0 .149 0 r
F
.5026 .61132 m .50283 .61703 L .50228 .61713 L .546 .157 0 r
F
.50314 .61117 m .50283 .61703 L .5026 .61132 L .486 .143 0 r
F
.50132 .61125 m .50154 .61639 L .50214 .61102 L .151 0 0 r
F
.50132 .61125 m .50091 .6167 L .50154 .61639 L F
.30208 .6768 m .23908 .69739 L .22788 .67486 L .523 .573 0 r
F
.30208 .6768 m .3081 .69479 L .23908 .69739 L F
.2847 .35253 m .37069 .36094 L .35005 .3726 L .475 .503 0 r
F
.50314 .61117 m .50346 .61689 L .50283 .61703 L .486 .143 0 r
F
.50374 .61096 m .50346 .61689 L .50314 .61117 L .437 .131 0 r
F
.49296 .578 m .49629 .5827 L .49854 .58447 L .701 .099 0 r
F
.4884 .57589 m .49629 .5827 L .49296 .578 L .54 .004 0 r
F
.50214 .61102 m .50261 .61594 L .50345 .61069 L .207 .004 0 r
F
.50214 .61102 m .50154 .61639 L .50261 .61594 L F
.59 .59775 m .62405 .59187 L .62664 .59656 L .203 .35 0 r
F
.59 .59775 m .5876 .59598 L .62405 .59187 L F
.44597 .6988 m .43425 .71047 L .4273 .7007 L .542 .483 0 r
F
.44597 .6988 m .45092 .70756 L .43425 .71047 L F
.51411 .60433 m .51866 .60737 L .52073 .60357 L .321 0 0 r
F
.51411 .60433 m .51261 .60866 L .51866 .60737 L F
.50374 .61096 m .50417 .61671 L .50346 .61689 L .437 .131 0 r
F
.50442 .61068 m .50417 .61671 L .50374 .61096 L .395 .121 0 r
F
.46049 .56447 m .46553 .5664 L .47674 .5696 L .258 0 0 r
F
.53688 .67059 m .52457 .67578 L .52847 .66867 L 1 1 0 r
F
.54104 .66268 m .53688 .67059 L .52847 .66867 L F
.49773 .44504 m .47827 .43781 L .4992 .432 L .813 .914 0 r
F
.49773 .44504 m .48288 .45066 L .47827 .43781 L F
.50403 .59759 m .50565 .60325 L .50497 .60401 L 0 .001 0 r
F
.5042 .59653 m .50565 .60325 L .50403 .59759 L 0 .016 0 r
F
.50442 .61068 m .50501 .61646 L .50417 .61671 L .395 .121 0 r
F
.50507 .61036 m .50501 .61646 L .50442 .61068 L .359 .114 0 r
F
.50521 .6103 m .5052 .61037 L .50507 .61036 L F
.5052 .61037 m .50501 .61646 L .50507 .61036 L F
.50521 .6103 m .506 .61611 L .50501 .61646 L F
.50544 .61023 m .5054 .61038 L .50549 .61038 L .224 0 0 r
F
.50544 .61023 m .50545 .61026 L .50837 .60957 L F
.50545 .61026 m .50564 .61039 L .50837 .60957 L F
.50722 .61147 m .50722 .61166 L .50632 .61085 L .31 .118 0 r
F
.50722 .61166 m .50721 .61564 L .50644 .6115 L F
.50722 .61166 m .50644 .6115 L .50632 .61085 L F
.5055 .61043 m .5061 .61081 L .50837 .60957 L .224 0 0 r
F
.50722 .61147 m .50871 .61499 L .50721 .61564 L .31 .118 0 r
F
.5061 .61081 m .50709 .61144 L .50741 .61131 L .224 0 0 r
F
.50689 .61097 m .50741 .61131 L .50783 .61115 L F
.5061 .61081 m .50741 .61131 L .50689 .61097 L F
.5061 .61081 m .50783 .61115 L .50837 .60957 L F
.50866 .61214 m .50871 .61499 L .50787 .61161 L .302 .131 0 r
F
.50837 .60957 m .50771 .61151 L .50865 .61173 L .197 0 0 r
F
.50947 .61161 m .51062 .6141 L .50865 .61173 L .302 .131 0 r
F
.50954 .61154 m .51101 .6118 L .51261 .60866 L .197 0 0 r
F
.50947 .61161 m .50979 .61165 L .50954 .61154 L F
.50979 .61165 m .51101 .6118 L .50954 .61154 L F
.50837 .60957 m .50947 .61161 L .51261 .60866 L F
.51053 .61196 m .51053 .61207 L .50979 .61165 L .306 .153 0 r
F
.51053 .61207 m .51062 .6141 L .50991 .61201 L F
.51053 .61207 m .50991 .61201 L .50979 .61165 L F
.51053 .61207 m .51309 .61288 L .51062 .6141 L F
.51261 .60866 m .51111 .61162 L .51528 .61123 L .143 0 0 r
F
.51111 .61162 m .51091 .612 L .51256 .61171 L F
.51111 .61162 m .51256 .61171 L .51528 .61123 L F
.51301 .61174 m .51302 .61191 L .51256 .61171 L .321 .182 0 r
F
.51302 .61191 m .51309 .61288 L .51266 .61193 L F
.51302 .61191 m .51266 .61193 L .51256 .61171 L F
.50947 .61161 m .50961 .61186 L .51101 .6118 L .197 0 0 r
F
.51091 .612 m .51309 .61288 L .51053 .61207 L .306 .153 0 r
F
.50979 .61165 m .51062 .6141 L .50947 .61161 L .302 .131 0 r
F
.50961 .61186 m .51032 .61317 L .51091 .612 L .197 0 0 r
F
.50961 .61186 m .51091 .612 L .51101 .6118 L F
.51256 .61171 m .51278 .6122 L .51091 .612 L .306 .153 0 r
F
.51278 .6122 m .51309 .61288 L .51091 .612 L F
.51309 .61288 m .51242 .62029 L .51062 .6141 L .423 .189 0 r
F
.51309 .61288 m .51555 .61926 L .51242 .62029 L F
.51634 .61119 m .51555 .61926 L .51309 .61288 L .431 .221 0 r
F
.51528 .61123 m .51086 .6121 L .51161 .61199 L .143 0 0 r
F
.51866 .60737 m .51568 .6112 L .52288 .60901 L .057 0 0 r
F
.51568 .6112 m .51603 .61117 L .52288 .60901 L F
.52073 .60357 m .51866 .60737 L .52724 .60558 L .238 0 0 r
F
.51866 .60737 m .52288 .60901 L .52724 .60558 L .057 0 0 r
F
.52724 .60558 m .52288 .60901 L .53338 .60562 L 0 0 0 r
F
.52073 .60357 m .52724 .60558 L .53008 .60249 L .238 0 0 r
F
.53008 .60249 m .53937 .60308 L .54323 .601 L .117 0 0 r
F
.53008 .60249 m .52724 .60558 L .53937 .60308 L F
.52724 .60558 m .53338 .60562 L .53937 .60308 L 0 0 0 r
F
.54323 .601 m .53937 .60308 L .5565 .59957 L F
.53937 .60308 m .54829 .60084 L .5565 .59957 L F
.53937 .60308 m .53338 .60562 L .54829 .60084 L F
.53338 .60562 m .53447 .60487 L .54829 .60084 L .339 .385 0 r
F
.53447 .60487 m .53464 .60476 L .53561 .60448 L F
.53447 .60487 m .53561 .60448 L .54829 .60084 L F
.54323 .601 m .5565 .59957 L .56168 .5989 L 0 0 0 r
F
.54592 .5946 m .54489 .60109 L .53469 .60103 L .469 .447 0 r
F
.54489 .60109 m .54448 .60129 L .53469 .60103 L F
.54829 .60084 m .5436 .60173 L .54489 .60109 L .391 .408 0 r
F
.54592 .5946 m .55085 .59833 L .55071 .59839 L .469 .447 0 r
F
.54502 .60028 m .55071 .59839 L .54489 .60109 L F
.54592 .5946 m .55071 .59839 L .54502 .60028 L F
.56173 .58547 m .55992 .59498 L .54592 .5946 L .471 .479 0 r
F
.54829 .60084 m .5507 .5984 L .56955 .59407 L .391 .408 0 r
F
.5507 .5984 m .55075 .59838 L .56955 .59407 L F
.55992 .59498 m .55087 .59834 L .54592 .5946 L .471 .479 0 r
F
.5507 .5984 m .55071 .59839 L .55075 .59838 L .391 .408 0 r
F
.55071 .59839 m .56299 .59432 L .56955 .59407 L F
.54829 .60084 m .54489 .60109 L .55071 .59839 L F
.53464 .60476 m .53495 .60466 L .54829 .60084 L .339 .385 0 r
F
.54186 .60122 m .53732 .60347 L .53469 .60103 L .469 .447 0 r
F
.52288 .60901 m .52322 .60898 L .53338 .60562 L 0 0 0 r
F
.52322 .60898 m .52398 .60875 L .53338 .60562 L F
.53406 .60562 m .53303 .61311 L .52849 .6078 L .464 .394 0 r
F
.53096 .60658 m .52849 .6078 L .52818 .60744 L F
.53406 .60562 m .52849 .6078 L .53096 .60658 L F
.53214 .60603 m .53132 .60644 L .53338 .60562 L 0 0 0 r
F
.5263 .60804 m .53303 .61311 L .52536 .61585 L .455 .329 0 r
F
.5233 .60897 m .53098 .60654 L .53214 .60603 L 0 0 0 r
F
.52818 .60744 m .53303 .61311 L .5263 .60804 L .455 .329 0 r
F
.5233 .60897 m .53065 .6067 L .53132 .60644 L 0 0 0 r
F
.5266 .60559 m .52818 .60744 L .5263 .60804 L .455 .329 0 r
F
.53098 .60654 m .53132 .60644 L .53133 .60643 L 0 0 0 r
F
.53098 .60654 m .53133 .60643 L .53214 .60603 L F
.53132 .60644 m .53096 .60658 L .53447 .60487 L .339 .385 0 r
F
.53096 .60658 m .53391 .60512 L .53447 .60487 L F
.53338 .60562 m .53132 .60644 L .53447 .60487 L F
.53415 .60492 m .53414 .605 L .53217 .60561 L .464 .394 0 r
F
.53414 .605 m .53406 .60562 L .53291 .60561 L F
.53414 .605 m .53291 .60561 L .53217 .60561 L F
.53406 .60562 m .52818 .60744 L .5266 .60559 L F
.5263 .60804 m .5262 .60892 L .52358 .60889 L .455 .329 0 r
F
.52322 .60898 m .5233 .60897 L .52398 .60875 L 0 0 0 r
F
.51586 .61123 m .51677 .61102 L .52288 .60901 L .057 0 0 r
F
.5262 .60892 m .52145 .60998 L .5214 .60991 L .455 .329 0 r
F
.5262 .60892 m .5214 .60991 L .52181 .60971 L F
.52288 .60901 m .522 .60961 L .5233 .60897 L 0 0 0 r
F
.51677 .61102 m .52132 .60979 L .52288 .60901 L F
.52132 .60979 m .522 .60961 L .5221 .60955 L F
.52132 .60979 m .5221 .60955 L .52288 .60901 L F
.52057 .61003 m .52536 .61585 L .51973 .61783 L .443 .268 0 r
F
.52132 .60979 m .52536 .61585 L .52057 .61003 L F
.52181 .60971 m .5214 .60991 L .52132 .60979 L .455 .329 0 r
F
.5262 .60892 m .52132 .60979 L .52465 .6089 L F
.5262 .60892 m .52536 .61585 L .52145 .60998 L F
.51649 .61111 m .51973 .61783 L .51634 .61119 L .443 .268 0 r
F
.52057 .61003 m .52055 .61026 L .51649 .61111 L F
.52055 .61026 m .51973 .61783 L .51649 .61111 L F
.51564 .61131 m .51612 .61131 L .51309 .61288 L .321 .182 0 r
F
.51634 .61119 m .51973 .61783 L .51555 .61926 L .431 .221 0 r
F
.51549 .61144 m .51717 .61289 L .52189 .60968 L 0 0 0 r
F
.51929 .61037 m .52189 .60968 L .522 .60961 L F
.51549 .61144 m .52189 .60968 L .51929 .61037 L F
.5165 .61111 m .522 .60961 L .51677 .61102 L F
.51576 .61131 m .51634 .61119 L .51612 .61131 L .321 .182 0 r
F
.51549 .61144 m .52053 .61003 L .5165 .61111 L 0 0 0 r
F
.52053 .61003 m .522 .60961 L .5165 .61111 L F
.51564 .61131 m .51596 .61125 L .51576 .61131 L .321 .182 0 r
F
.51596 .61125 m .51634 .61119 L .51576 .61131 L F
.5207 .60885 m .52057 .61003 L .51649 .61111 L .443 .268 0 r
F
.5207 .60885 m .52132 .60979 L .52057 .61003 L F
.52465 .6089 m .52132 .60979 L .5207 .60885 L .455 .329 0 r
F
.5233 .60897 m .51717 .61289 L .52548 .60876 L 0 0 0 r
F
.522 .60961 m .51717 .61289 L .5233 .60897 L F
.5233 .60897 m .52548 .60876 L .53065 .6067 L F
.53096 .60658 m .52548 .60876 L .53391 .60512 L .339 .385 0 r
F
.53414 .605 m .54358 .60928 L .53303 .61311 L .464 .394 0 r
F
.53415 .60492 m .53423 .60496 L .53414 .605 L F
.53423 .60496 m .54358 .60928 L .53414 .605 L F
.53469 .60103 m .53765 .60378 L .53415 .60492 L F
.53447 .60487 m .53385 .60514 L .53464 .60476 L .339 .385 0 r
F
.53581 .60441 m .54121 .60256 L .54829 .60084 L F
.53765 .60378 m .54358 .60928 L .53415 .60492 L .464 .394 0 r
F
.53469 .60103 m .53415 .60492 L .5266 .60559 L F
.53415 .60492 m .53217 .60561 L .5266 .60559 L F
.53464 .60476 m .52548 .60876 L .53736 .60293 L .339 .385 0 r
F
.53385 .60514 m .52548 .60876 L .53464 .60476 L F
.54485 .6013 m .53765 .60378 L .53732 .60347 L .469 .447 0 r
F
.54485 .6013 m .53732 .60347 L .54186 .60122 L F
.53467 .60474 m .54039 .60276 L .54121 .60256 L .339 .385 0 r
F
.53467 .60474 m .54121 .60256 L .53581 .60441 L F
.54039 .60276 m .543 .60185 L .54342 .60177 L F
.54039 .60276 m .54342 .60177 L .54829 .60084 L F
.54485 .6013 m .55823 .6039 L .54358 .60928 L .469 .447 0 r
F
.54489 .60109 m .54526 .60117 L .54485 .6013 L F
.54526 .60117 m .55823 .6039 L .54485 .6013 L F
.5565 .59957 m .54829 .60084 L .56955 .59407 L .276 .374 0 r
F
.55085 .59833 m .55823 .6039 L .54489 .60109 L .469 .447 0 r
F
.55071 .59839 m .55124 .59785 L .56299 .59432 L .391 .408 0 r
F
.56173 .58547 m .56997 .59068 L .55992 .59498 L .471 .479 0 r
F
.56955 .59407 m .5627 .59433 L .57391 .58891 L .421 .415 0 r
F
.5627 .59433 m .5618 .59436 L .56997 .59068 L F
.5627 .59433 m .56997 .59068 L .57391 .58891 L F
.58433 .5723 m .58142 .58493 L .56173 .58547 L .471 .494 0 r
F
.58142 .58493 m .5742 .58855 L .56173 .58547 L F
.5742 .58855 m .56997 .59068 L .56951 .59039 L F
.5742 .58855 m .56951 .59039 L .56173 .58547 L F
.56955 .59407 m .5742 .58855 L .60005 .58442 L .421 .415 0 r
F
.5742 .58855 m .58122 .58581 L .60005 .58442 L F
.58433 .5723 m .5973 .57945 L .58122 .58581 L .471 .494 0 r
F
.60005 .58442 m .5892 .58353 L .60777 .57482 L .438 .421 0 r
F
.5892 .58353 m .58824 .58345 L .5973 .57945 L F
.5892 .58353 m .5973 .57945 L .60777 .57482 L F
.6173 .55298 m .61187 .5721 L .58433 .5723 L .47 .496 0 r
F
.61187 .5721 m .60865 .57372 L .58433 .5723 L F
.60865 .57372 m .5973 .57945 L .59614 .57881 L F
.60865 .57372 m .59614 .57881 L .58433 .5723 L F
.60005 .58442 m .60865 .57372 L .64433 .57046 L .438 .421 0 r
F
.60865 .57372 m .61176 .57246 L .64433 .57046 L F
.6173 .55298 m .6349 .56178 L .61187 .5721 L .47 .496 0 r
F
.60888 .57344 m .57914 .5827 L .61545 .56526 L .438 .421 0 r
F
.60777 .57482 m .60267 .57622 L .60888 .57344 L F
.60267 .57622 m .57914 .5827 L .60888 .57344 L F
.66682 .52386 m .65635 .55313 L .6173 .55298 L .468 .493 0 r
F
.6581 .55368 m .65193 .55535 L .65635 .55313 L .446 .431 0 r
F
.66682 .52386 m .69359 .53663 L .65981 .55159 L .468 .493 0 r
F
.65649 .55274 m .65981 .55159 L .65635 .55313 L F
.66682 .52386 m .65981 .55159 L .65649 .55274 L F
.64433 .57046 m .65981 .55159 L .7098 .54987 L .446 .431 0 r
F
.65981 .55159 m .68453 .54303 L .7098 .54987 L F
.6581 .55368 m .65635 .55313 L .65981 .55159 L F
.69359 .53663 m .71327 .54603 L .65635 .55313 L .468 .493 0 r
F
.65981 .55159 m .67005 .53912 L .68453 .54303 L .446 .431 0 r
F
.65981 .55159 m .65635 .55313 L .66011 .55123 L F
.64433 .57046 m .62686 .56731 L .6581 .55368 L F
.65635 .55313 m .63706 .56286 L .6173 .55298 L .468 .493 0 r
F
.61187 .5721 m .62814 .56675 L .61176 .57246 L .47 .496 0 r
F
.62814 .56675 m .62686 .56731 L .61176 .57246 L F
.6349 .56178 m .63822 .56343 L .61187 .5721 L F
.62686 .56731 m .61545 .56526 L .6581 .55368 L .446 .431 0 r
F
.66451 .57766 m .64433 .57046 L .7098 .54987 L .412 .412 0 r
F
.65635 .55313 m .71327 .54603 L .65047 .56955 L .468 .493 0 r
F
.65635 .55313 m .65047 .56955 L .63706 .56286 L F
.66011 .55123 m .61545 .56526 L .67005 .53912 L .446 .431 0 r
F
.65193 .55535 m .61545 .56526 L .66011 .55123 L F
.62814 .56675 m .63822 .56343 L .62686 .56731 L .47 .496 0 r
F
.61176 .57246 m .62517 .56701 L .62686 .56731 L .438 .421 0 r
F
.61176 .57246 m .62686 .56731 L .64433 .57046 L F
.61517 .58765 m .64433 .57046 L .66451 .57766 L .386 .402 0 r
F
.61517 .58765 m .60005 .58442 L .64433 .57046 L F
.61176 .57246 m .65047 .56955 L .60809 .58539 L .47 .496 0 r
F
.63822 .56343 m .65047 .56955 L .61176 .57246 L F
.5973 .57945 m .58824 .58345 L .58122 .58581 L .471 .494 0 r
F
.58824 .58345 m .57914 .5827 L .60777 .57482 L .438 .421 0 r
F
.61187 .5721 m .60809 .58539 L .5973 .57945 L .47 .496 0 r
F
.60865 .57372 m .61545 .56526 L .62517 .56701 L .438 .421 0 r
F
.5973 .57945 m .59838 .58004 L .58824 .58345 L .471 .494 0 r
F
.58122 .58581 m .58742 .58338 L .58824 .58345 L .421 .415 0 r
F
.58122 .58581 m .58824 .58345 L .60005 .58442 L F
.56168 .5989 m .58074 .59463 L .5876 .59598 L .167 .337 0 r
F
.56168 .5989 m .5565 .59957 L .58074 .59463 L F
.5876 .59598 m .58074 .59463 L .61517 .58765 L .269 .371 0 r
F
.5565 .59957 m .56955 .59407 L .58074 .59463 L .276 .374 0 r
F
.58074 .59463 m .60005 .58442 L .61517 .58765 L .344 .394 0 r
F
.58074 .59463 m .56955 .59407 L .60005 .58442 L F
.58122 .58581 m .60809 .58539 L .57881 .59628 L .471 .494 0 r
F
.59838 .58004 m .60809 .58539 L .58122 .58581 L F
.5742 .58855 m .55442 .59463 L .57914 .5827 L .421 .415 0 r
F
.57391 .58891 m .57293 .58919 L .5742 .58855 L F
.57293 .58919 m .55442 .59463 L .5742 .58855 L F
.56997 .59068 m .5618 .59436 L .55992 .59498 L .471 .479 0 r
F
.5618 .59436 m .55442 .59463 L .57391 .58891 L .421 .415 0 r
F
.58142 .58493 m .57881 .59628 L .56997 .59068 L .471 .494 0 r
F
.5742 .58855 m .57914 .5827 L .58742 .58338 L .421 .415 0 r
F
.56997 .59068 m .57098 .59132 L .5618 .59436 L .471 .479 0 r
F
.55124 .59785 m .55442 .59463 L .5618 .59436 L .391 .408 0 r
F
.55124 .59785 m .5618 .59436 L .56299 .59432 L F
.55992 .59498 m .57881 .59628 L .55823 .6039 L .471 .479 0 r
F
.57098 .59132 m .57881 .59628 L .55992 .59498 L F
.55992 .59498 m .55823 .6039 L .55087 .59834 L F
.55071 .59839 m .54489 .60109 L .55112 .59797 L .391 .408 0 r
F
.55112 .59797 m .53736 .60293 L .55442 .59463 L F
.5436 .60173 m .53736 .60293 L .55112 .59797 L F
.54489 .60109 m .54485 .6013 L .54448 .60129 L .469 .447 0 r
F
.54485 .6013 m .54358 .60928 L .53765 .60378 L F
.53464 .60476 m .53467 .60474 L .53495 .60466 L .339 .385 0 r
F
.53467 .60474 m .53736 .60293 L .543 .60185 L F
.5266 .60559 m .5263 .60804 L .5207 .60885 L .455 .329 0 r
F
.5263 .60804 m .52358 .60889 L .5207 .60885 L F
.51566 .61129 m .5165 .61111 L .51677 .61102 L .057 0 0 r
F
.51566 .61129 m .51677 .61102 L .51586 .61123 L F
.5156 .61131 m .51631 .61115 L .51566 .61129 L F
.51631 .61115 m .5165 .61111 L .51566 .61129 L F
.51261 .60866 m .51536 .61131 L .51866 .60737 L .143 0 0 r
F
.51536 .61131 m .5156 .61131 L .51866 .60737 L F
.5154 .60222 m .51634 .61115 L .5125 .60483 L .342 .221 0 r
F
.51634 .61115 m .51634 .61119 L .51632 .61115 L F
.51634 .61115 m .51632 .61115 L .5125 .60483 L F
.51568 .6112 m .5156 .61131 L .51603 .61117 L .057 0 0 r
F
.5156 .61131 m .51549 .61144 L .5165 .61111 L F
.51301 .61187 m .51564 .61131 L .51309 .61288 L .321 .182 0 r
F
.51301 .61174 m .51548 .61133 L .51301 .61187 L F
.51548 .61133 m .51564 .61131 L .51301 .61187 L F
.51536 .61131 m .51549 .61144 L .5156 .61131 L .143 0 0 r
F
.51631 .61113 m .51634 .61119 L .51301 .61174 L .321 .182 0 r
F
.51536 .61131 m .51161 .61199 L .51549 .61144 L .143 0 0 r
F
.51528 .61123 m .51161 .61199 L .51536 .61131 L F
.51091 .612 m .51086 .6121 L .51528 .61123 L F
.5125 .60483 m .51631 .61113 L .51301 .61174 L .321 .182 0 r
F
.51032 .61317 m .51138 .61584 L .51518 .61177 L 0 0 0 r
F
.51435 .61182 m .51518 .61177 L .51549 .61144 L F
.51032 .61317 m .51518 .61177 L .51435 .61182 L F
.5125 .60483 m .51301 .61174 L .5103 .60671 L .321 .182 0 r
F
.51301 .61174 m .51256 .61171 L .5103 .60671 L F
.5103 .60671 m .51256 .61171 L .51053 .61207 L .306 .153 0 r
F
.51086 .6121 m .51032 .61317 L .51292 .6123 L .143 0 0 r
F
.51086 .6121 m .51292 .6123 L .51549 .61144 L F
.5103 .60671 m .51053 .61196 L .50859 .60807 L .306 .153 0 r
F
.51053 .61196 m .50979 .61165 L .50859 .60807 L F
.50976 .61156 m .50979 .61165 L .50947 .61161 L .302 .131 0 r
F
.50947 .61161 m .50865 .61173 L .50967 .61197 L .197 0 0 r
F
.50837 .60957 m .50865 .61173 L .50947 .61161 L F
.50865 .61173 m .51062 .6141 L .50871 .61499 L .302 .131 0 r
F
.50859 .60807 m .50976 .61156 L .50865 .61173 L F
.50866 .61214 m .50787 .61161 L .50723 .60905 L F
.50787 .61161 m .50871 .61499 L .5073 .61164 L .31 .118 0 r
F
.50769 .61157 m .5073 .61164 L .50722 .61147 L F
.50787 .61161 m .5073 .61164 L .50769 .61157 L F
.50865 .61173 m .50866 .61214 L .50845 .61168 L .302 .131 0 r
F
.50785 .61154 m .50763 .61174 L .50967 .61197 L .197 0 0 r
F
.50771 .61151 m .50769 .61157 L .50785 .61154 L F
.50769 .61157 m .50763 .61174 L .50785 .61154 L F
.50967 .61197 m .50763 .61174 L .50979 .61219 L F
.50859 .60807 m .50865 .61173 L .50723 .60905 L .302 .131 0 r
F
.50865 .61173 m .50845 .61168 L .50723 .60905 L F
.50709 .61144 m .50769 .61157 L .50783 .61115 L .224 0 0 r
F
.50723 .60905 m .50787 .61161 L .50722 .61147 L .31 .118 0 r
F
.50709 .61144 m .50762 .61177 L .50769 .61157 L .224 0 0 r
F
.5061 .61081 m .50721 .61564 L .506 .61611 L .33 .113 0 r
F
.50612 .60977 m .50632 .61085 L .5061 .61081 L F
.50632 .61085 m .50721 .61564 L .5061 .61081 L F
.50979 .61219 m .50672 .61442 L .51032 .61317 L .197 0 0 r
F
.50763 .61174 m .50672 .61442 L .50979 .61219 L F
.50723 .60905 m .50722 .61147 L .50612 .60977 L .31 .118 0 r
F
.50722 .61147 m .50632 .61085 L .50612 .60977 L F
.50545 .61026 m .5055 .61043 L .50564 .61039 L .224 0 0 r
F
.5054 .61041 m .506 .61611 L .50522 .61036 L .33 .113 0 r
F
.50611 .61057 m .5061 .61101 L .5054 .61041 L F
.5061 .61101 m .506 .61611 L .5054 .61041 L F
.50345 .61069 m .50426 .6153 L .5054 .61041 L .228 0 0 r
F
.50524 .61027 m .5054 .61041 L .50544 .61023 L F
.50525 .61027 m .50537 .61034 L .50521 .6103 L .33 .113 0 r
F
.50345 .61069 m .5054 .61041 L .50524 .61027 L .228 0 0 r
F
.5055 .61043 m .50672 .61442 L .50762 .61177 L .224 0 0 r
F
.50612 .60977 m .50611 .61057 L .50537 .61034 L .33 .113 0 r
F
.50612 .60977 m .50537 .61034 L .50525 .61027 L F
.50549 .61038 m .50548 .61042 L .5055 .61043 L .224 0 0 r
F
.50611 .61057 m .50522 .61036 L .50521 .6103 L .33 .113 0 r
F
.5055 .61043 m .50426 .6153 L .50672 .61442 L .224 0 0 r
F
.50548 .61042 m .50426 .6153 L .5055 .61043 L F
.5054 .61038 m .50426 .6153 L .50549 .61038 L F
.50345 .61069 m .50261 .61594 L .50426 .6153 L .228 0 0 r
F
.38471 .73674 m .41108 .73382 L .41792 .73318 L .117 .321 0 r
F
.38471 .73674 m .37461 .73541 L .41108 .73382 L F
.50565 .60325 m .50612 .60977 L .50497 .60401 L .157 .068 0 r
F
.45585 .3734 m .49017 .39394 L .47043 .39166 L .425 .436 0 r
F
.431 .37539 m .45585 .3734 L .47043 .39166 L .405 .418 0 r
F
.50101 .61723 m .50064 .62288 L .50073 .61721 L 1 .326 0 r
F
.50101 .61723 m .50098 .62292 L .50064 .62288 L F
.50137 .61722 m .50098 .62292 L .50101 .61723 L 1 .254 0 r
F
.50137 .61722 m .5014 .62292 L .50098 .62292 L F
.50179 .61719 m .5014 .62292 L .50137 .61722 L .839 .216 0 r
F
.50073 .61721 m .50038 .6228 L .50054 .61716 L 1 .444 0 r
F
.50073 .61721 m .50064 .62288 L .50038 .6228 L F
.55635 .14965 m .61087 .16584 L .57798 .21103 L .588 .634 0 r
F
.58923 .23227 m .58352 .18086 L .63239 .19267 L .669 .786 0 r
F
.55635 .14965 m .57798 .21103 L .54026 .19885 L .588 .634 0 r
F
.58923 .23227 m .55502 .22609 L .58352 .18086 L .669 .786 0 r
F
.50179 .61719 m .50187 .6229 L .5014 .62292 L .839 .216 0 r
F
.50228 .61713 m .50187 .6229 L .50179 .61719 L .717 .193 0 r
F
.50054 .61716 m .50022 .62268 L .50047 .61707 L 1 .414 0 r
F
.50054 .61716 m .50038 .6228 L .50022 .62268 L F
.50228 .61713 m .50241 .62285 L .50187 .6229 L .717 .193 0 r
F
.50283 .61703 m .50241 .62285 L .50228 .61713 L .632 .177 0 r
F
.37013 .27192 m .28415 .26824 L .31684 .23807 L .749 .829 0 r
F
.40103 .25317 m .37013 .27192 L .31684 .23807 L .753 .844 0 r
F
.46848 .45777 m .43957 .45563 L .45803 .44576 L .942 1 0 r
F
.48288 .45066 m .46848 .45777 L .45803 .44576 L .89 .995 0 r
F
.57954 .64625 m .57701 .65691 L .55784 .6555 L .797 .843 0 r
F
.60701 .64638 m .57701 .65691 L .57954 .64625 L .689 .788 0 r
F
.50047 .61707 m .50022 .62268 L .5002 .6225 L .787 .314 0 r
F
.50047 .61707 m .5002 .6225 L .50058 .61692 L F
.50283 .61703 m .50303 .62278 L .50241 .62285 L .632 .177 0 r
F
.50346 .61689 m .50303 .62278 L .50283 .61703 L .569 .165 0 r
F
.42319 .69046 m .40199 .70329 L .39597 .69148 L .593 .61 0 r
F
.42319 .69046 m .4273 .7007 L .40199 .70329 L F
.50058 .61692 m .50036 .62223 L .50091 .6167 L 0 0 0 r
F
.50058 .61692 m .5002 .6225 L .50036 .62223 L F
.50346 .61689 m .50374 .62266 L .50303 .62278 L .569 .165 0 r
F
.50417 .61671 m .50374 .62266 L .50346 .61689 L .521 .156 0 r
F
.48288 .45066 m .45803 .44576 L .47827 .43781 L .89 .995 0 r
F
.50417 .61671 m .50456 .62251 L .50374 .62266 L .521 .156 0 r
F
.50501 .61646 m .50456 .62251 L .50417 .61671 L .484 .15 0 r
F
.50091 .6167 m .50076 .62184 L .50154 .61639 L 0 0 0 r
F
.50091 .6167 m .50036 .62223 L .50076 .62184 L F
.51986 .75527 m .52724 .75903 L .53852 .76282 L .377 0 0 r
F
.51784 .75446 m .52724 .75903 L .51986 .75527 L F
.52724 .75903 m .53537 .76321 L .53554 .76325 L .428 0 0 r
F
.52724 .75903 m .54971 .76628 L .53852 .76282 L F
.52724 .75903 m .53554 .76325 L .54971 .76628 L F
.50565 .60325 m .50723 .60905 L .50612 .60977 L .157 .068 0 r
F
.50642 .60221 m .50723 .60905 L .50565 .60325 L .143 .083 0 r
F
.5042 .59653 m .50642 .60221 L .50565 .60325 L 0 .016 0 r
F
.62664 .59656 m .67555 .58607 L .67767 .59491 L .292 .373 0 r
F
.62664 .59656 m .62405 .59187 L .67555 .58607 L F
.50466 .74589 m .51784 .75446 L .50756 .74942 L .459 0 0 r
F
.49678 .74017 m .50466 .74589 L .50756 .74942 L 0 .098 0 r
F
.50427 .59508 m .50642 .60221 L .5042 .59653 L 0 .048 0 r
F
.50501 .61646 m .50553 .62229 L .50456 .62251 L .484 .15 0 r
F
.506 .61611 m .50553 .62229 L .50501 .61646 L .456 .147 0 r
F
.37681 .55656 m .38273 .55124 L .41792 .55719 L .242 .345 0 r
F
.32588 .55261 m .38273 .55124 L .37681 .55656 L .321 .369 0 r
F
.50154 .61639 m .50151 .62129 L .50261 .61594 L 0 0 0 r
F
.50154 .61639 m .50076 .62184 L .50151 .62129 L F
.5014 .62292 m .50093 .62863 L .50098 .62292 L 1 .278 0 r
F
.5014 .62292 m .5014 .62865 L .50093 .62863 L F
.50187 .6229 m .5014 .62865 L .5014 .62292 L .939 .238 0 r
F
.50098 .62292 m .50052 .62858 L .50064 .62288 L 1 .347 0 r
F
.50098 .62292 m .50093 .62863 L .50052 .62858 L F
.50187 .6229 m .50193 .62865 L .5014 .62865 L .939 .238 0 r
F
.50241 .62285 m .50193 .62865 L .50187 .6229 L .812 .213 0 r
F
.50064 .62288 m .50018 .62849 L .50038 .6228 L 1 .445 0 r
F
.50064 .62288 m .50052 .62858 L .50018 .62849 L F
.49498 .70933 m .48796 .71426 L .49295 .71183 L 0 0 0 r
F
.50241 .62285 m .50252 .62862 L .50193 .62865 L .812 .213 0 r
F
.50303 .62278 m .50252 .62862 L .50241 .62285 L .726 .197 0 r
F
.47674 .5696 m .48188 .57296 L .4884 .57589 L .437 0 0 r
F
.50038 .6228 m .49991 .62835 L .50022 .62268 L 1 .475 0 r
F
.50038 .6228 m .50018 .62849 L .49991 .62835 L F
.46329 .70542 m .45774 .71591 L .45092 .70756 L .457 .338 0 r
F
.46329 .70542 m .46821 .71315 L .45774 .71591 L F
.50303 .62278 m .50319 .62856 L .50252 .62862 L .726 .197 0 r
F
.50374 .62266 m .50319 .62856 L .50303 .62278 L .663 .187 0 r
F
.54104 .66268 m .52847 .66867 L .53145 .66131 L 1 1 0 r
F
.54374 .65449 m .54104 .66268 L .53145 .66131 L 1 .938 0 r
F
.55784 .6555 m .54104 .66268 L .54374 .65449 L 1 .958 0 r
F
.506 .61611 m .50671 .622 L .50553 .62229 L .456 .147 0 r
F
.50721 .61564 m .50671 .622 L .506 .61611 L .436 .149 0 r
F
.51991 .6826 m .51225 .68698 L .51602 .68063 L 1 .931 0 r
F
.51991 .6826 m .5147 .6891 L .51225 .68698 L F
.52457 .67578 m .51991 .6826 L .51602 .68063 L 1 1 0 r
F
.50022 .62268 m .49974 .62813 L .5002 .6225 L .993 .369 0 r
F
.50022 .62268 m .49991 .62835 L .49974 .62813 L F
.50374 .62266 m .50397 .62847 L .50319 .62856 L .663 .187 0 r
F
.50456 .62251 m .50397 .62847 L .50374 .62266 L .617 .18 0 r
F
.4884 .57589 m .49299 .58025 L .49629 .5827 L .54 .004 0 r
F
.50261 .61594 m .50272 .62052 L .50426 .6153 L 0 0 0 r
F
.50261 .61594 m .50151 .62129 L .50272 .62052 L F
.5147 .6891 m .50823 .69309 L .51225 .68698 L .873 .598 0 r
F
.5147 .6891 m .50916 .69526 L .50823 .69309 L F
.52457 .67578 m .51602 .68063 L .51939 .67405 L 1 1 0 r
F
.52847 .66867 m .52457 .67578 L .51939 .67405 L F
.50456 .62251 m .50487 .62835 L .50397 .62847 L .617 .18 0 r
F
.50553 .62229 m .50487 .62835 L .50456 .62251 L .583 .176 0 r
F
.5002 .6225 m .49974 .62813 L .4997 .62782 L .803 .328 0 r
F
.5002 .6225 m .4997 .62782 L .50036 .62223 L F
.50642 .60221 m .50859 .60807 L .50723 .60905 L .143 .083 0 r
F
.50721 .61564 m .50817 .62159 L .50671 .622 L .436 .149 0 r
F
.50871 .61499 m .50817 .62159 L .50721 .61564 L .424 .155 0 r
F
.50553 .62229 m .50596 .62818 L .50487 .62835 L .583 .176 0 r
F
.50671 .622 m .50596 .62818 L .50553 .62229 L .559 .176 0 r
F
.50036 .62223 m .49983 .62738 L .50076 .62184 L 0 0 0 r
F
.50036 .62223 m .4997 .62782 L .49983 .62738 L F
.5595 .64617 m .55784 .6555 L .54374 .65449 L .935 .854 0 r
F
.57954 .64625 m .55784 .6555 L .5595 .64617 L .797 .843 0 r
F
.50732 .60077 m .50859 .60807 L .50642 .60221 L .15 .108 0 r
F
.50427 .59508 m .50732 .60077 L .50642 .60221 L 0 .048 0 r
F
.52847 .66867 m .51939 .67405 L .5222 .66727 L 1 1 0 r
F
.53145 .66131 m .52847 .66867 L .5222 .66727 L 1 .999 0 r
F
.50671 .622 m .5073 .62795 L .50596 .62818 L .559 .176 0 r
F
.50817 .62159 m .5073 .62795 L .50671 .622 L .543 .18 0 r
F
.5014 .62865 m .50085 .63439 L .50093 .62863 L 1 .296 0 r
F
.5014 .62865 m .50138 .63442 L .50085 .63439 L F
.50193 .62865 m .50138 .63442 L .5014 .62865 L 1 .257 0 r
F
.50193 .62865 m .50195 .63443 L .50138 .63442 L F
.50252 .62862 m .50195 .63443 L .50193 .62865 L .904 .233 0 r
F
.50093 .62863 m .50038 .63433 L .50052 .62858 L 1 .356 0 r
F
.50093 .62863 m .50085 .63439 L .50038 .63433 L F
.50426 .6153 m .50458 .61944 L .50672 .61442 L 0 0 0 r
F
.50426 .6153 m .50272 .62052 L .50458 .61944 L F
.50916 .69526 m .50415 .69896 L .50823 .69309 L .718 .456 0 r
F
.50916 .69526 m .50353 .70109 L .50415 .69896 L F
.50252 .62862 m .50259 .63441 L .50195 .63443 L .904 .233 0 r
F
.50319 .62856 m .50259 .63441 L .50252 .62862 L .823 .218 0 r
F
.50052 .62858 m .49994 .63422 L .50018 .62849 L 1 .438 0 r
F
.50052 .62858 m .50038 .63433 L .49994 .63422 L F
.50319 .62856 m .50331 .63438 L .50259 .63441 L .823 .218 0 r
F
.50397 .62847 m .50331 .63438 L .50319 .62856 L .767 .209 0 r
F
.50076 .62184 m .5002 .62677 L .50151 .62129 L 0 0 0 r
F
.50076 .62184 m .49983 .62738 L .5002 .62677 L F
.50018 .62849 m .49956 .63406 L .49991 .62835 L 1 .497 0 r
F
.50018 .62849 m .49994 .63422 L .49956 .63406 L F
.50397 .62847 m .50414 .63432 L .50331 .63438 L .767 .209 0 r
F
.50487 .62835 m .50414 .63432 L .50397 .62847 L .728 .205 0 r
F
.50419 .59308 m .50732 .60077 L .50427 .59508 L 0 .095 0 r
F
.50009 .58772 m .50419 .59308 L .50427 .59508 L 0 .03 0 r
F
.50487 .62835 m .50512 .63423 L .50414 .63432 L .728 .205 0 r
F
.50596 .62818 m .50512 .63423 L .50487 .62835 L .701 .204 0 r
F
.49991 .62835 m .49923 .63383 L .49974 .62813 L 1 .455 0 r
F
.49991 .62835 m .49956 .63406 L .49923 .63383 L F
.50871 .61499 m .51002 .62105 L .50817 .62159 L .424 .155 0 r
F
.51062 .6141 m .51002 .62105 L .50871 .61499 L .42 .168 0 r
F
.50817 .62159 m .50897 .62763 L .5073 .62795 L .543 .18 0 r
F
.51002 .62105 m .50897 .62763 L .50817 .62159 L .535 .189 0 r
F
.67767 .59491 m .7488 .57784 L .74884 .5926 L .35 .386 0 r
F
.67767 .59491 m .67555 .58607 L .7488 .57784 L F
.50596 .62818 m .50629 .63411 L .50512 .63423 L .701 .204 0 r
F
.5073 .62795 m .50629 .63411 L .50596 .62818 L .684 .207 0 r
F
.41792 .55719 m .44964 .56191 L .44282 .56143 L .122 .305 0 r
F
.49974 .62813 m .49897 .6335 L .4997 .62782 L 1 .382 0 r
F
.49974 .62813 m .49923 .63383 L .49897 .6335 L F
.44974 .72818 m .46 .72864 L .46531 .72527 L .039 0 0 r
F
.44974 .72818 m .44227 .73056 L .46 .72864 L F
.35554 .6782 m .3081 .69479 L .30208 .6768 L .556 .626 0 r
F
.35554 .6782 m .35881 .69289 L .3081 .69479 L F
.50732 .60077 m .5103 .60671 L .50859 .60807 L .15 .108 0 r
F
.50151 .62129 m .5009 .6259 L .50272 .62052 L 0 0 0 r
F
.50151 .62129 m .5002 .62677 L .5009 .6259 L F
.5073 .62795 m .50774 .63395 L .50629 .63411 L .684 .207 0 r
F
.50897 .62763 m .50774 .63395 L .5073 .62795 L .675 .214 0 r
F
.53145 .66131 m .5222 .66727 L .52433 .66031 L 1 .999 0 r
F
.53335 .65375 m .53145 .66131 L .52433 .66031 L 1 .861 0 r
F
.54374 .65449 m .53145 .66131 L .53335 .65375 L 1 .938 0 r
F
.54224 .38632 m .55078 .41423 L .53145 .40528 L .502 .521 0 r
F
.54224 .38632 m .56949 .397 L .55078 .41423 L F
.4997 .62782 m .49897 .6335 L .4988 .63303 L .896 .366 0 r
F
.4997 .62782 m .49904 .63163 L .49983 .62738 L F
.49904 .63163 m .49913 .63124 L .49983 .62738 L F
.49904 .63163 m .4988 .63303 L .49913 .63124 L F
.49983 .62738 m .4988 .63303 L .49876 .63237 L .81 .356 0 r
F
.49983 .62738 m .49894 .63154 L .5002 .62677 L F
.49894 .63154 m .49876 .63237 L .49908 .63113 L F
.49894 .63154 m .49908 .63113 L .5002 .62677 L F
.49979 .62823 m .49876 .63237 L .49888 .63145 L .744 .356 0 r
F
.49959 .62916 m .49876 .63237 L .49979 .62823 L F
.5002 .62677 m .49959 .62916 L .49979 .62823 L F
.5002 .62677 m .49888 .63145 L .5009 .6259 L F
.50061 .62663 m .49888 .63145 L .49924 .63016 L .707 .368 0 r
F
.5009 .6259 m .50031 .62751 L .50061 .62663 L F
.50031 .62751 m .49888 .63145 L .50061 .62663 L F
.54485 .64611 m .54374 .65449 L .53335 .65375 L 1 .81 0 r
F
.5595 .64617 m .54374 .65449 L .54485 .64611 L .935 .854 0 r
F
.49824 .58504 m .50419 .59308 L .50009 .58772 L 0 .102 0 r
F
.50672 .61442 m .50735 .61794 L .51032 .61317 L 0 0 0 r
F
.50672 .61442 m .50458 .61944 L .50735 .61794 L F
.50195 .63443 m .50133 .64022 L .50138 .63442 L 1 .274 0 r
F
.50195 .63443 m .50195 .64024 L .50133 .64022 L F
.50259 .63441 m .50195 .64024 L .50195 .63443 L .988 .252 0 r
F
.50138 .63442 m .50075 .64018 L .50085 .63439 L 1 .307 0 r
F
.50138 .63442 m .50133 .64022 L .50075 .64018 L F
.50259 .63441 m .50263 .64024 L .50195 .64024 L .988 .252 0 r
F
.50331 .63438 m .50263 .64024 L .50259 .63441 L .92 .24 0 r
F
.51002 .62105 m .51111 .6272 L .50897 .62763 L .535 .189 0 r
F
.51242 .62029 m .51111 .6272 L .51002 .62105 L .533 .205 0 r
F
.51062 .6141 m .51242 .62029 L .51002 .62105 L .42 .168 0 r
F
.50085 .63439 m .50021 .64011 L .50038 .63433 L 1 .358 0 r
F
.50085 .63439 m .50075 .64018 L .50021 .64011 L F
.50331 .63438 m .50338 .64022 L .50263 .64024 L .92 .24 0 r
F
.50414 .63432 m .50338 .64022 L .50331 .63438 L .876 .234 0 r
F
.48373 .37442 m .51088 .39848 L .49017 .39394 L .448 .46 0 r
F
.45585 .3734 m .48373 .37442 L .49017 .39394 L .425 .436 0 r
F
.50038 .63433 m .49968 .64 L .49994 .63422 L 1 .426 0 r
F
.50038 .63433 m .50021 .64011 L .49968 .64 L F
.50414 .63432 m .50425 .64019 L .50338 .64022 L .876 .234 0 r
F
.50512 .63423 m .50425 .64019 L .50414 .63432 L .85 .232 0 r
F
.50353 .70109 m .49805 .7066 L .50017 .70461 L 0 0 0 r
F
.50353 .70109 m .50017 .70461 L .50415 .69896 L F
.50897 .62763 m .50958 .63373 L .50774 .63395 L .675 .214 0 r
F
.51111 .6272 m .50958 .63373 L .50897 .62763 L .672 .228 0 r
F
.50587 .74668 m .51218 .75122 L .51784 .75446 L .459 0 0 r
F
.50466 .74589 m .51218 .75122 L .50587 .74668 L F
.51218 .75122 m .51904 .75622 L .51919 .75627 L .555 0 0 r
F
.51218 .75122 m .52724 .75903 L .51784 .75446 L F
.51218 .75122 m .51919 .75627 L .52724 .75903 L F
.50512 .63423 m .50527 .64015 L .50425 .64019 L .85 .232 0 r
F
.50629 .63411 m .50527 .64015 L .50512 .63423 L .836 .235 0 r
F
.49994 .63422 m .49918 .63984 L .49956 .63406 L 1 .491 0 r
F
.49994 .63422 m .49968 .64 L .49918 .63984 L F
.50839 .59879 m .5103 .60671 L .50732 .60077 L .176 .144 0 r
F
.50419 .59308 m .50839 .59879 L .50732 .60077 L 0 .095 0 r
F
.42383 .46712 m .37857 .47054 L .39529 .45461 L .815 .896 0 r
F
.43957 .45563 m .42383 .46712 L .39529 .45461 L .823 .925 0 r
F
.50629 .63411 m .50651 .64008 L .50527 .64015 L .836 .235 0 r
F
.50774 .63395 m .50651 .64008 L .50629 .63411 L .831 .243 0 r
F
.45975 .6974 m .45092 .70756 L .44597 .6988 L .558 .418 0 r
F
.45975 .6974 m .46329 .70542 L .45092 .70756 L F
.49956 .63406 m .49868 .6396 L .49923 .63383 L 1 .516 0 r
F
.49956 .63406 m .49918 .63984 L .49868 .6396 L F
.53862 .42686 m .53054 .41019 L .55726 .41032 L .634 .662 0 r
F
.53862 .42686 m .51968 .42837 L .53054 .41019 L F
.51939 .67405 m .51305 .6792 L .51548 .6728 L 1 1 0 r
F
.51939 .67405 m .51602 .68063 L .51305 .6792 L F
.5222 .66727 m .51939 .67405 L .51548 .6728 L F
.50774 .63395 m .50803 .64 L .50651 .64008 L .831 .243 0 r
F
.50958 .63373 m .50803 .64 L .50774 .63395 L .833 .256 0 r
F
.48555 .72488 m .48889 .73405 L .48129 .72749 L .013 .139 0 r
F
.50272 .62052 m .50205 .62468 L .50458 .61944 L 0 0 0 r
F
.50272 .62052 m .5009 .6259 L .50205 .62468 L F
.51111 .6272 m .51193 .63344 L .50958 .63373 L .672 .228 0 r
F
.5139 .62661 m .51193 .63344 L .51111 .6272 L .674 .251 0 r
F
.51242 .62029 m .5139 .62661 L .51111 .6272 L .533 .205 0 r
F
.44313 .68971 m .4273 .7007 L .42319 .69046 L .639 .578 0 r
F
.44313 .68971 m .44597 .6988 L .4273 .7007 L F
.5222 .66727 m .51548 .6728 L .5175 .66626 L 1 1 0 r
F
.52433 .66031 m .5222 .66727 L .5175 .66626 L 1 .893 0 r
F
.51602 .68063 m .51032 .68544 L .51305 .6792 L 1 .884 0 r
F
.51602 .68063 m .51225 .68698 L .51032 .68544 L F
.49923 .63383 m .49819 .63926 L .49897 .6335 L 1 .485 0 r
F
.49923 .63383 m .49868 .6396 L .49819 .63926 L F
.7734 .62254 m .76774 .6472 L .69652 .64683 L .527 .577 0 r
F
.49111 .73131 m .49678 .74017 L .48889 .73405 L 0 .081 0 r
F
.48555 .72488 m .49111 .73131 L .48889 .73405 L .013 .139 0 r
F
.50958 .63373 m .50996 .63988 L .50803 .64 L .833 .256 0 r
F
.51193 .63344 m .50996 .63988 L .50958 .63373 L .84 .277 0 r
F
.53335 .65375 m .52433 .66031 L .52568 .65322 L 1 .861 0 r
F
.5341 .64608 m .53335 .65375 L .52568 .65322 L 1 .724 0 r
F
.54485 .64611 m .53335 .65375 L .5341 .64608 L 1 .81 0 r
F
.51555 .61926 m .5139 .62661 L .51242 .62029 L .536 .232 0 r
F
.47603 .71113 m .4743 .72052 L .46821 .71315 L .341 .223 0 r
F
.47603 .71113 m .48046 .71815 L .4743 .72052 L F
.52433 .66031 m .5175 .66626 L .51902 .65959 L 1 .893 0 r
F
.52568 .65322 m .52433 .66031 L .51902 .65959 L 1 .755 0 r
F
.50263 .64024 m .50192 .64608 L .50195 .64024 L 1 .27 0 r
F
.50263 .64024 m .50263 .6461 L .50192 .64608 L F
.50338 .64022 m .50263 .6461 L .50263 .64024 L 1 .262 0 r
F
.50195 .64024 m .50127 .64605 L .50133 .64022 L 1 .287 0 r
F
.50195 .64024 m .50192 .64608 L .50127 .64605 L F
.50338 .64022 m .50341 .6461 L .50263 .6461 L 1 .262 0 r
F
.50425 .64019 m .50341 .6461 L .50338 .64022 L .989 .26 0 r
F
.50133 .64022 m .50064 .64601 L .50075 .64018 L 1 .314 0 r
F
.50133 .64022 m .50127 .64605 L .50064 .64601 L F
.25643 .74054 m .31689 .73298 L .32462 .73758 L .227 .351 0 r
F
.25643 .74054 m .24286 .73193 L .31689 .73298 L F
.50425 .64019 m .5043 .6461 L .50341 .6461 L .989 .26 0 r
F
.50527 .64015 m .5043 .6461 L .50425 .64019 L .982 .263 0 r
F
.49897 .6335 m .49771 .63879 L .4988 .63303 L 1 .439 0 r
F
.49897 .6335 m .49819 .63926 L .49771 .63879 L F
.50075 .64018 m .50003 .64593 L .50021 .64011 L 1 .355 0 r
F
.50075 .64018 m .50064 .64601 L .50003 .64593 L F
.50839 .59879 m .5125 .60483 L .5103 .60671 L .176 .144 0 r
F
.51225 .68698 m .50742 .69151 L .51032 .68544 L .934 .56 0 r
F
.51225 .68698 m .50823 .69309 L .50742 .69151 L F
.50527 .64015 m .50534 .64609 L .5043 .6461 L .982 .263 0 r
F
.50651 .64008 m .50534 .64609 L .50527 .64015 L .986 .271 0 r
F
.69844 .6275 m .69652 .64683 L .64471 .64657 L .555 .625 0 r
F
.7734 .62254 m .69652 .64683 L .69844 .6275 L .527 .577 0 r
F
.51193 .63344 m .51244 .63973 L .50996 .63988 L .84 .277 0 r
F
.51501 .63303 m .51244 .63973 L .51193 .63344 L .848 .308 0 r
F
.5139 .62661 m .51501 .63303 L .51193 .63344 L .674 .251 0 r
F
.50021 .64011 m .49942 .64582 L .49968 .64 L 1 .409 0 r
F
.50021 .64011 m .50003 .64593 L .49942 .64582 L F
.50651 .64008 m .5066 .64608 L .50534 .64609 L .986 .271 0 r
F
.50803 .64 m .5066 .64608 L .50651 .64008 L .999 .285 0 r
F
.49968 .64 m .49879 .64566 L .49918 .63984 L 1 .47 0 r
F
.49968 .64 m .49942 .64582 L .49879 .64566 L F
.50803 .64 m .50815 .64607 L .5066 .64608 L .999 .285 0 r
F
.50996 .63988 m .50815 .64607 L .50803 .64 L 1 .306 0 r
F
.51759 .62581 m .51501 .63303 L .5139 .62661 L .678 .286 0 r
F
.51555 .61926 m .51759 .62581 L .5139 .62661 L .536 .232 0 r
F
.63021 .38903 m .61255 .42582 L .59333 .41036 L .56 .612 0 r
F
.63021 .38903 m .65661 .40922 L .61255 .42582 L F
.51032 .61317 m .50735 .61794 L .51138 .61584 L 0 0 0 r
F
.5039 .59029 m .50839 .59879 L .50419 .59308 L .051 .149 0 r
F
.49824 .58504 m .5039 .59029 L .50419 .59308 L 0 .102 0 r
F
.50996 .63988 m .51011 .64606 L .50815 .64607 L 1 .306 0 r
F
.51244 .63973 m .51011 .64606 L .50996 .63988 L 1 .336 0 r
F
.64496 .63103 m .64471 .64657 L .60701 .64638 L .595 .68 0 r
F
.69844 .6275 m .64471 .64657 L .64496 .63103 L .555 .625 0 r
F
.33152 .45722 m .31741 .47918 L .24598 .46732 L .651 .753 0 r
F
.37857 .47054 m .31741 .47918 L .33152 .45722 L .707 .803 0 r
F
.49918 .63984 m .49813 .64543 L .49868 .6396 L 1 .521 0 r
F
.49918 .63984 m .49879 .64566 L .49813 .64543 L F
.52568 .65322 m .51902 .65959 L .51998 .65285 L 1 .755 0 r
F
.52618 .64606 m .52568 .65322 L .51998 .65285 L 1 .626 0 r
F
.5341 .64608 m .52568 .65322 L .52618 .64606 L 1 .724 0 r
F
.51501 .63303 m .5157 .63952 L .51244 .63973 L .848 .308 0 r
F
.5191 .63248 m .5157 .63952 L .51501 .63303 L .854 .354 0 r
F
.51759 .62581 m .5191 .63248 L .51501 .63303 L .678 .286 0 r
F
.51244 .63973 m .51263 .64605 L .51011 .64606 L 1 .336 0 r
F
.5157 .63952 m .51263 .64605 L .51244 .63973 L 1 .378 0 r
F
.49688 .73744 m .50466 .74589 L .49678 .74017 L 0 .015 0 r
F
.49111 .73131 m .49688 .73744 L .49678 .74017 L 0 .081 0 r
F
.4988 .63303 m .49723 .63812 L .49876 .63237 L 1 .416 0 r
F
.4988 .63303 m .49771 .63879 L .49723 .63812 L F
.60659 .63356 m .60701 .64638 L .57954 .64625 L .653 .732 0 r
F
.64496 .63103 m .60701 .64638 L .60659 .63356 L .595 .68 0 r
F
.51309 .37872 m .53145 .40528 L .51088 .39848 L .474 .488 0 r
F
.51309 .37872 m .54224 .38632 L .53145 .40528 L F
.32588 .55261 m .33267 .54281 L .38273 .55124 L .321 .369 0 r
F
.25415 .54705 m .33267 .54281 L .32588 .55261 L .373 .395 0 r
F
.44162 .14238 m .50056 .19206 L .46137 .19089 L .562 .611 0 r
F
.38946 .15117 m .44162 .14238 L .46137 .19089 L .554 .605 0 r
F
.49805 .7066 m .49295 .71183 L .49648 .71005 L 0 0 0 r
F
.48373 .37442 m .51309 .37872 L .51088 .39848 L .448 .46 0 r
F
.49868 .6396 m .49741 .64511 L .49819 .63926 L 1 .55 0 r
F
.49868 .6396 m .49813 .64543 L .49741 .64511 L F
.57892 .63539 m .57954 .64625 L .5595 .64617 L .734 .761 0 r
F
.60659 .63356 m .57954 .64625 L .57892 .63539 L .653 .732 0 r
F
.50458 .61944 m .50383 .62299 L .50735 .61794 L 0 0 0 r
F
.50458 .61944 m .50205 .62468 L .50383 .62299 L F
.5157 .63952 m .51593 .64605 L .51263 .64605 L 1 .378 0 r
F
.52002 .63925 m .51593 .64605 L .5157 .63952 L 1 .436 0 r
F
.5191 .63248 m .52002 .63925 L .5157 .63952 L .854 .354 0 r
F
.51902 .65959 m .51395 .66552 L .51504 .65908 L 1 .774 0 r
F
.51902 .65959 m .5175 .66626 L .51395 .66552 L F
.51998 .65285 m .51902 .65959 L .51504 .65908 L 1 .649 0 r
F
.50823 .69309 m .50446 .69741 L .50742 .69151 L .754 .439 0 r
F
.50823 .69309 m .50415 .69896 L .50446 .69741 L F
.55887 .63671 m .5595 .64617 L .54485 .64611 L .834 .747 0 r
F
.57892 .63539 m .5595 .64617 L .55887 .63671 L .734 .761 0 r
F
.5175 .66626 m .5125 .67189 L .51395 .66552 L 1 .889 0 r
F
.5175 .66626 m .51548 .6728 L .5125 .67189 L F
.47246 .70385 m .46821 .71315 L .46329 .70542 L .451 .276 0 r
F
.47246 .70385 m .47603 .71113 L .46821 .71315 L F
.51998 .65285 m .51504 .65908 L .51571 .65258 L 1 .649 0 r
F
.52031 .64605 m .51998 .65285 L .51571 .65258 L 1 .535 0 r
F
.52618 .64606 m .51998 .65285 L .52031 .64605 L 1 .626 0 r
F
.54429 .63766 m .54485 .64611 L .5341 .64608 L .932 .688 0 r
F
.55887 .63671 m .54485 .64611 L .54429 .63766 L .834 .747 0 r
F
.50341 .6461 m .5026 .65198 L .50263 .6461 L 1 .282 0 r
F
.50341 .6461 m .50339 .652 L .5026 .65198 L F
.5043 .6461 m .50339 .652 L .50341 .6461 L 1 .286 0 r
F
.5043 .6461 m .50428 .65203 L .50339 .652 L F
.50534 .64609 m .50428 .65203 L .5043 .6461 L 1 .296 0 r
F
.50263 .6461 m .50188 .65195 L .50192 .64608 L 1 .285 0 r
F
.50263 .6461 m .5026 .65198 L .50188 .65195 L F
.50534 .64609 m .50532 .65206 L .50428 .65203 L 1 .296 0 r
F
.5066 .64608 m .50532 .65206 L .50534 .64609 L 1 .312 0 r
F
.5066 .64608 m .50656 .6521 L .50532 .65206 L F
.50815 .64607 m .50656 .6521 L .5066 .64608 L 1 .334 0 r
F
.50192 .64608 m .50119 .65192 L .50127 .64605 L 1 .296 0 r
F
.50192 .64608 m .50188 .65195 L .50119 .65192 L F
.53364 .63836 m .5341 .64608 L .52618 .64606 L 1 .602 0 r
F
.54429 .63766 m .5341 .64608 L .53364 .63836 L .932 .688 0 r
F
.50815 .64607 m .50809 .65216 L .50656 .6521 L 1 .334 0 r
F
.51011 .64606 m .50809 .65216 L .50815 .64607 L 1 .365 0 r
F
.51973 .61783 m .51759 .62581 L .51555 .61926 L .542 .272 0 r
F
.51011 .64606 m .51001 .65226 L .50809 .65216 L 1 .365 0 r
F
.51263 .64605 m .51001 .65226 L .51011 .64606 L 1 .406 0 r
F
.52581 .63887 m .52618 .64606 L .52031 .64605 L 1 .513 0 r
F
.53364 .63836 m .52618 .64606 L .52581 .63887 L 1 .602 0 r
F
.41792 .73318 m .43758 .73267 L .44227 .73056 L 0 0 0 r
F
.41792 .73318 m .41108 .73382 L .43758 .73267 L F
.51263 .64605 m .51248 .65239 L .51001 .65226 L 1 .406 0 r
F
.51593 .64605 m .51248 .65239 L .51263 .64605 L 1 .462 0 r
F
.50127 .64605 m .50052 .65187 L .50064 .64601 L 1 .316 0 r
F
.50127 .64605 m .50119 .65192 L .50052 .65187 L F
.52031 .64605 m .51571 .65258 L .51593 .64605 L 1 .535 0 r
F
.52002 .63925 m .52031 .64605 L .51593 .64605 L 1 .436 0 r
F
.52581 .63887 m .52031 .64605 L .52002 .63925 L 1 .513 0 r
F
.51593 .64605 m .51571 .65258 L .51248 .65239 L 1 .462 0 r
F
.50064 .64601 m .49985 .65179 L .50003 .64593 L 1 .347 0 r
F
.50064 .64601 m .50052 .65187 L .49985 .65179 L F
.5009 .6259 m .49924 .63016 L .50205 .62468 L .707 .368 0 r
F
.51548 .6728 m .51075 .67816 L .5125 .67189 L 1 .936 0 r
F
.51548 .6728 m .51305 .6792 L .51075 .67816 L F
.49819 .63926 m .49661 .64464 L .49771 .63879 L 1 .561 0 r
F
.49819 .63926 m .49741 .64511 L .49661 .64464 L F
.39418 .67919 m .35881 .69289 L .35554 .6782 L .603 .675 0 r
F
.39418 .67919 m .39597 .69148 L .35881 .69289 L F
.52457 .63173 m .52002 .63925 L .5191 .63248 L .851 .417 0 r
F
.52457 .63173 m .52581 .63887 L .52002 .63925 L F
.50003 .64593 m .49916 .65169 L .49942 .64582 L 1 .389 0 r
F
.50003 .64593 m .49985 .65179 L .49916 .65169 L F
.52251 .62469 m .5191 .63248 L .51759 .62581 L .681 .337 0 r
F
.51973 .61783 m .52251 .62469 L .51759 .62581 L .542 .272 0 r
F
.52251 .62469 m .52457 .63173 L .5191 .63248 L .681 .337 0 r
F
.51571 .65258 m .51201 .65871 L .51248 .65239 L 1 .559 0 r
F
.51571 .65258 m .51504 .65908 L .51201 .65871 L F
.72094 .38492 m .67484 .43128 L .65661 .40922 L .573 .641 0 r
F
.72094 .38492 m .74451 .41483 L .67484 .43128 L F
.49942 .64582 m .49842 .65154 L .49879 .64566 L 1 .439 0 r
F
.49942 .64582 m .49916 .65169 L .49842 .65154 L F
.49876 .63237 m .49675 .63718 L .49888 .63145 L .956 .418 0 r
F
.49876 .63237 m .49723 .63812 L .49675 .63718 L F
.50971 .59603 m .5125 .60483 L .50839 .59879 L .215 .186 0 r
F
.5039 .59029 m .50971 .59603 L .50839 .59879 L .051 .149 0 r
F
.51248 .65239 m .50968 .65845 L .51001 .65226 L 1 .488 0 r
F
.51248 .65239 m .51201 .65871 L .50968 .65845 L F
.51504 .65908 m .51124 .665 L .51201 .65871 L 1 .666 0 r
F
.51504 .65908 m .51395 .66552 L .51124 .665 L F
.49879 .64566 m .4976 .65133 L .49813 .64543 L 1 .493 0 r
F
.49879 .64566 m .49842 .65154 L .4976 .65133 L F
.51305 .6792 m .50879 .68432 L .51075 .67816 L 1 .809 0 r
F
.51305 .6792 m .51032 .68544 L .50879 .68432 L F
.53198 .63069 m .52581 .63887 L .52457 .63173 L .83 .496 0 r
F
.53198 .63069 m .53364 .63836 L .52581 .63887 L F
.51001 .65226 m .50786 .65826 L .50809 .65216 L 1 .432 0 r
F
.51001 .65226 m .50968 .65845 L .50786 .65826 L F
.49771 .63879 m .4957 .644 L .49723 .63812 L 1 .567 0 r
F
.49771 .63879 m .49661 .64464 L .4957 .644 L F
.50809 .65216 m .5064 .65813 L .50656 .6521 L 1 .39 0 r
F
.50809 .65216 m .50786 .65826 L .5064 .65813 L F
.49547 .5813 m .5039 .59029 L .49824 .58504 L 0 .173 0 r
F
.48821 .57683 m .49547 .5813 L .49824 .58504 L 0 .137 0 r
F
.49813 .64543 m .49666 .65103 L .49741 .64511 L 1 .544 0 r
F
.49813 .64543 m .4976 .65133 L .49666 .65103 L F
.50656 .6521 m .50521 .65804 L .50532 .65206 L 1 .357 0 r
F
.50656 .6521 m .5064 .65813 L .50521 .65804 L F
.51395 .66552 m .5102 .67123 L .51124 .665 L 1 .769 0 r
F
.51395 .66552 m .5125 .67189 L .5102 .67123 L F
.50532 .65206 m .5042 .65797 L .50428 .65203 L 1 .332 0 r
F
.50532 .65206 m .50521 .65804 L .5042 .65797 L F
.50428 .65203 m .50333 .65792 L .50339 .652 L 1 .313 0 r
F
.50428 .65203 m .5042 .65797 L .50333 .65792 L F
.50339 .652 m .50254 .65788 L .5026 .65198 L 1 .302 0 r
F
.50339 .652 m .50333 .65792 L .50254 .65788 L F
.51201 .65871 m .50914 .66462 L .50968 .65845 L 1 .578 0 r
F
.51201 .65871 m .51124 .665 L .50914 .66462 L F
.5026 .65198 m .50181 .65785 L .50188 .65195 L 1 .298 0 r
F
.5026 .65198 m .50254 .65788 L .50181 .65785 L F
.50415 .69896 m .50017 .70461 L .50159 .70316 L 0 0 0 r
F
.50415 .69896 m .50159 .70316 L .50446 .69741 L F
.50188 .65195 m .50111 .65781 L .50119 .65192 L 1 .302 0 r
F
.50188 .65195 m .50181 .65785 L .50111 .65781 L F
.50119 .65192 m .50041 .65776 L .50052 .65187 L 1 .314 0 r
F
.50119 .65192 m .50111 .65781 L .50041 .65776 L F
.50264 .74327 m .51218 .75122 L .50466 .74589 L .622 .043 0 r
F
.49688 .73744 m .50264 .74327 L .50466 .74589 L 0 .015 0 r
F
.52918 .62316 m .52457 .63173 L .52251 .62469 L .675 .405 0 r
F
.52918 .62316 m .53198 .63069 L .52457 .63173 L F
.50052 .65187 m .49969 .65769 L .49985 .65179 L 1 .336 0 r
F
.50052 .65187 m .50041 .65776 L .49969 .65769 L F
.51032 .68544 m .50669 .69036 L .50879 .68432 L .987 .526 0 r
F
.51032 .68544 m .50742 .69151 L .50669 .69036 L F
.39529 .45461 m .37857 .47054 L .33152 .45722 L .724 .831 0 r
F
.50971 .59603 m .5154 .60222 L .5125 .60483 L .215 .186 0 r
F
.49741 .64511 m .49556 .6506 L .49661 .64464 L 1 .593 0 r
F
.49741 .64511 m .49666 .65103 L .49556 .6506 L F
.54207 .62926 m .53364 .63836 L .53198 .63069 L .788 .579 0 r
F
.54207 .62926 m .54429 .63766 L .53364 .63836 L F
.49985 .65179 m .49892 .6576 L .49916 .65169 L 1 .367 0 r
F
.49985 .65179 m .49969 .65769 L .49892 .6576 L F
.45775 .68915 m .44597 .6988 L .44313 .68971 L .681 .512 0 r
F
.45775 .68915 m .45975 .6974 L .44597 .6988 L F
.51549 .61144 m .51145 .61576 L .51717 .61289 L 0 0 0 r
F
.51717 .61289 m .51602 .61263 L .52524 .60886 L .477 .413 0 r
F
.51717 .61289 m .52524 .60886 L .52548 .60876 L F
.51145 .61576 m .51138 .61584 L .51717 .61289 L 0 0 0 r
F
.5125 .67189 m .50895 .67741 L .5102 .67123 L 1 .821 0 r
F
.5125 .67189 m .51075 .67816 L .50895 .67741 L F
.50968 .65845 m .50747 .66435 L .50786 .65826 L 1 .507 0 r
F
.50968 .65845 m .50914 .66462 L .50747 .66435 L F
.49916 .65169 m .49808 .65747 L .49842 .65154 L 1 .405 0 r
F
.49916 .65169 m .49892 .6576 L .49808 .65747 L F
.46992 .69637 m .46329 .70542 L .45975 .6974 L .566 .347 0 r
F
.46992 .69637 m .47246 .70385 L .46329 .70542 L F
.49888 .63145 m .49627 .63587 L .49924 .63016 L .928 .433 0 r
F
.49888 .63145 m .49675 .63718 L .49627 .63587 L F
.52536 .61585 m .52251 .62469 L .51973 .61783 L .546 .33 0 r
F
.52536 .61585 m .52918 .62316 L .52251 .62469 L F
.50205 .62468 m .49924 .63016 L .49991 .62835 L .692 .392 0 r
F
.50205 .62468 m .49991 .62835 L .50383 .62299 L F
.51124 .665 m .5084 .67076 L .50914 .66462 L 1 .666 0 r
F
.51124 .665 m .5102 .67123 L .5084 .67076 L F
.49723 .63812 m .49461 .64309 L .49675 .63718 L 1 .586 0 r
F
.49723 .63812 m .4957 .644 L .49461 .64309 L F
.50786 .65826 m .50613 .66416 L .5064 .65813 L 1 .451 0 r
F
.50786 .65826 m .50747 .66435 L .50613 .66416 L F
.49842 .65154 m .49711 .65728 L .4976 .65133 L 1 .45 0 r
F
.49842 .65154 m .49808 .65747 L .49711 .65728 L F
.50735 .61794 m .50648 .62062 L .51138 .61584 L 0 0 0 r
F
.50735 .61794 m .50393 .62284 L .50648 .62062 L F
.51138 .61584 m .50659 .62052 L .51037 .6173 L F
.50659 .62052 m .50648 .62062 L .51037 .6173 L F
.51138 .61584 m .51037 .6173 L .51717 .61289 L F
.51037 .6173 m .50546 .61731 L .51571 .61277 L .659 .462 0 r
F
.51037 .6173 m .51571 .61277 L .51602 .61263 L F
.50648 .62062 m .5028 .62229 L .51006 .61751 L .68 .448 0 r
F
.50648 .62062 m .51006 .61751 L .51037 .6173 L F
.50393 .62284 m .50383 .62299 L .50648 .62062 L 0 0 0 r
F
.5154 .60222 m .5207 .60885 L .51634 .61119 L .342 .221 0 r
F
.51904 .75622 m .53537 .76321 L .52724 .75903 L .592 .01 0 r
F
.5064 .65813 m .50502 .66403 L .50521 .65804 L 1 .405 0 r
F
.5064 .65813 m .50613 .66416 L .50502 .66403 L F
.49661 .64464 m .49423 .65001 L .4957 .644 L 1 .646 0 r
F
.49661 .64464 m .49556 .6506 L .49423 .65001 L F
.4976 .65133 m .49598 .65702 L .49666 .65103 L 1 .5 0 r
F
.4976 .65133 m .49711 .65728 L .49598 .65702 L F
.41792 .55719 m .42708 .55561 L .44964 .56191 L .122 .305 0 r
F
.38273 .55124 m .42708 .55561 L .41792 .55719 L .238 .339 0 r
F
.50521 .65804 m .50407 .66393 L .5042 .65797 L 1 .369 0 r
F
.50521 .65804 m .50502 .66403 L .50407 .66393 L F
.46531 .72527 m .47283 .72724 L .47662 .72314 L .172 0 0 r
F
.46531 .72527 m .46 .72864 L .47283 .72724 L F
.51075 .67816 m .50754 .68351 L .50895 .67741 L 1 .738 0 r
F
.51075 .67816 m .50879 .68432 L .50754 .68351 L F
.5042 .65797 m .50323 .66386 L .50333 .65792 L 1 .34 0 r
F
.5042 .65797 m .50407 .66393 L .50323 .66386 L F
.50333 .65792 m .50246 .66381 L .50254 .65788 L 1 .32 0 r
F
.50333 .65792 m .50323 .66386 L .50246 .66381 L F
.50914 .66462 m .50695 .67043 L .50747 .66435 L 1 .582 0 r
F
.50914 .66462 m .5084 .67076 L .50695 .67043 L F
.50254 .65788 m .50173 .66376 L .50181 .65785 L 1 .308 0 r
F
.50254 .65788 m .50246 .66381 L .50173 .66376 L F
.39917 .35195 m .45585 .3734 L .431 .37539 L .449 .47 0 r
F
.37069 .36094 m .39917 .35195 L .431 .37539 L .441 .46 0 r
F
.50742 .69151 m .50456 .69629 L .50669 .69036 L .788 .42 0 r
F
.50742 .69151 m .50446 .69741 L .50456 .69629 L F
.4222 .67991 m .39597 .69148 L .39418 .67919 L .668 .699 0 r
F
.4222 .67991 m .42319 .69046 L .39597 .69148 L F
.50181 .65785 m .50102 .66372 L .50111 .65781 L 1 .304 0 r
F
.50181 .65785 m .50173 .66376 L .50102 .66372 L F
.55593 .62729 m .54429 .63766 L .54207 .62926 L .728 .645 0 r
F
.55593 .62729 m .55887 .63671 L .54429 .63766 L F
.50111 .65781 m .5003 .66368 L .50041 .65776 L 1 .309 0 r
F
.50111 .65781 m .50102 .66372 L .5003 .66368 L F
.5102 .67123 m .5075 .67687 L .5084 .67076 L 1 .723 0 r
F
.5102 .67123 m .50895 .67741 L .5075 .67687 L F
.50041 .65776 m .49954 .66362 L .49969 .65769 L 1 .322 0 r
F
.50041 .65776 m .5003 .66368 L .49954 .66362 L F
.49666 .65103 m .4946 .65665 L .49556 .6506 L 1 .556 0 r
F
.49666 .65103 m .49598 .65702 L .4946 .65665 L F
.49969 .65769 m .49871 .66355 L .49892 .6576 L 1 .342 0 r
F
.49969 .65769 m .49954 .66362 L .49871 .66355 L F
.50747 .66435 m .50576 .67019 L .50613 .66416 L 1 .514 0 r
F
.50747 .66435 m .50695 .67043 L .50576 .67019 L F
.53827 .62104 m .53198 .63069 L .52918 .62316 L .657 .483 0 r
F
.53827 .62104 m .54207 .62926 L .53198 .63069 L F
.49892 .6576 m .49778 .66344 L .49808 .65747 L 1 .37 0 r
F
.49892 .6576 m .49871 .66355 L .49778 .66344 L F
.48133 .57206 m .49547 .5813 L .48821 .57683 L 0 .212 0 r
F
.47257 .56887 m .48133 .57206 L .48821 .57683 L 0 .191 0 r
F
.50332 .58641 m .50971 .59603 L .5039 .59029 L .13 .204 0 r
F
.49547 .5813 m .50332 .58641 L .5039 .59029 L 0 .173 0 r
F
.48881 .72296 m .49111 .73131 L .48555 .72488 L 0 .087 0 r
F
.48187 .70964 m .48046 .71815 L .47603 .71113 L .326 .184 0 r
F
.48187 .70964 m .48509 .7164 L .48046 .71815 L F
.43957 .45563 m .39529 .45461 L .41716 .44036 L .823 .925 0 r
F
.45803 .44576 m .43957 .45563 L .41716 .44036 L .81 .93 0 r
F
.50017 .70461 m .49892 .70876 L .50159 .70316 L 0 0 0 r
F
.50017 .70461 m .49648 .71005 L .49892 .70876 L F
.49808 .65747 m .4967 .66329 L .49711 .65728 L 1 .404 0 r
F
.49808 .65747 m .49778 .66344 L .4967 .66329 L F
.4957 .644 m .49257 .64917 L .49461 .64309 L 1 .712 0 r
F
.4957 .644 m .49423 .65001 L .49257 .64917 L F
.50613 .66416 m .50476 .67002 L .50502 .66403 L 1 .455 0 r
F
.50613 .66416 m .50576 .67019 L .50476 .67002 L F
.50879 .68432 m .50603 .68953 L .50754 .68351 L 1 .506 0 r
F
.50879 .68432 m .50669 .69036 L .50603 .68953 L F
.49675 .63718 m .4933 .64183 L .49627 .63587 L 1 .628 0 r
F
.49675 .63718 m .49461 .64309 L .4933 .64183 L F
.51968 .42837 m .50149 .41311 L .53054 .41019 L .683 .761 0 r
F
.51968 .42837 m .4992 .432 L .50149 .41311 L F
.49556 .6506 m .49289 .65613 L .49423 .65001 L 1 .621 0 r
F
.49556 .6506 m .4946 .65665 L .49289 .65613 L F
.5084 .67076 m .50631 .67648 L .50695 .67043 L 1 .641 0 r
F
.5084 .67076 m .5075 .67687 L .50631 .67648 L F
.50502 .66403 m .50388 .6699 L .50407 .66393 L 1 .406 0 r
F
.50502 .66403 m .50476 .67002 L .50388 .6699 L F
.40103 .25317 m .31684 .23807 L .3603 .21223 L .753 .844 0 r
F
.43722 .23861 m .40103 .25317 L .3603 .21223 L .749 .852 0 r
F
.49711 .65728 m .49539 .66308 L .49598 .65702 L 1 .444 0 r
F
.49711 .65728 m .4967 .66329 L .49539 .66308 L F
.47929 .7027 m .47603 .71113 L .47246 .70385 L .444 .228 0 r
F
.47929 .7027 m .48187 .70964 L .47603 .71113 L F
.49286 .7293 m .49688 .73744 L .49111 .73131 L 0 .014 0 r
F
.48881 .72296 m .49286 .7293 L .49111 .73131 L 0 .087 0 r
F
.49856 .14172 m .54026 .19885 L .50056 .19206 L .574 .621 0 r
F
.49856 .14172 m .55635 .14965 L .54026 .19885 L F
.55502 .22609 m .52799 .17647 L .58352 .18086 L .695 .815 0 r
F
.55502 .22609 m .5167 .22487 L .52799 .17647 L F
.50895 .67741 m .50649 .68292 L .5075 .67687 L 1 .683 0 r
F
.50895 .67741 m .50754 .68351 L .50649 .68292 L F
.50407 .66393 m .50309 .66981 L .50323 .66386 L 1 .366 0 r
F
.50407 .66393 m .50388 .6699 L .50309 .66981 L F
.50323 .66386 m .50236 .66975 L .50246 .66381 L 1 .336 0 r
F
.50323 .66386 m .50309 .66981 L .50236 .66975 L F
.49924 .63016 m .49579 .63405 L .49991 .62835 L .904 .458 0 r
F
.49924 .63016 m .49627 .63587 L .49579 .63405 L F
.50246 .66381 m .50165 .6697 L .50173 .66376 L 1 .315 0 r
F
.50246 .66381 m .50236 .66975 L .50165 .6697 L F
.44162 .14238 m .49856 .14172 L .50056 .19206 L .562 .611 0 r
F
.50173 .66376 m .50094 .66966 L .50102 .66372 L 1 .303 0 r
F
.50173 .66376 m .50165 .6697 L .50094 .66966 L F
.49598 .65702 m .49379 .66278 L .4946 .65665 L 1 .492 0 r
F
.49598 .65702 m .49539 .66308 L .49379 .66278 L F
.50102 .66372 m .5002 .66963 L .5003 .66368 L 1 .3 0 r
F
.50102 .66372 m .50094 .66966 L .5002 .66963 L F
.50446 .69741 m .50159 .70316 L .50249 .70211 L 0 0 0 r
F
.50446 .69741 m .50285 .70126 L .50456 .69629 L F
.50285 .70126 m .50311 .70036 L .50456 .69629 L F
.50285 .70126 m .50249 .70211 L .50311 .70036 L F
.50456 .69629 m .50249 .70211 L .50301 .70135 L F
.50456 .69629 m .50352 .69969 L .5045 .69547 L F
.50352 .69969 m .50301 .70135 L .50366 .69877 L F
.50352 .69969 m .50366 .69877 L .5045 .69547 L F
.50404 .6964 m .50326 .7008 L .5033 .70041 L .729 .332 0 r
F
.50432 .69489 m .50398 .69678 L .50404 .6964 L F
.50398 .69678 m .50326 .7008 L .50404 .6964 L F
.50429 .69637 m .50301 .70135 L .50326 .7008 L 0 0 0 r
F
.5045 .69547 m .50416 .6968 L .50429 .69637 L F
.50416 .6968 m .50301 .70135 L .50429 .69637 L F
.4685 .68875 m .45975 .6974 L .45775 .68915 L .71 .432 0 r
F
.4685 .68875 m .46992 .69637 L .45975 .6974 L F
.50695 .67043 m .50531 .67621 L .50576 .67019 L 1 .569 0 r
F
.50695 .67043 m .50631 .67648 L .50531 .67621 L F
.5003 .66368 m .49942 .66958 L .49954 .66362 L 1 .305 0 r
F
.5003 .66368 m .5002 .66963 L .49942 .66958 L F
.57507 .62454 m .55887 .63671 L .55593 .62729 L .664 .676 0 r
F
.57507 .62454 m .57892 .63539 L .55887 .63671 L F
.49954 .66362 m .49855 .66953 L .49871 .66355 L 1 .316 0 r
F
.49954 .66362 m .49942 .66958 L .49855 .66953 L F
.53303 .61311 m .52918 .62316 L .52536 .61585 L .546 .399 0 r
F
.53303 .61311 m .53827 .62104 L .52918 .62316 L F
.50814 .74883 m .51904 .75622 L .51218 .75122 L .703 .079 0 r
F
.50264 .74327 m .50814 .74883 L .51218 .75122 L .622 .043 0 r
F
.49871 .66355 m .49755 .66945 L .49778 .66344 L 1 .334 0 r
F
.49871 .66355 m .49855 .66953 L .49755 .66945 L F
.49423 .65001 m .4907 .65541 L .49257 .64917 L 1 .7 0 r
F
.49423 .65001 m .49289 .65613 L .4907 .65541 L F
.44256 .68042 m .42319 .69046 L .4222 .67991 L .748 .681 0 r
F
.44256 .68042 m .44313 .68971 L .42319 .69046 L F
.51138 .59218 m .5154 .60222 L .50971 .59603 L .26 .233 0 r
F
.50332 .58641 m .51138 .59218 L .50971 .59603 L .13 .204 0 r
F
.50383 .62299 m .49991 .62835 L .50104 .62583 L .688 .422 0 r
F
.50383 .62299 m .50104 .62583 L .50648 .62062 L F
.50576 .67019 m .50444 .67601 L .50476 .67002 L 1 .504 0 r
F
.50576 .67019 m .50531 .67621 L .50444 .67601 L F
.49778 .66344 m .49638 .66935 L .4967 .66329 L 1 .358 0 r
F
.49778 .66344 m .49755 .66945 L .49638 .66935 L F
.5876 .59598 m .61517 .58765 L .62405 .59187 L .269 .371 0 r
F
.4946 .65665 m .49175 .66237 L .49289 .65613 L 1 .55 0 r
F
.4946 .65665 m .49379 .66278 L .49175 .66237 L F
.47745 .69562 m .47246 .70385 L .46992 .69637 L .566 .286 0 r
F
.47745 .69562 m .47929 .7027 L .47246 .70385 L F
.32462 .73758 m .37014 .73374 L .37461 .73541 L .164 .333 0 r
F
.32462 .73758 m .31689 .73298 L .37014 .73374 L F
.50669 .69036 m .5045 .69547 L .50603 .68953 L .831 .404 0 r
F
.50669 .69036 m .50456 .69629 L .5045 .69547 L F
.5075 .67687 m .5056 .68251 L .50631 .67648 L 1 .64 0 r
F
.5075 .67687 m .50649 .68292 L .5056 .68251 L F
.49461 .64309 m .49045 .64801 L .4933 .64183 L 1 .798 0 r
F
.49461 .64309 m .49257 .64917 L .49045 .64801 L F
.45931 .56314 m .48133 .57206 L .47257 .56887 L .044 .259 0 r
F
.44964 .56191 m .45931 .56314 L .47257 .56887 L 0 .252 0 r
F
.4967 .66329 m .49494 .6692 L .49539 .66308 L 1 .387 0 r
F
.4967 .66329 m .49638 .66935 L .49494 .6692 L F
.50476 .67002 m .50366 .67587 L .50388 .6699 L 1 .443 0 r
F
.50476 .67002 m .50444 .67601 L .50366 .67587 L F
.50754 .68351 m .50541 .68893 L .50649 .68292 L 1 .507 0 r
F
.50754 .68351 m .50603 .68953 L .50541 .68893 L F
.49708 .73543 m .50264 .74327 L .49688 .73744 L 0 0 0 r
F
.49286 .7293 m .49708 .73543 L .49688 .73744 L 0 .014 0 r
F
.50388 .6699 m .50294 .67578 L .50309 .66981 L 1 .391 0 r
F
.50388 .6699 m .50366 .67587 L .50294 .67578 L F
.42708 .55561 m .45931 .56314 L .44964 .56191 L .14 .303 0 r
F
.49539 .66308 m .49315 .66898 L .49379 .66278 L 1 .424 0 r
F
.49539 .66308 m .49494 .6692 L .49315 .66898 L F
.50309 .66981 m .50224 .67571 L .50236 .66975 L 1 .349 0 r
F
.50309 .66981 m .50294 .67578 L .50224 .67571 L F
.44227 .73056 m .45675 .73184 L .46 .72864 L .13 0 0 r
F
.44227 .73056 m .43758 .73267 L .45675 .73184 L F
.55076 .61808 m .54207 .62926 L .53827 .62104 L .628 .551 0 r
F
.55076 .61808 m .55593 .62729 L .54207 .62926 L F
.50236 .66975 m .50156 .67566 L .50165 .6697 L 1 .318 0 r
F
.50236 .66975 m .50224 .67571 L .50156 .67566 L F
.51926 .59859 m .5207 .60885 L .5154 .60222 L .367 .273 0 r
F
.51138 .59218 m .51926 .59859 L .5154 .60222 L .26 .233 0 r
F
.50631 .67648 m .5048 .68221 L .50531 .67621 L 1 .596 0 r
F
.50631 .67648 m .5056 .68251 L .5048 .68221 L F
.58019 .41317 m .58473 .38609 L .61688 .39271 L .577 .598 0 r
F
.58019 .41317 m .55726 .41032 L .58473 .38609 L F
.50165 .6697 m .50087 .67563 L .50094 .66966 L 1 .299 0 r
F
.50165 .6697 m .50156 .67566 L .50087 .67563 L F
.50094 .66966 m .50013 .6756 L .5002 .66963 L 1 .288 0 r
F
.50094 .66966 m .50087 .67563 L .50013 .6756 L F
.49289 .65613 m .48912 .66178 L .4907 .65541 L 1 .622 0 r
F
.49289 .65613 m .49175 .66237 L .48912 .66178 L F
.49627 .63587 m .49165 .64006 L .49579 .63405 L 1 .695 0 r
F
.49627 .63587 m .4933 .64183 L .49165 .64006 L F
.51926 .59859 m .5266 .60559 L .5207 .60885 L .367 .273 0 r
F
.5002 .66963 m .49933 .67557 L .49942 .66958 L 1 .286 0 r
F
.5002 .66963 m .50013 .6756 L .49933 .67557 L F
.49942 .66958 m .49844 .67554 L .49855 .66953 L 1 .29 0 r
F
.49942 .66958 m .49933 .67557 L .49844 .67554 L F
.49379 .66278 m .49086 .66868 L .49175 .66237 L 1 .469 0 r
F
.49379 .66278 m .49315 .66898 L .49086 .66868 L F
.49855 .66953 m .4974 .6755 L .49755 .66945 L 1 .299 0 r
F
.49855 .66953 m .49844 .67554 L .4974 .6755 L F
.49648 .71005 m .49658 .71424 L .49892 .70876 L .106 0 0 r
F
.49755 .66945 m .49616 .67544 L .49638 .66935 L 1 .314 0 r
F
.49755 .66945 m .4974 .6755 L .49616 .67544 L F
.50531 .67621 m .50408 .682 L .50444 .67601 L 1 .542 0 r
F
.50531 .67621 m .5048 .68221 L .50408 .682 L F
.49257 .64917 m .48786 .6544 L .49045 .64801 L 1 .8 0 r
F
.49257 .64917 m .4907 .65541 L .48786 .6544 L F
.45742 .68078 m .44313 .68971 L .44256 .68042 L .825 .618 0 r
F
.45742 .68078 m .45775 .68915 L .44313 .68971 L F
.50649 .68292 m .50483 .6885 L .5056 .68251 L 1 .529 0 r
F
.50649 .68292 m .50541 .68893 L .50483 .6885 L F
.50159 .70316 m .50057 .70783 L .50249 .70211 L 0 0 0 r
F
.50159 .70316 m .49892 .70876 L .50057 .70783 L F
.49638 .66935 m .49464 .67535 L .49494 .6692 L 1 .334 0 r
F
.49638 .66935 m .49616 .67544 L .49464 .67535 L F
.47643 .68844 m .46992 .69637 L .4685 .68875 L .722 .359 0 r
F
.47643 .68844 m .47745 .69562 L .46992 .69637 L F
.50603 .68953 m .50432 .69489 L .50541 .68893 L .887 .397 0 r
F
.50603 .68953 m .5045 .69547 L .50432 .69489 L F
.50444 .67601 m .50341 .68185 L .50366 .67587 L 1 .477 0 r
F
.50444 .67601 m .50408 .682 L .50341 .68185 L F
.49494 .6692 m .49272 .67523 L .49315 .66898 L 1 .36 0 r
F
.49494 .6692 m .49464 .67535 L .49272 .67523 L F
.60167 .6207 m .57892 .63539 L .57507 .62454 L .609 .669 0 r
F
.60167 .6207 m .60659 .63356 L .57892 .63539 L F
.49141 .57606 m .50332 .58641 L .49547 .5813 L .095 .233 0 r
F
.48133 .57206 m .49141 .57606 L .49547 .5813 L 0 .212 0 r
F
.49175 .66237 m .48787 .66826 L .48912 .66178 L 1 .528 0 r
F
.49175 .66237 m .49086 .66868 L .48787 .66826 L F
.50366 .67587 m .50277 .68175 L .50294 .67578 L 1 .413 0 r
F
.50366 .67587 m .50341 .68185 L .50277 .68175 L F
.48626 .70855 m .48509 .7164 L .48187 .70964 L .315 .156 0 r
F
.48438 .70186 m .48187 .70964 L .47929 .7027 L .438 .195 0 r
F
.48438 .70186 m .48626 .70855 L .48187 .70964 L F
.48626 .70855 m .48861 .71512 L .48509 .7164 L .315 .156 0 r
F
.47662 .72314 m .48206 .72623 L .48477 .72158 L .292 0 0 r
F
.47662 .72314 m .47283 .72724 L .48206 .72623 L F
.50294 .67578 m .50213 .68168 L .50224 .67571 L 1 .358 0 r
F
.50294 .67578 m .50277 .68175 L .50213 .68168 L F
.49315 .66898 m .49026 .67506 L .49086 .66868 L 1 .394 0 r
F
.49315 .66898 m .49272 .67523 L .49026 .67506 L F
.5056 .68251 m .50426 .6882 L .5048 .68221 L 1 .556 0 r
F
.5056 .68251 m .50483 .6885 L .50426 .6882 L F
.45803 .44576 m .41716 .44036 L .44312 .4284 L .81 .93 0 r
F
.47827 .43781 m .45803 .44576 L .44312 .4284 L .778 .905 0 r
F
.50224 .67571 m .50148 .68164 L .50156 .67566 L 1 .317 0 r
F
.50224 .67571 m .50213 .68168 L .50148 .68164 L F
.4907 .65541 m .48565 .66097 L .48786 .6544 L 1 .713 0 r
F
.4907 .65541 m .48912 .66178 L .48565 .66097 L F
.49991 .62835 m .4953 .63149 L .50104 .62583 L .876 .494 0 r
F
.49991 .62835 m .49579 .63405 L .4953 .63149 L F
.50156 .67566 m .50081 .68161 L .50087 .67563 L 1 .29 0 r
F
.50156 .67566 m .50148 .68164 L .50081 .68161 L F
.4933 .64183 m .48769 .64639 L .49165 .64006 L 1 .905 0 r
F
.4933 .64183 m .49045 .64801 L .48769 .64639 L F
.48305 .69507 m .47929 .7027 L .47745 .69562 L .562 .242 0 r
F
.48305 .69507 m .48438 .70186 L .47929 .7027 L F
.50087 .67563 m .50009 .68159 L .50013 .6756 L 1 .274 0 r
F
.50087 .67563 m .50081 .68161 L .50009 .68159 L F
.4683 .68104 m .45775 .68915 L .45742 .68078 L .882 .532 0 r
F
.4683 .68104 m .4685 .68875 L .45775 .68915 L F
.50129 .74135 m .50814 .74883 L .50264 .74327 L .746 .124 0 r
F
.49708 .73543 m .50129 .74135 L .50264 .74327 L 0 0 0 r
F
.25415 .54705 m .2608 .53076 L .33267 .54281 L .373 .395 0 r
F
.49132 .72155 m .49286 .7293 L .48881 .72296 L 0 .044 0 r
F
.50013 .6756 m .49929 .68158 L .49933 .67557 L 1 .266 0 r
F
.50013 .6756 m .50009 .68159 L .49929 .68158 L F
.4992 .432 m .47177 .41921 L .50149 .41311 L .733 .847 0 r
F
.4992 .432 m .47827 .43781 L .47177 .41921 L F
.49933 .67557 m .49839 .68158 L .49844 .67554 L 1 .264 0 r
F
.49933 .67557 m .49929 .68158 L .49839 .68158 L F
.49844 .67554 m .49733 .68157 L .4974 .6755 L 1 .267 0 r
F
.49844 .67554 m .49839 .68158 L .49733 .68157 L F
.4974 .6755 m .49607 .68156 L .49616 .67544 L 1 .274 0 r
F
.4974 .6755 m .49733 .68157 L .49607 .68156 L F
.49086 .66868 m .48704 .67482 L .48787 .66826 L 1 .439 0 r
F
.49086 .66868 m .49026 .67506 L .48704 .67482 L F
.5048 .68221 m .5037 .68799 L .50408 .682 L 1 .553 0 r
F
.5048 .68221 m .50426 .6882 L .5037 .68799 L F
.49616 .67544 m .4945 .68155 L .49464 .67535 L 1 .286 0 r
F
.49616 .67544 m .49607 .68156 L .4945 .68155 L F
.50541 .68893 m .50405 .69447 L .50483 .6885 L .953 .396 0 r
F
.50541 .68893 m .50432 .69489 L .50405 .69447 L F
.49464 .67535 m .49252 .68152 L .49272 .67523 L 1 .303 0 r
F
.49464 .67535 m .4945 .68155 L .49252 .68152 L F
.48912 .66178 m .48393 .66767 L .48565 .66097 L 1 .604 0 r
F
.48912 .66178 m .48787 .66826 L .48393 .66767 L F
.48232 .68822 m .47745 .69562 L .47643 .68844 L .722 .303 0 r
F
.48232 .68822 m .48305 .69507 L .47745 .69562 L F
.49272 .67523 m .48998 .68149 L .49026 .67506 L 1 .327 0 r
F
.49272 .67523 m .49252 .68152 L .48998 .68149 L F
.50408 .682 m .50315 .68784 L .50341 .68185 L 1 .504 0 r
F
.50408 .682 m .5037 .68799 L .50315 .68784 L F
.54358 .60928 m .53827 .62104 L .53303 .61311 L .54 .467 0 r
F
.54358 .60928 m .55076 .61808 L .53827 .62104 L F
.4763 .68122 m .4685 .68875 L .4683 .68104 L .911 .448 0 r
F
.4763 .68122 m .47643 .68844 L .4685 .68875 L F
.51904 .75622 m .52495 .76095 L .53537 .76321 L .592 .01 0 r
F
.5045 .69547 m .50326 .7008 L .50432 .69489 L 0 0 0 r
F
.49428 .72783 m .49708 .73543 L .49286 .7293 L F
.49132 .72155 m .49428 .72783 L .49286 .7293 L 0 .044 0 r
F
.49045 .64801 m .4841 .65299 L .48769 .64639 L 1 .918 0 r
F
.49045 .64801 m .48786 .6544 L .4841 .65299 L F
.50341 .68185 m .50259 .68774 L .50277 .68175 L 1 .431 0 r
F
.50341 .68185 m .50315 .68784 L .50259 .68774 L F
.49026 .67506 m .48664 .68143 L .48704 .67482 L 1 .36 0 r
F
.49026 .67506 m .48998 .68149 L .48664 .68143 L F
.48787 .66826 m .48277 .67448 L .48393 .66767 L 1 .499 0 r
F
.48787 .66826 m .48704 .67482 L .48277 .67448 L F
.50249 .70211 m .50164 .70715 L .50301 .70135 L 0 0 0 r
F
.50249 .70211 m .50057 .70783 L .50164 .70715 L F
.50277 .68175 m .50201 .68767 L .50213 .68168 L 1 .363 0 r
F
.50277 .68175 m .50259 .68774 L .50201 .68767 L F
.47827 .43781 m .44312 .4284 L .47177 .41921 L .778 .905 0 r
F
.50483 .6885 m .50371 .69417 L .50426 .6882 L 1 .434 0 r
F
.50483 .6885 m .50405 .69447 L .50371 .69417 L F
.50213 .68168 m .50141 .68763 L .50148 .68164 L 1 .312 0 r
F
.50213 .68168 m .50201 .68767 L .50141 .68763 L F
.51314 .75416 m .52495 .76095 L .51904 .75622 L .723 .093 0 r
F
.50814 .74883 m .51314 .75416 L .51904 .75622 L .703 .079 0 r
F
.48222 .68134 m .47643 .68844 L .4763 .68122 L .918 .379 0 r
F
.48222 .68134 m .48232 .68822 L .47643 .68844 L F
.49892 .70876 m .49889 .71347 L .50057 .70783 L .138 0 0 r
F
.49892 .70876 m .49658 .71424 L .49889 .71347 L F
.50148 .68164 m .50077 .68761 L .50081 .68161 L 1 .278 0 r
F
.50148 .68164 m .50141 .68763 L .50077 .68761 L F
.50648 .62062 m .50104 .62583 L .5028 .62229 L .68 .448 0 r
F
.50081 .68161 m .50007 .68761 L .50009 .68159 L 1 .257 0 r
F
.50081 .68161 m .50077 .68761 L .50007 .68761 L F
.48704 .67482 m .48222 .68134 L .48277 .67448 L 1 .407 0 r
F
.48704 .67482 m .48664 .68143 L .48222 .68134 L F
.50009 .68159 m .4993 .68761 L .49929 .68158 L .949 .245 0 r
F
.50009 .68159 m .50007 .68761 L .4993 .68761 L F
.49929 .68158 m .49841 .68763 L .49839 .68158 L .91 .238 0 r
F
.49929 .68158 m .4993 .68761 L .49841 .68763 L F
.49839 .68158 m .49736 .68766 L .49733 .68157 L .887 .237 0 r
F
.49839 .68158 m .49841 .68763 L .49736 .68766 L F
.49733 .68157 m .4961 .6877 L .49607 .68156 L .877 .239 0 r
F
.49733 .68157 m .49736 .68766 L .4961 .6877 L F
.49607 .68156 m .49454 .68776 L .4945 .68155 L .875 .244 0 r
F
.49607 .68156 m .4961 .6877 L .49454 .68776 L F
.4945 .68155 m .49257 .68783 L .49252 .68152 L .879 .255 0 r
F
.4945 .68155 m .49454 .68776 L .49257 .68783 L F
.49252 .68152 m .49003 .68793 L .48998 .68149 L .888 .27 0 r
F
.49252 .68152 m .49257 .68783 L .49003 .68793 L F
.56809 .61396 m .55593 .62729 L .55076 .61808 L .594 .593 0 r
F
.56809 .61396 m .57507 .62454 L .55593 .62729 L F
.48822 .70124 m .48626 .70855 L .48438 .70186 L .435 .173 0 r
F
.48725 .69467 m .48438 .70186 L .48305 .69507 L .559 .214 0 r
F
.48725 .69467 m .48822 .70124 L .48438 .70186 L F
.48786 .6544 m .48104 .65983 L .4841 .65299 L 1 .823 0 r
F
.48786 .6544 m .48565 .66097 L .48104 .65983 L F
.48672 .68805 m .48305 .69507 L .48232 .68822 L .717 .265 0 r
F
.48672 .68805 m .48725 .69467 L .48305 .69507 L F
.49579 .63405 m .48955 .63759 L .4953 .63149 L 1 .778 0 r
F
.49579 .63405 m .49165 .64006 L .48955 .63759 L F
.48998 .68149 m .48672 .68805 L .48664 .68143 L .9 .294 0 r
F
.48998 .68149 m .49003 .68793 L .48672 .68805 L F
.48664 .68143 m .48232 .68822 L .48222 .68134 L .911 .329 0 r
F
.48664 .68143 m .48672 .68805 L .48232 .68822 L F
.48959 .70775 m .48861 .71512 L .48626 .70855 L .312 .134 0 r
F
.48822 .70124 m .48959 .70775 L .48626 .70855 L .435 .173 0 r
F
.50426 .6882 m .50332 .69397 L .5037 .68799 L 1 .511 0 r
F
.50426 .6882 m .50371 .69417 L .50332 .69397 L F
.50232 .58096 m .51138 .59218 L .50332 .58641 L .206 .254 0 r
F
.49141 .57606 m .50232 .58096 L .50332 .58641 L .095 .233 0 r
F
.48277 .67448 m .48222 .68134 L .4763 .68122 L 1 .47 0 r
F
.50432 .69489 m .5033 .70041 L .50405 .69447 L .729 .332 0 r
F
.48565 .66097 m .47865 .66685 L .48104 .65983 L 1 .698 0 r
F
.48565 .66097 m .48393 .66767 L .47865 .66685 L F
.49003 .68793 m .48725 .69467 L .48672 .68805 L .712 .24 0 r
F
.48277 .67448 m .4763 .68122 L .47705 .674 L 1 .47 0 r
F
.48393 .66767 m .48277 .67448 L .47705 .674 L 1 .577 0 r
F
.48393 .66767 m .47705 .674 L .47865 .66685 L F
.47705 .674 m .4763 .68122 L .4683 .68104 L 1 .552 0 r
F
.5037 .68799 m .50289 .69382 L .50315 .68784 L 1 .518 0 r
F
.5037 .68799 m .50332 .69397 L .50289 .69382 L F
.48959 .70775 m .4913 .71418 L .48861 .71512 L .312 .134 0 r
F
.49736 .73396 m .50129 .74135 L .49708 .73543 L .658 .129 0 r
F
.49428 .72783 m .49736 .73396 L .49708 .73543 L 0 0 0 r
F
.49003 .68793 m .49043 .69437 L .48725 .69467 L .712 .24 0 r
F
.49257 .68783 m .49043 .69437 L .49003 .68793 L .71 .224 0 r
F
.46 .72864 m .47057 .73124 L .47283 .72724 L .276 0 0 r
F
.46 .72864 m .45675 .73184 L .47057 .73124 L F
.37461 .73541 m .40844 .7343 L .41103 .73383 L .075 .304 0 r
F
.37461 .73541 m .37014 .73374 L .40844 .7343 L F
.37014 .73374 m .40605 .73474 L .40844 .7343 L .047 .293 0 r
F
.40605 .73474 m .41034 .73486 L .40838 .73431 L F
.37014 .73374 m .3719 .73209 L .41034 .73486 L F
.3719 .73209 m .4122 .73538 L .41034 .73486 L .035 .286 0 r
F
.4122 .73538 m .41692 .73576 L .41041 .73488 L F
.41692 .73576 m .45101 .74217 L .44274 .73927 L 0 .237 0 r
F
.3719 .73209 m .38026 .73081 L .41692 .73576 L .035 .286 0 r
F
.41034 .73486 m .44274 .73927 L .43769 .73684 L .096 0 0 r
F
.41034 .73486 m .41692 .73576 L .44274 .73927 L F
.41692 .73576 m .42811 .73727 L .45101 .74217 L 0 .237 0 r
F
.38026 .73081 m .42318 .73661 L .41692 .73576 L .038 .284 0 r
F
.42318 .73661 m .42811 .73727 L .41692 .73576 L F
.41041 .73488 m .41692 .73576 L .41034 .73486 L .035 .286 0 r
F
.40838 .73431 m .41034 .73486 L .40844 .7343 L .047 .293 0 r
F
.41103 .73383 m .40844 .7343 L .41108 .73382 L .075 .304 0 r
F
.49043 .69437 m .48822 .70124 L .48725 .69467 L .558 .196 0 r
F
.63893 .61531 m .60659 .63356 L .60167 .6207 L .567 .637 0 r
F
.63893 .61531 m .64496 .63103 L .60659 .63356 L F
.50315 .68784 m .50242 .69373 L .50259 .68774 L 1 .445 0 r
F
.50315 .68784 m .50289 .69382 L .50242 .69373 L F
.49257 .68783 m .49286 .69415 L .49043 .69437 L .71 .224 0 r
F
.49454 .68776 m .49286 .69415 L .49257 .68783 L .713 .214 0 r
F
.46931 .67333 m .4683 .68104 L .45742 .68078 L 1 .647 0 r
F
.47705 .674 m .4683 .68104 L .46931 .67333 L 1 .552 0 r
F
.50301 .70135 m .50227 .70667 L .50326 .7008 L 0 0 0 r
F
.50301 .70135 m .50164 .70715 L .50227 .70667 L F
.49454 .68776 m .49476 .69398 L .49286 .69415 L .713 .214 0 r
F
.4961 .6877 m .49476 .69398 L .49454 .68776 L .721 .209 0 r
F
.50259 .68774 m .50191 .69367 L .50201 .68767 L 1 .362 0 r
F
.50259 .68774 m .50242 .69373 L .50191 .69367 L F
.5053 .74708 m .51314 .75416 L .50814 .74883 L .818 .153 0 r
F
.50129 .74135 m .5053 .74708 L .50814 .74883 L .746 .124 0 r
F
.4961 .6877 m .49626 .69386 L .49476 .69398 L .721 .209 0 r
F
.49736 .68766 m .49626 .69386 L .4961 .6877 L .737 .207 0 r
F
.50405 .69447 m .50318 .70014 L .50371 .69417 L .888 .364 0 r
F
.50405 .69447 m .5033 .70041 L .50318 .70014 L F
.50201 .68767 m .50136 .69364 L .50141 .68763 L 1 .302 0 r
F
.50201 .68767 m .50191 .69367 L .50136 .69364 L F
.49736 .68766 m .49748 .69377 L .49626 .69386 L .737 .207 0 r
F
.49841 .68763 m .49748 .69377 L .49736 .68766 L .762 .209 0 r
F
.49114 .70079 m .48959 .70775 L .48822 .70124 L .437 .16 0 r
F
.49043 .69437 m .49114 .70079 L .48822 .70124 L .558 .196 0 r
F
.49841 .68763 m .49849 .69371 L .49748 .69377 L .762 .209 0 r
F
.4993 .68761 m .49849 .69371 L .49841 .68763 L .799 .214 0 r
F
.50141 .68763 m .50076 .69363 L .50077 .68761 L 1 .263 0 r
F
.50141 .68763 m .50136 .69364 L .50076 .69363 L F
.48477 .72158 m .48865 .7255 L .49058 .72045 L .381 0 0 r
F
.48477 .72158 m .48206 .72623 L .48865 .7255 L F
.4993 .68761 m .49935 .69366 L .49849 .69371 L .799 .214 0 r
F
.50007 .68761 m .49935 .69366 L .4993 .68761 L .853 .223 0 r
F
.50077 .68761 m .50009 .69364 L .50007 .68761 L .932 .239 0 r
F
.50077 .68761 m .50076 .69363 L .50009 .69364 L F
.50007 .68761 m .50009 .69364 L .49935 .69366 L .853 .223 0 r
F
.49165 .64006 m .48404 .64412 L .48955 .63759 L 1 1 0 r
F
.49165 .64006 m .48769 .64639 L .48404 .64412 L F
.51717 .61289 m .51037 .6173 L .51602 .61263 L .477 .413 0 r
F
.49328 .72051 m .49428 .72783 L .49132 .72155 L 0 .013 0 r
F
.47865 .66685 m .47705 .674 L .46931 .67333 L 1 .673 0 r
F
.49286 .69415 m .49114 .70079 L .49043 .69437 L .563 .185 0 r
F
.45878 .67239 m .45742 .68078 L .44256 .68042 L .979 .735 0 r
F
.46931 .67333 m .45742 .68078 L .45878 .67239 L 1 .647 0 r
F
.47144 .56533 m .49141 .57606 L .48133 .57206 L .116 .269 0 r
F
.45931 .56314 m .47144 .56533 L .48133 .57206 L .044 .259 0 r
F
.50057 .70783 m .50044 .71291 L .50164 .70715 L .142 0 0 r
F
.50057 .70783 m .49889 .71347 L .50044 .71291 L F
.50371 .69417 m .50296 .69994 L .50332 .69397 L 1 .409 0 r
F
.50371 .69417 m .50318 .70014 L .50296 .69994 L F
.49214 .70717 m .4913 .71418 L .48959 .70775 L .317 .121 0 r
F
.49114 .70079 m .49214 .70717 L .48959 .70775 L .437 .16 0 r
F
.49286 .69415 m .49338 .70045 L .49114 .70079 L .563 .185 0 r
F
.49476 .69398 m .49338 .70045 L .49286 .69415 L .573 .18 0 r
F
.51354 .58678 m .51926 .59859 L .51138 .59218 L .305 .285 0 r
F
.50232 .58096 m .51354 .58678 L .51138 .59218 L .206 .254 0 r
F
.47865 .66685 m .46931 .67333 L .47152 .6657 L 1 .673 0 r
F
.48104 .65983 m .47865 .66685 L .47152 .6657 L 1 .807 0 r
F
.43722 .23861 m .3603 .21223 L .4123 .19252 L .749 .852 0 r
F
.47659 .22904 m .43722 .23861 L .4123 .19252 L .737 .849 0 r
F
.31203 .333 m .39917 .35195 L .37069 .36094 L .476 .505 0 r
F
.2847 .35253 m .31203 .333 L .37069 .36094 L .475 .503 0 r
F
.44434 .67108 m .44256 .68042 L .4222 .67991 L .86 .788 0 r
F
.45878 .67239 m .44256 .68042 L .44434 .67108 L .979 .735 0 r
F
.50326 .7008 m .50227 .70667 L .5026 .70633 L 0 0 0 r
F
.50326 .7008 m .5026 .70633 L .5033 .70041 L F
.38273 .55124 m .39488 .54667 L .42708 .55561 L .238 .339 0 r
F
.33267 .54281 m .39488 .54667 L .38273 .55124 L .315 .365 0 r
F
.49338 .70045 m .49214 .70717 L .49114 .70079 L .445 .152 0 r
F
.49476 .69398 m .49514 .70021 L .49338 .70045 L .573 .18 0 r
F
.49626 .69386 m .49514 .70021 L .49476 .69398 L .589 .178 0 r
F
.48769 .64639 m .47905 .65102 L .48404 .64412 L 1 1 0 r
F
.48769 .64639 m .4841 .65299 L .47905 .65102 L F
.52451 .59349 m .5266 .60559 L .51926 .59859 L .39 .332 0 r
F
.52451 .59349 m .53469 .60103 L .5266 .60559 L F
.50332 .69397 m .50265 .69981 L .50289 .69382 L 1 .507 0 r
F
.50332 .69397 m .50296 .69994 L .50265 .69981 L F
.5167 .22487 m .46953 .18034 L .52799 .17647 L .718 .837 0 r
F
.5167 .22487 m .47659 .22904 L .46953 .18034 L F
.62405 .59187 m .66451 .57766 L .67555 .58607 L .336 .387 0 r
F
.62405 .59187 m .61517 .58765 L .66451 .57766 L F
.49626 .69386 m .49654 .70003 L .49514 .70021 L .589 .178 0 r
F
.49748 .69377 m .49654 .70003 L .49626 .69386 L .614 .18 0 r
F
.50104 .62583 m .49481 .62791 L .5028 .62229 L .836 .541 0 r
F
.50104 .62583 m .4953 .63149 L .49481 .62791 L F
.48104 .65983 m .47152 .6657 L .47481 .65824 L 1 .807 0 r
F
.4841 .65299 m .48104 .65983 L .47481 .65824 L 1 .942 0 r
F
.49544 .72675 m .49736 .73396 L .49428 .72783 L 0 0 0 r
F
.49328 .72051 m .49544 .72675 L .49428 .72783 L 0 .013 0 r
F
.50289 .69382 m .50227 .69973 L .50242 .69373 L 1 .453 0 r
F
.50289 .69382 m .50265 .69981 L .50227 .69973 L F
.51354 .58678 m .52451 .59349 L .51926 .59859 L .305 .285 0 r
F
.4841 .65299 m .47481 .65824 L .47905 .65102 L 1 .942 0 r
F
.49214 .70717 m .49339 .71349 L .4913 .71418 L .317 .121 0 r
F
.49748 .69377 m .49768 .69989 L .49654 .70003 L .614 .18 0 r
F
.49849 .69371 m .49768 .69989 L .49748 .69377 L .648 .184 0 r
F
.47152 .6657 m .46931 .67333 L .45878 .67239 L 1 .776 0 r
F
.49762 .73445 m .50043 .73994 L .50129 .74135 L .658 .129 0 r
F
.49736 .73396 m .50043 .73994 L .49762 .73445 L F
.50043 .73994 m .50336 .74579 L .50345 .74585 L .829 .187 0 r
F
.50043 .73994 m .5053 .74708 L .50129 .74135 L F
.50043 .73994 m .50345 .74585 L .5053 .74708 L F
.50242 .69373 m .50183 .69968 L .50191 .69367 L 1 .355 0 r
F
.50242 .69373 m .50227 .69973 L .50183 .69968 L F
.49849 .69371 m .49863 .6998 L .49768 .69989 L .648 .184 0 r
F
.49935 .69366 m .49863 .6998 L .49849 .69371 L .693 .191 0 r
F
.50191 .69367 m .50133 .69966 L .50136 .69364 L 1 .286 0 r
F
.50191 .69367 m .50183 .69968 L .50133 .69966 L F
.49935 .69366 m .49945 .69973 L .49863 .6998 L .693 .191 0 r
F
.50009 .69364 m .49945 .69973 L .49935 .69366 L .755 .202 0 r
F
.49338 .70045 m .49412 .70674 L .49214 .70717 L .445 .152 0 r
F
.49514 .70021 m .49412 .70674 L .49338 .70045 L .459 .149 0 r
F
.50136 .69364 m .50077 .69966 L .50076 .69363 L .969 .244 0 r
F
.50136 .69364 m .50133 .69966 L .50077 .69966 L F
.50009 .69364 m .50015 .69968 L .49945 .69973 L .755 .202 0 r
F
.50076 .69363 m .50015 .69968 L .50009 .69364 L .842 .219 0 r
F
.50076 .69363 m .50077 .69966 L .50015 .69968 L F
.5033 .70041 m .5026 .70633 L .5027 .70609 L 0 0 0 r
F
.5033 .70041 m .5027 .70609 L .50318 .70014 L F
.49412 .70674 m .49339 .71349 L .49214 .70717 L .332 .114 0 r
F
.50164 .70715 m .50142 .71251 L .50227 .70667 L .116 0 0 r
F
.50164 .70715 m .50044 .71291 L .50142 .71251 L F
.42444 .66925 m .4222 .67991 L .39418 .67919 L .743 .788 0 r
F
.44434 .67108 m .4222 .67991 L .42444 .66925 L .86 .788 0 r
F
.49514 .70021 m .49568 .70642 L .49412 .70674 L .459 .149 0 r
F
.49654 .70003 m .49568 .70642 L .49514 .70021 L .48 .15 0 r
F
.43424 .3466 m .48373 .37442 L .45585 .3734 L .461 .484 0 r
F
.39917 .35195 m .43424 .3466 L .45585 .3734 L .449 .47 0 r
F
.50318 .70014 m .50263 .70592 L .50296 .69994 L .881 .35 0 r
F
.50318 .70014 m .5027 .70609 L .50263 .70592 L F
.49654 .70003 m .49694 .70619 L .49568 .70642 L .48 .15 0 r
F
.49768 .69989 m .49694 .70619 L .49654 .70003 L .509 .154 0 r
F
.49058 .72045 m .49331 .72497 L .49468 .71964 L .439 .026 0 r
F
.49058 .72045 m .48865 .7255 L .49331 .72497 L F
.47283 .72724 m .48047 .73081 L .48206 .72623 L .401 0 0 r
F
.47283 .72724 m .47057 .73124 L .48047 .73081 L F
.50296 .69994 m .50243 .70581 L .50265 .69981 L 1 .456 0 r
F
.50296 .69994 m .50263 .70592 L .50243 .70581 L F
.49412 .70674 m .49503 .71299 L .49339 .71349 L .332 .114 0 r
F
.49568 .70642 m .49503 .71299 L .49412 .70674 L .354 .113 0 r
F
.39529 .45461 m .33152 .45722 L .35417 .4365 L .724 .831 0 r
F
.41716 .44036 m .39529 .45461 L .35417 .4365 L .728 .847 0 r
F
.49768 .69989 m .49797 .70602 L .49694 .70619 L .509 .154 0 r
F
.49863 .6998 m .49797 .70602 L .49768 .69989 L .547 .161 0 r
F
.49769 .73288 m .50043 .73994 L .49736 .73396 L .698 .174 0 r
F
.49544 .72675 m .49769 .73288 L .49736 .73396 L 0 0 0 r
F
.50227 .70667 m .502 .71223 L .5026 .70633 L .045 0 0 r
F
.50227 .70667 m .50142 .71251 L .502 .71223 L F
.55823 .6039 m .55076 .61808 L .54358 .60928 L .529 .516 0 r
F
.55823 .6039 m .56809 .61396 L .55076 .61808 L F
.49889 .71347 m .49947 .71863 L .50044 .71291 L .346 .032 0 r
F
.50265 .69981 m .50214 .70574 L .50227 .69973 L 1 .455 0 r
F
.50265 .69981 m .50243 .70581 L .50214 .70574 L F
.49863 .6998 m .49884 .70589 L .49797 .70602 L .547 .161 0 r
F
.49945 .69973 m .49884 .70589 L .49863 .6998 L .596 .17 0 r
F
.47152 .6657 m .45878 .67239 L .46179 .6641 L 1 .776 0 r
F
.47481 .65824 m .47152 .6657 L .46179 .6641 L 1 .914 0 r
F
.41108 .73382 m .43599 .73471 L .43758 .73267 L .047 0 0 r
F
.41108 .73382 m .40844 .7343 L .43599 .73471 L F
.50227 .69973 m .50176 .7057 L .50183 .69968 L 1 .337 0 r
F
.50227 .69973 m .50214 .70574 L .50176 .7057 L F
.49945 .69973 m .49959 .70581 L .49884 .70589 L .596 .17 0 r
F
.50015 .69968 m .49959 .70581 L .49945 .69973 L .66 .182 0 r
F
.50015 .69968 m .50024 .70574 L .49959 .70581 L F
.50077 .69966 m .50024 .70574 L .50015 .69968 L .747 .198 0 r
F
.50183 .69968 m .50132 .7057 L .50133 .69966 L 1 .263 0 r
F
.50183 .69968 m .50176 .7057 L .50132 .7057 L F
.4953 .63149 m .48679 .63413 L .49481 .62791 L 1 .845 0 r
F
.4953 .63149 m .48955 .63759 L .48679 .63413 L F
.50077 .69966 m .50082 .70571 L .50024 .70574 L .747 .198 0 r
F
.50133 .69966 m .50082 .70571 L .50077 .69966 L .873 .223 0 r
F
.46179 .6641 m .45878 .67239 L .44434 .67108 L 1 .86 0 r
F
.50133 .69966 m .50132 .7057 L .50082 .70571 L .873 .223 0 r
F
.39688 .66669 m .39418 .67919 L .35554 .6782 L .65 .741 0 r
F
.42444 .66925 m .39418 .67919 L .39688 .66669 L .743 .788 0 r
F
.51314 .75416 m .51743 .75928 L .52495 .76095 L .723 .093 0 r
F
.50895 .75264 m .51743 .75928 L .51314 .75416 L .887 .158 0 r
F
.5053 .74708 m .50895 .75264 L .51314 .75416 L .818 .153 0 r
F
.49568 .70642 m .49635 .71262 L .49503 .71299 L .354 .113 0 r
F
.49694 .70619 m .49635 .71262 L .49568 .70642 L .384 .118 0 r
F
.47659 .22904 m .4123 .19252 L .46953 .18034 L .737 .849 0 r
F
.59231 .60815 m .57507 .62454 L .56809 .61396 L .562 .603 0 r
F
.59231 .60815 m .60167 .6207 L .57507 .62454 L F
.44034 .55502 m .47144 .56533 L .45931 .56314 L .174 .304 0 r
F
.42708 .55561 m .44034 .55502 L .45931 .56314 L .14 .303 0 r
F
.5026 .70633 m .50229 .71203 L .5027 .70609 L 0 0 0 r
F
.5026 .70633 m .502 .71223 L .50229 .71203 L F
.49641 .72595 m .49769 .73288 L .49544 .72675 L F
.49694 .70619 m .49743 .71235 L .49635 .71262 L .384 .118 0 r
F
.49797 .70602 m .49743 .71235 L .49694 .70619 L .419 .126 0 r
F
.49635 .71262 m .49609 .7192 L .49503 .71299 L .22 .067 0 r
F
.33152 .45722 m .24598 .46732 L .26337 .43786 L .651 .753 0 r
F
.50336 .74579 m .50895 .75264 L .5053 .74708 L .945 .208 0 r
F
.69157 .60768 m .64496 .63103 L .63893 .61531 L .538 .598 0 r
F
.69157 .60768 m .69844 .6275 L .64496 .63103 L F
.5027 .70609 m .50229 .71203 L .50235 .7119 L 0 0 0 r
F
.5027 .70609 m .50235 .7119 L .50263 .70592 L F
.50044 .71291 m .50074 .71833 L .50142 .71251 L .341 .045 0 r
F
.51037 .6173 m .5028 .62229 L .50546 .61731 L .659 .462 0 r
F
.49797 .70602 m .49833 .71215 L .49743 .71235 L .419 .126 0 r
F
.49884 .70589 m .49833 .71215 L .49797 .70602 L .46 .136 0 r
F
.47481 .65824 m .46179 .6641 L .46632 .65601 L 1 .914 0 r
F
.47905 .65102 m .47481 .65824 L .46632 .65601 L 1 1 0 r
F
.49468 .71964 m .49331 .72497 L .49656 .7246 L .475 .065 0 r
F
.50263 .70592 m .50226 .71181 L .50243 .70581 L 1 .374 0 r
F
.50263 .70592 m .50235 .7119 L .50226 .71181 L F
.49884 .70589 m .49911 .712 L .49833 .71215 L .46 .136 0 r
F
.49959 .70581 m .49911 .712 L .49884 .70589 L .51 .149 0 r
F
.48955 .63759 m .47912 .64094 L .48679 .63413 L 1 1 0 r
F
.48955 .63759 m .48404 .64412 L .47912 .64094 L F
.39488 .54667 m .44034 .55502 L .42708 .55561 L .246 .336 0 r
F
.48548 .56867 m .50232 .58096 L .49141 .57606 L .194 .281 0 r
F
.47144 .56533 m .48548 .56867 L .49141 .57606 L .116 .269 0 r
F
.50243 .70581 m .50204 .71176 L .50214 .70574 L 1 .446 0 r
F
.50243 .70581 m .50226 .71181 L .50204 .71176 L F
.49959 .70581 m .49978 .71189 L .49911 .712 L .51 .149 0 r
F
.50024 .70574 m .49978 .71189 L .49959 .70581 L .572 .162 0 r
F
.49993 .73891 m .50336 .74579 L .50043 .73994 L .876 .232 0 r
F
.49769 .73288 m .49993 .73891 L .50043 .73994 L .698 .174 0 r
F
.49635 .71262 m .49712 .71879 L .49609 .7192 L .22 .067 0 r
F
.49743 .71235 m .49712 .71879 L .49635 .71262 L .268 .077 0 r
F
.50024 .70574 m .50037 .71182 L .49978 .71189 L .572 .162 0 r
F
.50082 .70571 m .50037 .71182 L .50024 .70574 L .652 .178 0 r
F
.50214 .70574 m .50173 .71174 L .50176 .7057 L 1 .304 0 r
F
.50214 .70574 m .50204 .71176 L .50173 .71174 L F
.48206 .72623 m .48753 .73051 L .48865 .7255 L .49 .018 0 r
F
.48206 .72623 m .48047 .73081 L .48753 .73051 L F
.50082 .70571 m .50089 .71177 L .50037 .71182 L .652 .178 0 r
F
.50132 .7057 m .50089 .71177 L .50082 .70571 L .764 .2 0 r
F
.50176 .7057 m .50134 .71175 L .50132 .7057 L .942 .234 0 r
F
.50176 .7057 m .50173 .71174 L .50134 .71175 L F
.50132 .7057 m .50134 .71175 L .50089 .71177 L .764 .2 0 r
F
.50142 .71251 m .50153 .71812 L .502 .71223 L .312 .045 0 r
F
.50142 .71251 m .50074 .71833 L .50153 .71812 L F
.47905 .65102 m .46632 .65601 L .47219 .64826 L 1 1 0 r
F
.48404 .64412 m .47905 .65102 L .47219 .64826 L F
.48404 .64412 m .47219 .64826 L .47912 .64094 L F
.49805 .73208 m .49993 .73891 L .49769 .73288 L .696 .199 0 r
F
.49641 .72595 m .49805 .73208 L .49769 .73288 L 0 0 0 r
F
.35848 .6631 m .35554 .6782 L .30208 .6768 L .587 .673 0 r
F
.39688 .66669 m .35554 .6782 L .35848 .6631 L .65 .741 0 r
F
.49743 .71235 m .498 .71849 L .49712 .71879 L .268 .077 0 r
F
.49833 .71215 m .498 .71849 L .49743 .71235 L .322 .091 0 r
F
.49724 .72537 m .49805 .73208 L .49641 .72595 L 0 0 0 r
F
.502 .71223 m .50197 .71798 L .50229 .71203 L .239 .026 0 r
F
.502 .71223 m .50153 .71812 L .50197 .71798 L F
.43758 .73267 m .45578 .73501 L .45675 .73184 L .197 0 0 r
F
.43758 .73267 m .43599 .73471 L .45578 .73501 L F
.49833 .71215 m .49875 .71827 L .498 .71849 L .322 .091 0 r
F
.49911 .712 m .49875 .71827 L .49833 .71215 L .378 .108 0 r
F
.44842 .66185 m .44434 .67108 L .42444 .66925 L .962 .896 0 r
F
.46179 .6641 m .44434 .67108 L .44842 .66185 L 1 .86 0 r
F
.50229 .71203 m .50215 .71789 L .50235 .7119 L .025 0 0 r
F
.50229 .71203 m .50197 .71798 L .50215 .71789 L F
.49911 .712 m .49941 .71811 L .49875 .71827 L .378 .108 0 r
F
.49978 .71189 m .49941 .71811 L .49911 .712 L .434 .125 0 r
F
.46632 .65601 m .46179 .6641 L .44842 .66185 L 1 .986 0 r
F
.50235 .7119 m .50214 .71783 L .50226 .71181 L .787 .311 0 r
F
.50235 .7119 m .50215 .71789 L .50214 .71783 L F
.49978 .71189 m .5 .71799 L .49941 .71811 L .434 .125 0 r
F
.50037 .71182 m .5 .71799 L .49978 .71189 L .493 .142 0 r
F
.55796 .35838 m .56949 .397 L .54224 .38632 L .515 .552 0 r
F
.55796 .35838 m .59674 .37177 L .56949 .397 L F
.50037 .71182 m .50052 .71791 L .5 .71799 L .493 .142 0 r
F
.50089 .71177 m .50052 .71791 L .50037 .71182 L .562 .158 0 r
F
.50226 .71181 m .50199 .7178 L .50204 .71176 L 1 .413 0 r
F
.50226 .71181 m .50214 .71783 L .50199 .7178 L F
.48865 .7255 m .49253 .73029 L .49331 .72497 L .558 .072 0 r
F
.48865 .7255 m .48753 .73051 L .49253 .73029 L F
.50089 .71177 m .50099 .71785 L .50052 .71791 L .562 .158 0 r
F
.50134 .71175 m .50099 .71785 L .50089 .71177 L .651 .176 0 r
F
.50204 .71176 m .50173 .71779 L .50173 .71174 L 1 .253 0 r
F
.50204 .71176 m .50199 .7178 L .50173 .71779 L F
.50134 .71175 m .50139 .71781 L .50099 .71785 L .651 .176 0 r
F
.50173 .71174 m .50139 .71781 L .50134 .71175 L .785 .202 0 r
F
.50173 .71174 m .50173 .71779 L .50139 .71781 L F
.49724 .72537 m .49845 .7315 L .49805 .73208 L 0 0 0 r
F
.49797 .72495 m .49845 .7315 L .49724 .72537 L F
.55726 .41032 m .54674 .38338 L .58473 .38609 L .611 .664 0 r
F
.55726 .41032 m .53054 .41019 L .54674 .38338 L F
.50336 .74579 m .50602 .75152 L .50895 .75264 L .945 .208 0 r
F
.50207 .74484 m .50602 .75152 L .50336 .74579 L 1 .249 0 r
F
.49993 .73891 m .50207 .74484 L .50336 .74579 L .876 .232 0 r
F
.50895 .75264 m .51208 .75806 L .51743 .75928 L .887 .158 0 r
F
.50602 .75152 m .51208 .75806 L .50895 .75264 L 1 .206 0 r
F
.49805 .73208 m .49969 .73815 L .49993 .73891 L .696 .199 0 r
F
.49845 .7315 m .49969 .73815 L .49805 .73208 L 0 0 0 r
F
.49969 .73815 m .50207 .74484 L .49993 .73891 L .894 .262 0 r
F
.52548 .60876 m .52419 .60602 L .53736 .60293 L .496 .432 0 r
F
.52548 .60876 m .51602 .61263 L .52419 .60602 L F
.50074 .71833 m .50121 .72402 L .50153 .71812 L .504 .117 0 r
F
.50074 .71833 m .50026 .72415 L .50121 .72402 L F
.5028 .62229 m .49429 .62286 L .50546 .61731 L .782 .586 0 r
F
.5028 .62229 m .49481 .62791 L .49429 .62286 L F
.45675 .73184 m .46996 .73523 L .47057 .73124 L .353 0 0 r
F
.45675 .73184 m .45578 .73501 L .46996 .73523 L F
.50153 .71812 m .50176 .72393 L .50197 .71798 L .482 .117 0 r
F
.50153 .71812 m .50121 .72402 L .50176 .72393 L F
.49331 .72497 m .49601 .73014 L .49656 .7246 L .621 .11 0 r
F
.49331 .72497 m .49253 .73029 L .49601 .73014 L F
.49797 .72495 m .49886 .73107 L .49845 .7315 L 0 0 0 r
F
.49862 .72463 m .49886 .73107 L .49797 .72495 L F
.50073 .57326 m .51354 .58678 L .50232 .58096 L .272 .301 0 r
F
.48548 .56867 m .50073 .57326 L .50232 .58096 L .194 .281 0 r
F
.50052 .71791 m .50025 .7241 L .5 .71799 L .422 .119 0 r
F
.50197 .71798 m .50202 .72388 L .50215 .71789 L .422 .102 0 r
F
.50197 .71798 m .50176 .72393 L .50202 .72388 L F
.30458 .65803 m .30208 .6768 L .22788 .67486 L .545 .606 0 r
F
.35848 .6631 m .30208 .6768 L .30458 .65803 L .587 .673 0 r
F
.50052 .71791 m .5007 .72401 L .50025 .7241 L .422 .119 0 r
F
.50099 .71785 m .5007 .72401 L .50052 .71791 L .483 .137 0 r
F
.50215 .71789 m .50202 .72388 L .50207 .72386 L .079 0 0 r
F
.50215 .71789 m .50207 .72386 L .50214 .71783 L F
.68486 .35732 m .65661 .40922 L .63021 .38903 L .556 .617 0 r
F
.68486 .35732 m .72094 .38492 L .65661 .40922 L F
.35417 .4365 m .33152 .45722 L .26337 .43786 L .662 .771 0 r
F
.50099 .71785 m .50111 .72394 L .5007 .72401 L .483 .137 0 r
F
.50139 .71781 m .50111 .72394 L .50099 .71785 L .546 .153 0 r
F
.50214 .71783 m .50198 .72385 L .50199 .7178 L 1 .284 0 r
F
.50214 .71783 m .50207 .72386 L .50198 .72385 L F
.50139 .71781 m .50147 .72389 L .50111 .72394 L .546 .153 0 r
F
.50173 .71779 m .50147 .72389 L .50139 .71781 L .621 .168 0 r
F
.50199 .7178 m .50177 .72386 L .50173 .71779 L .742 .19 0 r
F
.50199 .7178 m .50198 .72385 L .50177 .72386 L F
.50173 .71779 m .50177 .72386 L .50147 .72389 L .621 .168 0 r
F
.49845 .7315 m .49965 .73759 L .49969 .73815 L 0 0 0 r
F
.49886 .73107 m .49965 .73759 L .49845 .7315 L F
.49862 .72463 m .49927 .73076 L .49886 .73107 L F
.46632 .65601 m .44842 .66185 L .45465 .6529 L 1 .986 0 r
F
.47219 .64826 m .46632 .65601 L .45465 .6529 L 1 1 0 r
F
.49656 .7246 m .49841 .73004 L .49878 .72433 L .673 .137 0 r
F
.49656 .7246 m .49601 .73014 L .49841 .73004 L F
.53175 .5863 m .53469 .60103 L .52451 .59349 L .41 .386 0 r
F
.53175 .5863 m .54592 .5946 L .53469 .60103 L F
.47405 .34565 m .51309 .37872 L .48373 .37442 L .477 .502 0 r
F
.43424 .3466 m .47405 .34565 L .48373 .37442 L .461 .484 0 r
F
.49969 .73815 m .50126 .74415 L .50207 .74484 L .894 .262 0 r
F
.49965 .73759 m .50126 .74415 L .49969 .73815 L .884 .277 0 r
F
.47057 .73124 m .4801 .7354 L .48047 .73081 L .484 0 0 r
F
.47057 .73124 m .46996 .73523 L .4801 .7354 L F
.49878 .72433 m .49841 .73004 L .50002 .72997 L .714 .156 0 r
F
.50207 .74484 m .50402 .75071 L .50602 .75152 L 1 .249 0 r
F
.50126 .74415 m .50402 .75071 L .50207 .74484 L 1 .283 0 r
F
.49886 .73107 m .49974 .73718 L .49965 .73759 L 0 0 0 r
F
.49927 .73076 m .49974 .73718 L .49886 .73107 L F
.42992 .65871 m .42444 .66925 L .39688 .66669 L .806 .869 0 r
F
.44842 .66185 m .42444 .66925 L .42992 .65871 L .962 .896 0 r
F
.51643 .57915 m .52451 .59349 L .51354 .58678 L .344 .337 0 r
F
.50073 .57326 m .51643 .57915 L .51354 .58678 L .272 .301 0 r
F
.50026 .72415 m .50037 .7249 L .50121 .72402 L .748 .17 0 r
F
.50037 .7249 m .50042 .72529 L .50049 .72519 L F
.50037 .7249 m .50049 .72519 L .50121 .72402 L F
.50065 .72588 m .5009 .73012 L .50052 .73022 L .352 .093 0 r
F
.50076 .72585 m .5009 .73012 L .50066 .72559 L F
.50042 .72529 m .50052 .73022 L .50029 .72513 L F
.50066 .72559 m .50065 .72588 L .50042 .72529 L F
.50065 .72588 m .50052 .73022 L .50042 .72529 L F
.50023 .72474 m .50052 .73022 L .50011 .73035 L .267 .064 0 r
F
.50029 .72495 m .50052 .73022 L .50023 .72474 L F
.50025 .72449 m .50002 .72997 L .50037 .7249 L .748 .17 0 r
F
.50025 .7241 m .50029 .72495 L .50023 .72474 L .267 .064 0 r
F
.50042 .72529 m .50115 .72623 L .50115 .72617 L .748 .17 0 r
F
.50051 .72515 m .50115 .72617 L .50121 .72402 L F
.50042 .72529 m .50115 .72617 L .50051 .72515 L F
.50104 .726 m .50126 .73005 L .5009 .73012 L .414 .114 0 r
F
.50111 .72394 m .50117 .7262 L .50104 .726 L F
.50121 .72402 m .50144 .72701 L .50176 .72393 L .785 .183 0 r
F
.50144 .72701 m .5017 .72723 L .50176 .72393 L F
.50177 .72386 m .50168 .72675 L .50147 .72389 L .484 .134 0 r
F
.50168 .72675 m .50158 .72999 L .50153 .72708 L F
.50168 .72675 m .50153 .72708 L .50147 .72389 L F
.50153 .72708 m .50166 .7299 L .5017 .72723 L .785 .183 0 r
F
.50153 .72708 m .50158 .72999 L .50137 .72695 L .458 .128 0 r
F
.50144 .72701 m .50146 .72724 L .50153 .72708 L .785 .183 0 r
F
.50146 .72724 m .50166 .7299 L .50153 .72708 L F
.50137 .72695 m .50158 .72999 L .50126 .73005 L .458 .128 0 r
F
.50147 .72389 m .50153 .72708 L .50137 .72695 L F
.50147 .72389 m .50137 .72676 L .50111 .72394 L F
.50137 .72676 m .50126 .73005 L .50117 .72626 L F
.50121 .72402 m .50115 .72617 L .50117 .72626 L .785 .183 0 r
F
.50121 .72402 m .50117 .72626 L .50143 .7269 L F
.50137 .72676 m .50117 .72626 L .50111 .72394 L .458 .128 0 r
F
.50143 .7269 m .50117 .72626 L .50149 .72761 L .785 .183 0 r
F
.50149 .72761 m .50105 .72993 L .50166 .7299 L F
.50115 .72617 m .50126 .73005 L .50104 .726 L .414 .114 0 r
F
.50117 .72626 m .50126 .73005 L .50115 .72617 L F
.50115 .72617 m .50105 .72993 L .50149 .72761 L .785 .183 0 r
F
.50117 .7262 m .50117 .72626 L .50115 .72617 L .414 .114 0 r
F
.50111 .72394 m .50104 .726 L .5007 .72401 L F
.50104 .726 m .5009 .73012 L .50076 .72585 L F
.50104 .726 m .50076 .72585 L .5007 .72401 L F
.50093 .72594 m .50105 .72993 L .50115 .72623 L .748 .17 0 r
F
.50042 .72529 m .50048 .7257 L .50093 .72594 L F
.50066 .72559 m .50068 .72598 L .50065 .72588 L .352 .093 0 r
F
.50068 .72598 m .5009 .73012 L .50065 .72588 L F
.50048 .7257 m .50105 .72993 L .50093 .72594 L .748 .17 0 r
F
.50048 .72576 m .50002 .72997 L .50105 .72993 L F
.50042 .72529 m .50041 .72545 L .50048 .72576 L F
.50041 .72545 m .50002 .72997 L .50048 .72576 L F
.50037 .7249 m .50035 .72512 L .50042 .72529 L F
.50035 .72512 m .50002 .72997 L .50042 .72529 L F
.50026 .72415 m .50025 .72449 L .50037 .7249 L F
.5007 .72401 m .50076 .72585 L .50066 .72559 L .352 .093 0 r
F
.5007 .72401 m .50066 .72559 L .50025 .7241 L F
.50066 .72559 m .50029 .72513 L .50025 .7241 L F
.49481 .62791 m .48309 .62926 L .49429 .62286 L .944 .863 0 r
F
.49481 .62791 m .48679 .63413 L .48309 .62926 L F
.51643 .57915 m .53175 .5863 L .52451 .59349 L .344 .337 0 r
F
.50602 .75152 m .5083 .75717 L .51208 .75806 L 1 .206 0 r
F
.50402 .75071 m .5083 .75717 L .50602 .75152 L 1 .249 0 r
F
.48047 .73081 m .4873 .73552 L .48753 .73051 L .582 .052 0 r
F
.48047 .73081 m .4801 .7354 L .4873 .73552 L F
.50176 .72393 m .50189 .72752 L .50202 .72388 L .858 .202 0 r
F
.50198 .72385 m .50189 .72749 L .50177 .72386 L .473 .129 0 r
F
.50189 .72752 m .50184 .72995 L .50182 .72823 L F
.50189 .72753 m .50184 .72995 L .50189 .72752 L F
.50189 .72752 m .50166 .7299 L .50198 .7299 L .858 .202 0 r
F
.50168 .72658 m .50184 .72995 L .50158 .72999 L .484 .134 0 r
F
.50176 .72393 m .50171 .72676 L .50189 .72752 L .858 .202 0 r
F
.50171 .72676 m .50181 .72737 L .50189 .72752 L F
.50177 .72386 m .50181 .72737 L .50168 .72658 L .484 .134 0 r
F
.50181 .72737 m .50184 .72995 L .50168 .72658 L F
.50171 .72676 m .50171 .72719 L .50181 .72737 L .858 .202 0 r
F
.50171 .72719 m .50166 .7299 L .50189 .72752 L F
.50189 .72749 m .50189 .72753 L .50189 .72752 L .473 .129 0 r
F
.50189 .72749 m .50182 .72823 L .50177 .72386 L F
.50189 .72749 m .50201 .72992 L .50184 .72995 L F
.50189 .72749 m .502 .72724 L .502 .72643 L .858 .202 0 r
F
.50189 .72752 m .502 .72643 L .50202 .72388 L F
.50198 .72385 m .502 .72724 L .50189 .72749 L .473 .129 0 r
F
.502 .72724 m .50201 .72992 L .50189 .72749 L F
.50189 .72752 m .50198 .7299 L .502 .72724 L .858 .202 0 r
F
.50189 .72752 m .502 .72724 L .50189 .72749 L F
.57881 .59628 m .56809 .61396 L .55823 .6039 L .516 .539 0 r
F
.57881 .59628 m .59231 .60815 L .56809 .61396 L F
.49927 .73076 m .49993 .73688 L .49974 .73718 L 0 0 0 r
F
.49969 .73053 m .49993 .73688 L .49927 .73076 L F
.50202 .72388 m .50207 .7299 L .50207 .72386 L 1 .286 0 r
F
.50202 .72388 m .502 .72724 L .50205 .72733 L F
.50207 .72386 m .50204 .72731 L .50198 .72385 L .294 .063 0 r
F
.50204 .72731 m .50201 .72992 L .502 .72724 L F
.50204 .72731 m .502 .72724 L .50198 .72385 L F
.50204 .72731 m .50207 .7299 L .50201 .72992 L F
.50205 .72733 m .50204 .7276 L .50207 .7299 L 1 .286 0 r
F
.50207 .72386 m .50207 .7299 L .50204 .72731 L .294 .063 0 r
F
.50204 .7276 m .50198 .7299 L .50207 .7299 L 1 .286 0 r
F
.502 .72724 m .50198 .7299 L .50205 .72733 L F
.47219 .64826 m .45465 .6529 L .46277 .64439 L 1 1 0 r
F
.47912 .64094 m .47219 .64826 L .46277 .64439 L F
.49965 .73759 m .5008 .74364 L .50126 .74415 L .884 .277 0 r
F
.50034 .74084 m .5008 .74364 L .50043 .7417 L .832 .276 0 r
F
.50034 .74084 m .50043 .7417 L .49965 .73759 L F
.49974 .73718 m .50059 .74326 L .5008 .74364 L F
.49993 .73688 m .50059 .74326 L .49974 .73718 L .706 .248 0 r
F
.50012 .73871 m .50056 .74299 L .50059 .74326 L F
.49993 .73688 m .50008 .73831 L .50012 .73871 L F
.50008 .73831 m .50056 .74299 L .50012 .73871 L F
.49974 .73718 m .50034 .74084 L .49965 .73759 L .832 .276 0 r
F
.62653 .59991 m .60167 .6207 L .59231 .60815 L .537 .59 0 r
F
.62653 .59991 m .63893 .61531 L .60167 .6207 L F
.76684 .59674 m .69844 .6275 L .69157 .60768 L .516 .561 0 r
F
.76684 .59674 m .7734 .62254 L .69844 .6275 L F
.45465 .6529 m .44842 .66185 L .42992 .65871 L 1 .994 0 r
F
.49969 .73053 m .50018 .73665 L .49993 .73688 L 0 0 0 r
F
.50011 .73035 m .50018 .73665 L .49969 .73053 L F
.67555 .58607 m .73607 .56321 L .7488 .57784 L .379 .398 0 r
F
.67555 .58607 m .66451 .57766 L .73607 .56321 L F
.48753 .73051 m .49239 .73562 L .49253 .73029 L .688 .106 0 r
F
.48753 .73051 m .4873 .73552 L .49239 .73562 L F
.48679 .63413 m .47241 .63647 L .48309 .62926 L 1 1 0 r
F
.48679 .63413 m .47912 .64094 L .47241 .63647 L F
.45718 .55577 m .48548 .56867 L .47144 .56533 L .219 .309 0 r
F
.44034 .55502 m .45718 .55577 L .47144 .56533 L .174 .304 0 r
F
.47912 .64094 m .46277 .64439 L .47241 .63647 L 1 1 0 r
F
.50126 .74415 m .50269 .75011 L .50402 .75071 L 1 .283 0 r
F
.5008 .74364 m .50269 .75011 L .50126 .74415 L 1 .306 0 r
F
.51618 .34955 m .54224 .38632 L .51309 .37872 L .495 .525 0 r
F
.51618 .34955 m .55796 .35838 L .54224 .38632 L F
.50011 .73035 m .50048 .73648 L .50018 .73665 L 0 0 0 r
F
.50052 .73022 m .50048 .73648 L .50011 .73035 L .16 .026 0 r
F
.49253 .73029 m .49594 .7357 L .49601 .73014 L .797 .145 0 r
F
.49253 .73029 m .49239 .73562 L .49594 .7357 L F
.50052 .73022 m .5008 .73635 L .50048 .73648 L .16 .026 0 r
F
.5009 .73012 m .5008 .73635 L .50052 .73022 L .276 .065 0 r
F
.49601 .73014 m .49838 .73576 L .49841 .73004 L .893 .173 0 r
F
.49601 .73014 m .49594 .7357 L .49838 .73576 L F
.5009 .73012 m .50112 .73625 L .5008 .73635 L .276 .065 0 r
F
.50126 .73005 m .50112 .73625 L .5009 .73012 L .35 .09 0 r
F
.50126 .73005 m .50143 .73618 L .50112 .73625 L F
.50158 .72999 m .50143 .73618 L .50126 .73005 L .386 .102 0 r
F
.50402 .75071 m .50568 .75651 L .5083 .75717 L 1 .249 0 r
F
.50269 .75011 m .50568 .75651 L .50402 .75071 L 1 .292 0 r
F
.49841 .73004 m .50001 .73581 L .50002 .72997 L .979 .198 0 r
F
.49841 .73004 m .49838 .73576 L .50001 .73581 L F
.47405 .34565 m .51618 .34955 L .51309 .37872 L .477 .502 0 r
F
.50158 .72999 m .50171 .73611 L .50143 .73618 L .386 .102 0 r
F
.50184 .72995 m .50171 .73611 L .50158 .72999 L .381 .099 0 r
F
.50018 .73665 m .50056 .74299 L .49993 .73688 L 0 0 0 r
F
.50002 .72997 m .50107 .73586 L .50105 .72993 L 1 .224 0 r
F
.50002 .72997 m .50001 .73581 L .50107 .73586 L F
.30458 .65803 m .22788 .67486 L .22826 .65082 L .545 .606 0 r
F
.50184 .72995 m .50194 .73606 L .50171 .73611 L .381 .099 0 r
F
.50201 .72992 m .50194 .73606 L .50184 .72995 L .29 .065 0 r
F
.50105 .72993 m .5017 .7359 L .50166 .7299 L 1 .257 0 r
F
.50105 .72993 m .50107 .73586 L .5017 .7359 L F
.50201 .72992 m .5021 .73602 L .50194 .73606 L .29 .065 0 r
F
.50207 .7299 m .5021 .73602 L .50201 .72992 L 0 0 0 r
F
.50207 .7299 m .50214 .73597 L .5021 .73602 L F
.50198 .7299 m .50214 .73597 L .50207 .7299 L 1 .431 0 r
F
.50166 .7299 m .50203 .73594 L .50198 .7299 L 1 .318 0 r
F
.50166 .7299 m .5017 .7359 L .50203 .73594 L F
.50198 .7299 m .50203 .73594 L .50214 .73597 L 1 .431 0 r
F
.5008 .74364 m .50185 .74966 L .50269 .75011 L 1 .306 0 r
F
.50059 .74326 m .50136 .74934 L .50185 .74966 L 1 .315 0 r
F
.50056 .74299 m .50094 .74596 L .50059 .74326 L .919 .312 0 r
F
.50094 .74596 m .50136 .74934 L .501 .74645 L F
.50094 .74596 m .501 .74645 L .50059 .74326 L F
.50094 .74596 m .50114 .74909 L .50136 .74934 L F
.50056 .74299 m .50114 .74909 L .50094 .74596 L F
.50065 .74278 m .50114 .74909 L .50056 .74299 L .767 .276 0 r
F
.50083 .74512 m .50088 .74588 L .50088 .74572 L F
.50065 .74278 m .5008 .74489 L .50083 .74512 L F
.5008 .74489 m .50088 .74588 L .50083 .74512 L F
.50088 .74572 m .50109 .74891 L .50114 .74909 L F
.50088 .74588 m .50109 .74891 L .50088 .74572 L F
.50059 .74326 m .5009 .74483 L .5008 .74364 L 1 .315 0 r
F
.5009 .74483 m .50185 .74966 L .50091 .74427 L F
.5009 .74483 m .50091 .74427 L .5008 .74364 L F
.41716 .44036 m .35417 .4365 L .3846 .41804 L .728 .847 0 r
F
.44312 .4284 m .41716 .44036 L .3846 .41804 L .721 .846 0 r
F
.51602 .61263 m .5094 .61026 L .52419 .60602 L .627 .473 0 r
F
.51602 .61263 m .50546 .61731 L .5094 .61026 L F
.50018 .73665 m .50065 .74278 L .50056 .74299 L 0 0 0 r
F
.50048 .73648 m .50065 .74278 L .50018 .73665 L F
.50048 .73648 m .50084 .74262 L .50065 .74278 L F
.5008 .73635 m .50084 .74262 L .50048 .73648 L .037 0 0 r
F
.5008 .73635 m .50107 .7425 L .50084 .74262 L F
.50112 .73625 m .50107 .7425 L .5008 .73635 L .198 .037 0 r
F
.50269 .75011 m .50391 .75603 L .50568 .75651 L 1 .292 0 r
F
.50185 .74966 m .50391 .75603 L .50269 .75011 L 1 .331 0 r
F
.50112 .73625 m .50134 .7424 L .50107 .7425 L .198 .037 0 r
F
.50143 .73618 m .50134 .7424 L .50112 .73625 L .29 .068 0 r
F
.50143 .73618 m .50161 .74232 L .50134 .7424 L F
.50171 .73611 m .50161 .74232 L .50143 .73618 L .324 .08 0 r
F
.50171 .73611 m .50187 .74226 L .50161 .74232 L F
.50194 .73606 m .50187 .74226 L .50171 .73611 L .296 .069 0 r
F
.33267 .54281 m .34845 .53385 L .39488 .54667 L .315 .365 0 r
F
.2608 .53076 m .34845 .53385 L .33267 .54281 L .367 .391 0 r
F
.50194 .73606 m .50208 .74219 L .50187 .74226 L .296 .069 0 r
F
.5021 .73602 m .50208 .74219 L .50194 .73606 L .15 .016 0 r
F
.5021 .73602 m .50223 .74213 L .50208 .74219 L F
.50214 .73597 m .50223 .74213 L .5021 .73602 L 0 0 0 r
F
.50214 .73597 m .50228 .74207 L .50223 .74213 L F
.50203 .73594 m .50228 .74207 L .50214 .73597 L 1 .356 0 r
F
.50203 .73594 m .50218 .742 L .50228 .74207 L F
.5017 .7359 m .50218 .742 L .50203 .73594 L 1 .4 0 r
F
.5017 .7359 m .50187 .74192 L .50218 .742 L F
.50107 .73586 m .50187 .74192 L .5017 .7359 L 1 .335 0 r
F
.50084 .74262 m .50109 .74891 L .50065 .74278 L 0 0 0 r
F
.50107 .73586 m .50127 .74182 L .50187 .74192 L 1 .335 0 r
F
.50001 .73581 m .50127 .74182 L .50107 .73586 L 1 .283 0 r
F
.50185 .74966 m .50275 .75567 L .50391 .75603 L 1 .331 0 r
F
.50136 .74934 m .50275 .75567 L .50185 .74966 L 1 .357 0 r
F
.50001 .73581 m .50026 .74169 L .50127 .74182 L 1 .283 0 r
F
.49838 .73576 m .50026 .74169 L .50001 .73581 L 1 .243 0 r
F
.45465 .6529 m .42992 .65871 L .43845 .64852 L 1 .994 0 r
F
.46277 .64439 m .45465 .6529 L .43845 .64852 L 1 1 0 r
F
.40413 .65428 m .39688 .66669 L .35848 .6631 L .689 .797 0 r
F
.42992 .65871 m .39688 .66669 L .40413 .65428 L .806 .869 0 r
F
.49838 .73576 m .49869 .74153 L .50026 .74169 L 1 .243 0 r
F
.49594 .7357 m .49869 .74153 L .49838 .73576 L 1 .207 0 r
F
.50084 .74262 m .50117 .74877 L .50109 .74891 L 0 0 0 r
F
.50107 .7425 m .50117 .74877 L .50084 .74262 L F
.49594 .7357 m .49633 .74131 L .49869 .74153 L 1 .207 0 r
F
.49239 .73562 m .49633 .74131 L .49594 .7357 L .976 .173 0 r
F
.49239 .73562 m .4929 .74101 L .49633 .74131 L F
.4873 .73552 m .4929 .74101 L .49239 .73562 L .813 .132 0 r
F
.50107 .7425 m .50134 .74866 L .50117 .74877 L 0 0 0 r
F
.50134 .7424 m .50134 .74866 L .50107 .7425 L .129 .012 0 r
F
.4873 .73552 m .48797 .74061 L .4929 .74101 L .813 .132 0 r
F
.4801 .7354 m .48797 .74061 L .4873 .73552 L .662 .076 0 r
F
.50136 .74934 m .50203 .7554 L .50275 .75567 L 1 .357 0 r
F
.50109 .74891 m .50148 .75505 L .50164 .7552 L .948 .327 0 r
F
.50136 .75255 m .50147 .75493 L .50148 .75505 L 0 0 0 r
F
.50117 .74877 m .5014 .75338 L .50136 .75255 L F
.5014 .75338 m .50147 .75493 L .50136 .75255 L F
.50118 .74914 m .50203 .7554 L .50136 .74934 L 1 .354 0 r
F
.50114 .74909 m .5012 .74953 L .50118 .74914 L F
.5012 .74953 m .50203 .7554 L .50118 .74914 L F
.50134 .7424 m .50156 .74857 L .50134 .74866 L .129 .012 0 r
F
.50161 .74232 m .50156 .74857 L .50134 .7424 L .244 .052 0 r
F
.50161 .74232 m .5018 .74849 L .50156 .74857 L F
.50187 .74226 m .5018 .74849 L .50161 .74232 L .28 .064 0 r
F
.4801 .7354 m .48097 .74006 L .48797 .74061 L .662 .076 0 r
F
.46996 .73523 m .48097 .74006 L .4801 .7354 L .544 .002 0 r
F
.53054 .41019 m .50509 .38518 L .54674 .38338 L .644 .73 0 r
F
.53054 .41019 m .50149 .41311 L .50509 .38518 L F
.50187 .74226 m .50204 .74842 L .5018 .74849 L .28 .064 0 r
F
.50208 .74219 m .50204 .74842 L .50187 .74226 L .242 .05 0 r
F
.50208 .74219 m .50225 .74835 L .50204 .74842 L F
.50223 .74213 m .50225 .74835 L .50208 .74219 L .083 0 0 r
F
.50114 .74909 m .50164 .7552 L .50203 .7554 L 1 .354 0 r
F
.50109 .74891 m .50164 .7552 L .50114 .74909 L .948 .327 0 r
F
.46996 .73523 m .47108 .73931 L .48097 .74006 L .544 .002 0 r
F
.45578 .73501 m .47108 .73931 L .46996 .73523 L .405 0 0 r
F
.50223 .74213 m .50241 .74828 L .50225 .74835 L .083 0 0 r
F
.50232 .74402 m .50241 .74828 L .50225 .74211 L 0 0 0 r
F
.50218 .742 m .50242 .7481 L .50248 .7482 L .886 .318 0 r
F
.50228 .74207 m .50248 .7482 L .50241 .74828 L 0 0 0 r
F
.50247 .74794 m .50248 .7482 L .50248 .7482 L .886 .318 0 r
F
.50218 .742 m .50248 .7482 L .50247 .74794 L F
.50225 .74211 m .50241 .74828 L .50223 .74213 L 0 0 0 r
F
.50228 .74207 m .50232 .74402 L .50225 .74211 L F
.50218 .742 m .50248 .7482 L .50228 .74207 L .886 .318 0 r
F
.50187 .74192 m .50242 .7481 L .50218 .742 L 1 .373 0 r
F
.50117 .74877 m .50148 .75505 L .50109 .74891 L 0 0 0 r
F
.41301 .54342 m .45718 .55577 L .44034 .55502 L .265 .337 0 r
F
.39488 .54667 m .41301 .54342 L .44034 .55502 L .246 .336 0 r
F
.50546 .61731 m .49375 .6157 L .5094 .61026 L .72 .606 0 r
F
.50546 .61731 m .49429 .62286 L .49375 .6157 L F
.45578 .73501 m .45719 .73827 L .47108 .73931 L .405 0 0 r
F
.43599 .73471 m .45719 .73827 L .45578 .73501 L .24 0 0 r
F
.50187 .74192 m .50216 .74798 L .50242 .7481 L 1 .373 0 r
F
.50127 .74182 m .50216 .74798 L .50187 .74192 L F
.50134 .74866 m .50147 .75493 L .50117 .74877 L 0 0 0 r
F
.47682 .55812 m .50073 .57326 L .48548 .56867 L .27 .322 0 r
F
.45718 .55577 m .47682 .55812 L .48548 .56867 L .219 .309 0 r
F
.43845 .64852 m .42992 .65871 L .40413 .65428 L .849 .934 0 r
F
.50127 .74182 m .50164 .74783 L .50216 .74798 L 1 .373 0 r
F
.50026 .74169 m .50164 .74783 L .50127 .74182 L 1 .33 0 r
F
.50134 .74866 m .50158 .75484 L .50147 .75493 L 0 0 0 r
F
.50156 .74857 m .50158 .75484 L .50134 .74866 L .085 0 0 r
F
.50026 .74169 m .50075 .74763 L .50164 .74783 L 1 .33 0 r
F
.49869 .74153 m .50075 .74763 L .50026 .74169 L 1 .283 0 r
F
.43599 .73471 m .43769 .73684 L .45719 .73827 L .24 0 0 r
F
.40844 .7343 m .43769 .73684 L .43599 .73471 L .082 0 0 r
F
.50156 .74857 m .50177 .75476 L .50158 .75484 L .085 0 0 r
F
.5018 .74849 m .50177 .75476 L .50156 .74857 L .225 .045 0 r
F
.53736 .60293 m .53602 .59659 L .55442 .59463 L .5 .437 0 r
F
.53736 .60293 m .52419 .60602 L .53602 .59659 L F
.5018 .74849 m .50199 .75468 L .50177 .75476 L .225 .045 0 r
F
.50204 .74842 m .50199 .75468 L .5018 .74849 L .264 .059 0 r
F
.49869 .74153 m .49933 .74735 L .50075 .74763 L 1 .283 0 r
F
.49633 .74131 m .49933 .74735 L .49869 .74153 L 1 .237 0 r
F
.50204 .74842 m .50222 .75461 L .50199 .75468 L .264 .059 0 r
F
.50225 .74835 m .50222 .75461 L .50204 .74842 L .225 .045 0 r
F
.46277 .64439 m .43845 .64852 L .44968 .63892 L 1 1 0 r
F
.47241 .63647 m .46277 .64439 L .44968 .63892 L F
.50225 .74835 m .50245 .75454 L .50222 .75461 L .225 .045 0 r
F
.50241 .74828 m .50245 .75454 L .50225 .74835 L .084 0 0 r
F
.50241 .74828 m .50263 .75446 L .50245 .75454 L F
.50248 .7482 m .50263 .75446 L .50241 .74828 L 0 0 0 r
F
.49633 .74131 m .4972 .74699 L .49933 .74735 L 1 .237 0 r
F
.4929 .74101 m .4972 .74699 L .49633 .74131 L 1 .195 0 r
F
.50248 .7482 m .50274 .75436 L .50263 .75446 L 0 0 0 r
F
.50242 .7481 m .50274 .75436 L .50248 .7482 L F
.40844 .7343 m .41034 .73486 L .43769 .73684 L .082 0 0 r
F
.50242 .7481 m .50274 .75424 L .50274 .75436 L 0 0 0 r
F
.50216 .74798 m .50274 .75424 L .50242 .7481 L .943 .323 0 r
F
.34845 .53385 m .41301 .54342 L .39488 .54667 L .318 .364 0 r
F
.50216 .74798 m .50257 .75409 L .50274 .75424 L .943 .323 0 r
F
.50164 .74783 m .50257 .75409 L .50216 .74798 L 1 .34 0 r
F
.4929 .74101 m .49406 .74649 L .4972 .74699 L 1 .195 0 r
F
.48797 .74061 m .49406 .74649 L .4929 .74101 L .893 .151 0 r
F
.49429 .62286 m .47805 .62235 L .49375 .6157 L .821 .823 0 r
F
.49429 .62286 m .48309 .62926 L .47805 .62235 L F
.44312 .4284 m .3846 .41804 L .42137 .40284 L .721 .846 0 r
F
.47177 .41921 m .44312 .4284 L .42137 .40284 L .703 .826 0 r
F
.50164 .74783 m .50218 .75389 L .50257 .75409 L 1 .34 0 r
F
.50075 .74763 m .50218 .75389 L .50164 .74783 L 1 .331 0 r
F
.35147 .31699 m .43424 .3466 L .39917 .35195 L .48 .511 0 r
F
.31203 .333 m .35147 .31699 L .39917 .35195 L .476 .505 0 r
F
.47241 .63647 m .44968 .63892 L .4631 .63014 L 1 1 0 r
F
.48309 .62926 m .47241 .63647 L .4631 .63014 L .944 1 0 r
F
.31689 .73298 m .3719 .73209 L .37014 .73374 L .142 .324 0 r
F
.50075 .74763 m .50146 .75362 L .50218 .75389 L 1 .331 0 r
F
.49933 .74735 m .50146 .75362 L .50075 .74763 L 1 .297 0 r
F
.48797 .74061 m .48954 .74581 L .49406 .74649 L .893 .151 0 r
F
.48097 .74006 m .48954 .74581 L .48797 .74061 L .712 .091 0 r
F
.5419 .57603 m .54592 .5946 L .53175 .5863 L .425 .425 0 r
F
.5419 .57603 m .56173 .58547 L .54592 .5946 L F
.48309 .62926 m .4631 .63014 L .47805 .62235 L .944 1 0 r
F
.67552 .58808 m .63893 .61531 L .62653 .59991 L .517 .566 0 r
F
.67552 .58808 m .69157 .60768 L .63893 .61531 L F
.61688 .39271 m .62622 .34967 L .67148 .36236 L .57 .612 0 r
F
.61688 .39271 m .58473 .38609 L .62622 .34967 L F
.49933 .74735 m .50029 .75326 L .50146 .75362 L 1 .297 0 r
F
.4972 .74699 m .50029 .75326 L .49933 .74735 L 1 .254 0 r
F
.60809 .58539 m .59231 .60815 L .57881 .59628 L .504 .541 0 r
F
.60809 .58539 m .62653 .59991 L .59231 .60815 L F
.49827 .56225 m .51643 .57915 L .50073 .57326 L .323 .345 0 r
F
.47682 .55812 m .49827 .56225 L .50073 .57326 L .27 .322 0 r
F
.50149 .41311 m .46238 .39171 L .50509 .38518 L .676 .786 0 r
F
.50149 .41311 m .47177 .41921 L .46238 .39171 L F
.48097 .74006 m .48308 .74487 L .48954 .74581 L .712 .091 0 r
F
.47108 .73931 m .48308 .74487 L .48097 .74006 L .582 .012 0 r
F
.4972 .74699 m .49849 .75277 L .50029 .75326 L 1 .254 0 r
F
.49406 .74649 m .49849 .75277 L .4972 .74699 L 1 .209 0 r
F
.31689 .73298 m .31768 .7282 L .3719 .73209 L .142 .324 0 r
F
.24286 .73193 m .31768 .7282 L .31689 .73298 L .209 .344 0 r
F
.36784 .64802 m .35848 .6631 L .30458 .65803 L .612 .709 0 r
F
.40413 .65428 m .35848 .6631 L .36784 .64802 L .689 .797 0 r
F
.47177 .41921 m .42137 .40284 L .46238 .39171 L .703 .826 0 r
F
.52036 .56824 m .53175 .5863 L .51643 .57915 L .376 .38 0 r
F
.52036 .56824 m .5419 .57603 L .53175 .5863 L F
.49406 .74649 m .49582 .75209 L .49849 .75277 L 1 .209 0 r
F
.48954 .74581 m .49582 .75209 L .49406 .74649 L .886 .16 0 r
F
.49827 .56225 m .52036 .56824 L .51643 .57915 L .323 .345 0 r
F
.47108 .73931 m .47392 .74357 L .48308 .74487 L .582 .012 0 r
F
.45719 .73827 m .47392 .74357 L .47108 .73931 L .431 0 0 r
F
.43845 .64852 m .40413 .65428 L .41574 .64232 L .849 .934 0 r
F
.44968 .63892 m .43845 .64852 L .41574 .64232 L .862 .969 0 r
F
.24286 .73193 m .24072 .72271 L .31768 .7282 L .209 .344 0 r
F
.48954 .74581 m .49193 .75116 L .49582 .75209 L .886 .16 0 r
F
.48308 .74487 m .49193 .75116 L .48954 .74581 L .724 .093 0 r
F
.52419 .60602 m .51524 .60015 L .53602 .59659 L .591 .486 0 r
F
.52419 .60602 m .5094 .61026 L .51524 .60015 L F
.45719 .73827 m .46099 .74177 L .47392 .74357 L .431 0 0 r
F
.43769 .73684 m .46099 .74177 L .45719 .73827 L .258 0 0 r
F
.41574 .64232 m .40413 .65428 L .36784 .64802 L .714 .835 0 r
F
.43645 .542 m .47682 .55812 L .45718 .55577 L .293 .344 0 r
F
.41301 .54342 m .43645 .542 L .45718 .55577 L .265 .337 0 r
F
.48308 .74487 m .48635 .74988 L .49193 .75116 L .724 .093 0 r
F
.47392 .74357 m .48635 .74988 L .48308 .74487 L .591 .009 0 r
F
.35417 .4365 m .26337 .43786 L .29361 .40973 L .662 .771 0 r
F
.3846 .41804 m .35417 .4365 L .29361 .40973 L .666 .78 0 r
F
.44968 .63892 m .41574 .64232 L .43127 .63115 L .862 .969 0 r
F
.4631 .63014 m .44968 .63892 L .43127 .63115 L .839 .957 0 r
F
.43769 .73684 m .44274 .73927 L .46099 .74177 L .258 0 0 r
F
.5094 .61026 m .49317 .60545 L .51524 .60015 L .66 .6 0 r
F
.5094 .61026 m .49375 .6157 L .49317 .60545 L F
.47392 .74357 m .47839 .74811 L .48635 .74988 L .591 .009 0 r
F
.46099 .74177 m .47839 .74811 L .47392 .74357 L .426 0 0 r
F
.4631 .63014 m .43127 .63115 L .45002 .6211 L .839 .957 0 r
F
.47805 .62235 m .4631 .63014 L .45002 .6211 L .787 .883 0 r
F
.55642 .56117 m .56173 .58547 L .5419 .57603 L .436 .45 0 r
F
.55642 .56117 m .58433 .5723 L .56173 .58547 L F
.55442 .59463 m .55332 .58294 L .57914 .5827 L .495 .442 0 r
F
.55442 .59463 m .53602 .59659 L .55332 .58294 L F
.31622 .63907 m .30458 .65803 L .22826 .65082 L .562 .63 0 r
F
.36784 .64802 m .30458 .65803 L .31622 .63907 L .612 .709 0 r
F
.49375 .6157 m .47103 .61246 L .49317 .60545 L .721 .752 0 r
F
.49375 .6157 m .47805 .62235 L .47103 .61246 L F
.2608 .53076 m .2805 .51515 L .34845 .53385 L .367 .391 0 r
F
.47805 .62235 m .45002 .6211 L .47103 .61246 L .787 .883 0 r
F
.40145 .30618 m .47405 .34565 L .43424 .3466 L .487 .521 0 r
F
.35147 .31699 m .40145 .30618 L .43424 .3466 L .48 .511 0 r
F
.7469 .57081 m .69157 .60768 L .67552 .58808 L .501 .541 0 r
F
.7469 .57081 m .76684 .59674 L .69157 .60768 L F
.4641 .54285 m .49827 .56225 L .47682 .55812 L .326 .358 0 r
F
.43645 .542 m .4641 .54285 L .47682 .55812 L .293 .344 0 r
F
.46099 .74177 m .46708 .74563 L .47839 .74811 L .426 0 0 r
F
.44274 .73927 m .46708 .74563 L .46099 .74177 L .248 0 0 r
F
.3731 .52657 m .43645 .542 L .41301 .54342 L .329 .367 0 r
F
.34845 .53385 m .3731 .52657 L .41301 .54342 L .318 .364 0 r
F
.65047 .56955 m .62653 .59991 L .60809 .58539 L .494 .531 0 r
F
.65047 .56955 m .67552 .58808 L .62653 .59991 L F
.41574 .64232 m .36784 .64802 L .38353 .63346 L .714 .835 0 r
F
.43127 .63115 m .41574 .64232 L .38353 .63346 L .721 .847 0 r
F
.66451 .57766 m .7098 .54987 L .73607 .56321 L .412 .412 0 r
F
.5816 .316 m .59674 .37177 L .55796 .35838 L .524 .572 0 r
F
.5816 .316 m .63756 .33379 L .59674 .37177 L F
.58473 .38609 m .5715 .34273 L .62622 .34967 L .593 .656 0 r
F
.58473 .38609 m .54674 .38338 L .5715 .34273 L F
.38353 .63346 m .36784 .64802 L .31622 .63907 L .628 .731 0 r
F
.2805 .51515 m .3731 .52657 L .34845 .53385 L .367 .391 0 r
F
.49449 .54628 m .52036 .56824 L .49827 .56225 L .362 .381 0 r
F
.4641 .54285 m .49449 .54628 L .49827 .56225 L .326 .358 0 r
F
.52588 .55241 m .5419 .57603 L .52036 .56824 L .4 .412 0 r
F
.52588 .55241 m .55642 .56117 L .5419 .57603 L F
.44274 .73927 m .45101 .74217 L .46708 .74563 L .248 0 0 r
F
.31768 .7282 m .38026 .73081 L .3719 .73209 L .131 .318 0 r
F
.49449 .54628 m .52588 .55241 L .52036 .56824 L .362 .381 0 r
F
.53602 .59659 m .5239 .58549 L .55332 .58294 L .559 .494 0 r
F
.53602 .59659 m .51524 .60015 L .5239 .58549 L F
.3846 .41804 m .29361 .40973 L .33603 .38459 L .666 .78 0 r
F
.42137 .40284 m .3846 .41804 L .33603 .38459 L .662 .778 0 r
F
.45914 .30195 m .51618 .34955 L .47405 .34565 L .498 .535 0 r
F
.40145 .30618 m .45914 .30195 L .47405 .34565 L .487 .521 0 r
F
.43127 .63115 m .38353 .63346 L .405 .61996 L .721 .847 0 r
F
.45002 .6211 m .43127 .63115 L .405 .61996 L .709 .825 0 r
F
.52067 .30518 m .55796 .35838 L .51618 .34955 L .51 .552 0 r
F
.52067 .30518 m .5816 .316 L .55796 .35838 L F
.31622 .63907 m .22826 .65082 L .24168 .62609 L .562 .63 0 r
F
.45914 .30195 m .52067 .30518 L .51618 .34955 L .498 .535 0 r
F
.51524 .60015 m .49253 .59054 L .5239 .58549 L .608 .577 0 r
F
.51524 .60015 m .49317 .60545 L .49253 .59054 L F
.45002 .6211 m .405 .61996 L .4313 .60802 L .709 .825 0 r
F
.47103 .61246 m .45002 .6211 L .4313 .60802 L .683 .766 0 r
F
.40583 .52181 m .4641 .54285 L .43645 .542 L .346 .375 0 r
F
.3731 .52657 m .40583 .52181 L .43645 .542 L .329 .367 0 r
F
.54674 .38338 m .51076 .34262 L .5715 .34273 L .616 .699 0 r
F
.54674 .38338 m .50509 .38518 L .51076 .34262 L F
.31768 .7282 m .32777 .72376 L .38026 .73081 L .131 .318 0 r
F
.24072 .72271 m .32777 .72376 L .31768 .7282 L .199 .339 0 r
F
.49317 .60545 m .46104 .5981 L .49253 .59054 L .648 .677 0 r
F
.49317 .60545 m .47103 .61246 L .46104 .5981 L F
.47103 .61246 m .4313 .60802 L .46104 .5981 L .683 .766 0 r
F
.42137 .40284 m .33603 .38459 L .38865 .36415 L .662 .778 0 r
F
.46238 .39171 m .42137 .40284 L .38865 .36415 L .652 .763 0 r
F
.38353 .63346 m .31622 .63907 L .33714 .62065 L .628 .731 0 r
F
.405 .61996 m .38353 .63346 L .33714 .62065 L .633 .733 0 r
F
.57766 .53921 m .58433 .5723 L .55642 .56117 L .444 .463 0 r
F
.57766 .53921 m .6173 .55298 L .58433 .5723 L F
.57914 .5827 m .57902 .56282 L .61545 .56526 L .487 .45 0 r
F
.57914 .5827 m .55332 .58294 L .57902 .56282 L F
.33714 .62065 m .31622 .63907 L .24168 .62609 L .573 .643 0 r
F
.71327 .54603 m .67552 .58808 L .65047 .56955 L .485 .518 0 r
F
.71327 .54603 m .7469 .57081 L .67552 .58808 L F
.50509 .38518 m .44829 .34985 L .51076 .34262 L .636 .736 0 r
F
.50509 .38518 m .46238 .39171 L .44829 .34985 L F
.46238 .39171 m .38865 .36415 L .44829 .34985 L .652 .763 0 r
F
.4451 .52031 m .49449 .54628 L .4641 .54285 L .367 .389 0 r
F
.40583 .52181 m .4451 .52031 L .4641 .54285 L .346 .375 0 r
F
.38026 .73081 m .39525 .73031 L .42811 .73727 L .038 .284 0 r
F
.32777 .72376 m .39525 .73031 L .38026 .73081 L .131 .316 0 r
F
.31364 .50156 m .40583 .52181 L .3731 .52657 L .373 .395 0 r
F
.2805 .51515 m .31364 .50156 L .3731 .52657 L .367 .391 0 r
F
.24072 .72271 m .2517 .71358 L .32777 .72376 L .199 .339 0 r
F
.405 .61996 m .33714 .62065 L .36679 .60359 L .633 .733 0 r
F
.4313 .60802 m .405 .61996 L .36679 .60359 L .629 .713 0 r
F
.53386 .52895 m .55642 .56117 L .52588 .55241 L .418 .434 0 r
F
.53386 .52895 m .57766 .53921 L .55642 .56117 L F
.55332 .58294 m .53694 .56374 L .57902 .56282 L .531 .494 0 r
F
.55332 .58294 m .5239 .58549 L .53694 .56374 L F
.48869 .52261 m .52588 .55241 L .49449 .54628 L .391 .409 0 r
F
.4451 .52031 m .48869 .52261 L .49449 .54628 L .367 .389 0 r
F
.48869 .52261 m .53386 .52895 L .52588 .55241 L .391 .409 0 r
F
.4313 .60802 m .36679 .60359 L .4039 .58873 L .629 .713 0 r
F
.46104 .5981 m .4313 .60802 L .4039 .58873 L .615 .672 0 r
F
.5239 .58549 m .49177 .56839 L .53694 .56374 L .567 .551 0 r
F
.5239 .58549 m .49253 .59054 L .49177 .56839 L F
.33714 .62065 m .24168 .62609 L .2689 .60173 L .573 .643 0 r
F
.36679 .60359 m .33714 .62065 L .2689 .60173 L .578 .643 0 r
F
.46104 .5981 m .4039 .58873 L .44644 .57681 L .615 .672 0 r
F
.49253 .59054 m .46104 .5981 L .44644 .57681 L .595 .615 0 r
F
.49253 .59054 m .44644 .57681 L .49177 .56839 L F
.32777 .72376 m .34754 .72024 L .39525 .73031 L .131 .316 0 r
F
.2517 .71358 m .34754 .72024 L .32777 .72376 L .196 .336 0 r
F
.35949 .4914 m .4451 .52031 L .40583 .52181 L .383 .403 0 r
F
.31364 .50156 m .35949 .4914 L .40583 .52181 L .373 .395 0 r
F
.60981 .50578 m .6173 .55298 L .57766 .53921 L .449 .47 0 r
F
.60981 .50578 m .66682 .52386 L .6173 .55298 L F
.61545 .56526 m .61821 .53228 L .67005 .53912 L .48 .457 0 r
F
.61545 .56526 m .57902 .56282 L .61821 .53228 L F
.36679 .60359 m .2689 .60173 L .30971 .57904 L .578 .643 0 r
F
.4039 .58873 m .36679 .60359 L .30971 .57904 L .577 .629 0 r
F
.41597 .48601 m .48869 .52261 L .4451 .52031 L .396 .414 0 r
F
.35949 .4914 m .41597 .48601 L .4451 .52031 L .383 .403 0 r
F
.54587 .49303 m .57766 .53921 L .53386 .52895 L .431 .448 0 r
F
.54587 .49303 m .60981 .50578 L .57766 .53921 L F
.57902 .56282 m .5571 .53048 L .61821 .53228 L .51 .489 0 r
F
.57902 .56282 m .53694 .56374 L .5571 .53048 L F
.2517 .71358 m .27698 .7054 L .34754 .72024 L .196 .336 0 r
F
.47961 .48639 m .53386 .52895 L .48869 .52261 L .413 .429 0 r
F
.41597 .48601 m .47961 .48639 L .48869 .52261 L .396 .414 0 r
F
.47961 .48639 m .54587 .49303 L .53386 .52895 L .413 .429 0 r
F
.4039 .58873 m .30971 .57904 L .36252 .55943 L .577 .629 0 r
F
.44644 .57681 m .4039 .58873 L .36252 .55943 L .569 .603 0 r
F
.53694 .56374 m .49083 .53441 L .5571 .53048 L .536 .528 0 r
F
.53694 .56374 m .49177 .56839 L .49083 .53441 L F
.44644 .57681 m .36252 .55943 L .42432 .54422 L .569 .603 0 r
F
.49177 .56839 m .44644 .57681 L .42432 .54422 L .555 .568 0 r
F
.49177 .56839 m .42432 .54422 L .49083 .53441 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00NOoo1Xc048cP29CPROoo001dool;S<0@S>0@U>21ool006oo
oa6<`0n<h12Dh0BE07goo`00K?oo58c03hcP49CP1iD0N_oo001YoolHS<0>S>0@U>0:U@1gool006Ko
oa^<`0j<h0nDh0jE07Coo`00Hooo7Xc03XcP3iCP4ID0LOoo001RoolPS<0=S>0?U>0AU@02WB1_ool0
063oob:<`0f<h0nDh12E00FM86goo`00G_oo9Hc038cP3YCP49D029dPJooo001MoolVS<03S>0A]Z0@
]X05U@0;WB1Yool005_oobN<`0Fn`12fX12fP0B^@003U@2M89dP00^M86Ooo`00FOoo9Hc02Kk04;JP
3kJ02:i03IdPIOoo001KoolOS<0=_/0@]Z0?]X0<[T0:WB1Tool005gooaV<`16n`0nfX0nfP12^@0JM
80>M@6;oo`00Gooo58c05;k03kJP3[J04:i01:GP0YdP1Ye0H?oo001Qool?S<0G_/0?]Z0>]X0?[T08
YN07WD1Nool006;oo`^<`1Zn`0nfX0ffP0n^@0^Uh0JM@5goo`00I?oo1Xc07[k03[JP3KJ03Zi03:GP
1ie0G?oo001Vool00hc0_/2n`00O_/0=]Z0=]X0>[T0;YN0:WD1Kool006Koo`;6`22n`0ffX0bfP0j^
@0ZUh0fM@5[oo`00I?oo1LK07kk03KJP3;J03Ji02ZGP0Ye000>Uh9e0WD002Ye0FOoo001Sool7a/0N
_/0=]Z0;]X0=[T0:YN0?WD02YH1Hool0067oo`[6`1fn`0bfX0^fP0f^@0VUh0nM@0FUP5Ooo`00Gooo
3LK07;k03<L02kk01JiP1ji02JGP1Ie000>MX9e0WD001Ye02:F0E_oo001Nool?a/0H_/04cb0;a`0:
_/0;[V08YN0?WD0;YH1Eool005cooa;6`1>n`0S?80_700Vn`0^^H0BV00BUh003WB2Uh:GP00bM@0fU
P5Coo`00F_oo5LK03[k03<lP2lL02Kk02ZiP1jH000>M8:GPWB000YdP00>MX9e0WD000Ye000>MX9e0
WD000Ye04:F0Dooo001Iool3_Z0Da/0;_/0>cb0:a`09_/0:[V08YP06WB000ifPWD2M@004WD0CYH1B
ool005Soo`JnX1?6`0Nn`1;?80W700Rn`0Z^H0RV00VM80>M@1JUP57oo`00Eooo2;jP4lK01;k05<lP
2LL02;k02JiP1jH039dP6:F0DOoo001Fool;_Z0Ba/0Gcb09a`07_/09[V06YP0=WB02YF0EYH03[J1@
ool005Goo`fnX136`0;G81K?80S700Nn`0V^H0FV00fM80FUH16UP0J]X53oo`00E?oo4;jP3<K01MLP
5LlP2=N01lLP1kJ01jH00YcP2IdP2:EP3ZF02JfPCooo001CoolC_Z09a/07eb0Bcb03gj07eh06ab07
]X06YL05W>06WB0;YF0:YH0<[J1?ool0057ooaJnX0K6`0[G80k?80KOX0KGP0O780JfP0JU`0NLh0>M
80jUH0NUP0j]X4ooo`00DOoo0kiP5KjP0lK03=LP2/lP2MnP1]N01/LP1[J01JG02YcP4JEP0jF04ZfP
C_oo001@ool6_V0D_Z0?eb07cb03ij08gj06eh06ab05]X05YL09W>03YD0@YF0E[J1>ool0053oo`Rn
H16nX0?>h0kG80??80KWX0SOX0GGP0K780FfP0BU`0>LX0JLh0JU@0bUH1V]X4goo`00Cooo2kiP3[jP
1/kP3=LP2^NP1mnP0mN00^OP1]MP1;iP1:EP1IbP0icP2JE02:EP7:fPCOoo001>ool?_V0:_Z08c^0:
eb03kh08ij07gj05in05ef04_V04YF07W:0<YD04YF0O[J1=ool004kooa6nH0NnX0_>h0KG80K_P0SW
X0?OX0?oh0GWh0CGH0BnH0:UH003W22UH9bP00FLX0>/h0^U@1n]X0F]`4coo`00COoo5;iP1;jP3/kP
0mLP2>n01nNP1_oP1NOP0mMP1;iP0jEP0i`P0ibP1ZcP1jE01;F06JfP2Zg0C?oo001=oolF_V0Ac^0;
kh04ij08on04in04gf03_N02Y806W209[>03YD08]H0C[J0?[L1<ool004cooaNnH0?>X0g>h0?W@0[_
P0ooh0COH004_N2TP:B0Pd02Tj03W203[808[>0;]H0>[J0D[L1<ool004_ooaNnH0K>X0[>h0GW@0S_
P13oh0?OH004a<2S`7ZPNZ04Tj06[804[>04]D0;]H07[J07]N0C[L1<ool004_oo`Bn81:nH0[>X0K>
h0;W@15l815l@0:C00:CX0:/00F/P0Re@0^eP0jeh1>]`4coo`00Booo2;hP3[iP3<jP00?>h7`0O000
17`047`P4Ga01XAP00>/0:b0[8000kd02;E01KF01[g03KGP4jg0C?oo001;ool<_R09_V09cZ0<O00@
O20@O40<Q608]D0;_L0=]N0C[L1<ool004_ooa2n80BnH0G>X19l00ml811l@164H0C5`0Zm`0feh1>]
`4coo`00B_oo5;hP1<jP57`03g`P47a04HAP18B02[g03KGP4jg0C?oo001:oolD_R02aV0GO00?O20?
O40@Q608Q807_L0=]N0C[P1<ool004[ooaBn81Yl00il80ml@124H0^4P0Bm`0ff01>^04coo`00B_oo
4[hP7G`03W`P3Wa03hAP3hB000?68;H0]P002kH04jh0C?oo0019ool@_R0PO00>O20>O40?Q60BQ80;
]P0C[P1<ool004Woo`Neh0Rn829l00el80il@0j4H1:4P0><`0Vf01:^04goo`00BOoo3KGP00>n87`0
O0008W`03G`P3Ga03XAP4HB01Xc01kH04Zh0COoo0019ool<]N0WO00<O20=O40=Q60AQ809S<05]P0B
[P1=ool004Woo`^eh2Ql00al8003O42Uh:GP00NUh1:MP0RE80J4P0b<`0:n@1>^04goo`00BOoo2[GP
97`02G?04ZGP4If049DP3Hc04[HPC_oo0019ool8]N0QO00:Ll05YP0AYN0@WH0@UB06U>0:S<0@]R1>
ool004Woo`Reh1el00IcX0Ac`0VV016Uh12MP0nE80^Dh0R<`0ff84ooo`00BOoo1kGP6W`02W>P3JH0
4JGP3if03iDP49CP0hc00hcP2kHPCooo0019ool6]N0IO007Lj0CYP0?YN0?WH0?UB0@U>000hb0S<2<
h005S>09]R1@ool004Woo`Jeh1Ml00McX0>^81:V00nUh0nMP0fE812Dh003S82<`8cP00R<h0Nf857o
o`00B_oo1:g05W`01W>P1jhP4JH03jGP3Yf03IDP3iCP00><P8c0S>002hcP1[HPDOoo001:ool3[L0F
O005Lj0:[R0AYP0>YN0=WH0=UB0?U>02S<0?S>03]R1Bool004_oo`:]`1El00=cX0j^812V00jUh0fM
P0bE80jDh0:<`1:<h003]T3ooooo057oo`00Booo0Zg057`00W>P4JhP3jH03ZGP39f039DP3ICP0Xc0
5HcPDooo001<ool00jg0O01l000AO00D[R0@YP0<YN0<WH0;UB0>U>000hc0S>2<h00FS>1Bool004co
o`03[L1l07`0011l01J^80nV00JUh0J^@0bU`0ZM@0JD`0NDh003S82<h8cP01J<h0>E857oo`00COoo
47`06JhP3ZH03:i02jG02Ye039C000><P8bPS>005HcP1iDPD?oo001<ool?O00L[R09YP05]X0;[T0;
YL09WD0<U<000hbPS>2<h00DS>0:UB1?ool004goo`el81j^80BV00VfP0^^@0ZU`0VM@0^D`003S:2<
h8cP01><h0jE84koo`00COoo2g`P8:hP3[J02Zi02ZG029e02YC00XbP58cP49DPC_oo001=ool9O20P
[R03_/0=]X0:[T09YL08WD09U<02S:0CS>0DUB1=ool004koo`Il81n^80Nn`0bfP0Z^@0RU`0NM@0VD
`003S62<X8cP016<h1RE84coo`00C_oo1G`P7ZhP2[k03;J02:i02Jh01ZE029B000><@8aPU<000YC0
3hcP6iDPBooo001>ool4Q60L[R0>_/0;]X04[T04_/08[P06YD08U8000haPU<2D`004U<0;S>0NUB1;
ool004ooo`:4H1b^812n`0ZfP0Rn`0R^00FU@0NDP003S62D`9C000ND`0R<h1^E80JE@4[oo`00D?oo
6jhP4kk01KJ01LLP1kk01jh01JE01YB000>489C0U<002YC018cP6IDP2iE0B_oo001?oolK[R0E_/09
ab07_/06[P05YD05U80018_PQ22DP9B039C05iDP4IE0BOoo001>oolJ[R0E_/03cf09ab06_/06_T04
[@05U2000h@PU82DP003U808U<04WB0AUB0FUD19ool004gooaZ^81Bn`0K?H0S780>n`0?G@0Fn@0B]
00BD8003Q22DP9B000JDP0BD`0RM80fE80BMH1FE@4Woo`00Booo6ZhP5;k02LmP1lLP1]M01Ki00Zd0
19@P0X?00Y@P29B039dP29DP29eP5YE0B?oo001;ool4YP0E[R04_Z0?_/0<cf03ab04in05ed04_T03
]:02Tj000g=PPl23`004U204U804W>0<WB04UB0<WF0EUD18ool004[oo`RV016^80NnX0bn`0?GH0[?
H0OWh0CG@0G>80:dX003Tj1cH7/P009k80JD80RLh0^M812MH1FE@4Soo`00B_oo2jH03JhP2kjP1kk0
1mMP1lmP0_OP1^OP0]M00^nP1<hP0[BP0gZP19>P0i@P0jBP29cP1IdP1ZEP49eP3YE01YePB?oo0019
ool@YP08[R0>_Z04_/0:ef03cf05mn05in04kj03cR001;@0JL1b878P0h/P19>P1JBP29cP3:EP3ieP
1iE03IePB?oo0019oolCYP04[R0A_Z0=ef08mn02in03on03kj02eL001;^PHD1YH6W00XZ00h/P1:A0
1JBP19cP1:eP2jEP8iePB?oo0018oolGYP0A_Z03eb0:ef09mn05on03ol001MG0g>1Y8650PL000XXP
00>:P:^PZj000Z^P0jA01JBP2:eP3:EP1ieP1jFP59ePB?oo0018oolGYP04]V0<_Z06eb07ef08mn08
on02ol001McP/f21@85PPL000XXP0Z/00j^P0jA01[E02:eP2jEP3ZFP59ePB?oo0017oolGYP08]V08
_Z09eb04ef07mn0:on02of001n@PXF21@85PXN2R8:Z000:[00>[X0Bl`0Je@0N]H0^]`0jUX1BMH4So
o`00A_oo5jH03;IP1;jP3=LP2?OP2ooP00WoH?j0hj39X:60XL2Qh:8PZX000l^P0/A01;c01[E02;GP
2Zg03ZFP59ePB?oo0016ool7YL0@YP0?]V0<eb04mh04mn0<on002?j0oH3kH<VPXH3:0<Y0bZ02bb02
bj02a405gH05aL08]N0:[L0>YJ0DWF18ool004Koo`jU`0RV012fH0G>`0KG80SgP0koh007o>3kh>70
bL3:0<Y0bZ000//P0_AP0nd01=f01LG02;GP2Zg03ZFP59ePB?oo0016oolEYL0@]V0;c/08mh03ol0;
on002?m0o63k`?X0lR3jP?[0nd02nl02m603k@04gH05aL08]N0:[L0>YN0DWJ18ool004KooaFU`0N^
00RfH0c>`0?W00CgP0Ko`0Woh008oV3m8?_0nP3b8?Z0n/3k@0;k`0;m80?m`0Cf@0GNH0S6H0Zf80jU
h1BMX4Soo`00A_oo5JG03Zh03<k01nL01_o01?nP0ooP0_n000WoH?j0o@3k8?XPnX3k0?]Pnn000_b0
0_dP0og01?I01MiP2<IP2[HP3ZGP4ifPBOoo0016oolDYL0?[P05_V000lk0Hb1S8007Hb0BHd09Jf00
0oc0oF3mH002oB03oL04mT05gV08aV0:]R0=YN0DWJ19ool004KooaBU`0f^019S815S@19[H0?o00GW
00O>`0^f80fUh1BMX4Woo`00AOoo5JG01jh025/P4F<P46=04V]P1F^00nL01lk02[IP3ZGP4ifPB_oo
0016oolCWH000jh0Fb1K800?Fb0@Hb0@Hd0AJf0:Jh04c/0;]V0=[P0DWJ1:ool004Kooa:MP1AK80mS
811S@15[H0m[P0VfH0j^01>MX4_oo`00A_oo3if06E/P3V<P3f=046]P56^01;IP3Zh059fPBooo0016
ool=WH0MFb0=Hb0?Hd0?Jf0CJh05Ll0=[P0DWJ1<ool004Ooo`VMP25K80eS80iS@0m[H19[P0Uc`0:^
80N^01BMX4goo`00Aooo29f095/P36<P3F=03V]P4V^03G?01JhP59fPC_oo0017ool7WH0VFb0;Hb0=
Hd0>Jf0AJh0ALl02[R06WL0=WJ1?ool004Ooo`JMP2=K80IBh0YJh0eK00IS@0M[H11[P1Ec`0^M`0JM
X53oo`00B?oo19DP7e/P35;P2U[P35/036=046^05G?00g?P3Yg0DOoo0019ool00iDPFb1K800LFb0A
D^09F^0;F`0<Hd04Jf0;Jh0DLl07Ln0;WL1Bool004Woo`03UB1K85/P01QK81IBh0UJh0UK01><8163
h0UkX003Ll1ch7?P00Uch0RM`5?oo`00B_oo65/P6U;P25[P0U/01hb04H`P4H?P4G^P1g?P1Ig0E?oo
0019oolFFb0ND^03F^0=S80AS20@Pn0@Nj06Lf06Ln000ig0ooooo`1Cool004WooaIK819Bh0LjX003
@Z2<P8b001:<P12<8123h0mkX0IcH0Ych5Coo`00B?oo5U/P4E;P1SZP1IC04hb048`P3X?P3g^P1W=P
2W?P17`PD_oo0019oolDHb0@D^04>Z0:U<0BS80?S20>Pn0>Nj05Lf0:Ln08O21Aool004WooaES80iC
0003>/2D`9C000fD`16<P0n<80f3h0ekX0EcH0Ych0al84ooo`00B_oo56<P2U<05IC048b03X`P3H?P
37^P17=P2W?P47`PC_oo001:oolDHb08D`04U@0CU<0@S80=S20<Pn0<Nj04Lf0:Ln0DO21<ool004_o
oaAS@0AK00RE01>D`0n<P0N<80JDH0^3h0]kP0=cH0Ikh0Ach1Ql84_oo`00C?oo56=03ID04YC03Xb0
39AP2h?P2W^017=027_P77`PB_oo001=oolAHd0@U@0BU<07S806W>0<U609Pn0:Nh03Ld09Nn0JO205
Q419ool004koo`e[H1BE016D`0fLh0^DH0V3h0UkP09c@0Ykh1Ql80Z4@4Soo`00D?oo26]P6ID02iC0
1IeP39cP2iAP28?P27^00W=02G_P5g`P3hA0Aooo001Bool5Jf04UB0GU@06U<0:WF0;W>0:U607Pn08
Nh02Ld09Nn0EO20CQ417ool005Coo`03Jf2E89DP00JE81JE00nMH0^Lh0VDH0N;h0MkP003Jd1kh7_P
00Mkh1=l81V4@4Koo`00Dooo3IDP4ID01:FP3YeP2YcP2Ib01X_P1W^000=[@7_PNn001g_P18A03W`P
18B06HA0AOoo001AoolAUB0=U@07YJ0>WF05W>04YF08W806Rn04Nh000f]0Nl1k`003Nl04Nn08Q409
O209Q80IQ414ool004oooaJE80RE00ZUX0fMH0VUH0NLP0F;h0EkH0Qk`0b4@0El80f4P1R4@4Coo`00
COoo6YDP19D03ZFP29eP1:hP2:EP1Yb01I?P17]P0g^017_048A04XB048A028AP@ooo001<oolMUB0A
YJ04WF08[R07YF06[<03Tn04Nf06Nh0>Q406S:0BQ808Q40?Q613ool004_ooafE80BU`0nUX0b^80>U
H0>n00J/`005Tn2S`7]PLZ1C0004Lb05Q208Q40<S:0AQ80GQ613ool004[ooabE80VU`0ZUX0BfP0Z^
80Jn00F/`0:S`004LR1bX7:PLZ05Rj05Q204Q404S<0<S:09Q808S<0FQ613ool004Wooa^E80jU`0FU
X0NfP0N^80??00Fn00Fl`004Xl1Y`6W0LR03Rb05Rj05Q208S<0<S:0@S<0FQ613ool004SooaZE81:U
`0bfP0>^80K?00:n00;FP0Bl`004Zj1Y@6W0JL02RZ03Rb04Rj06W:08S<06S:06U@0?S<0FQ613ool0
04OooaVE81>U`0>n`0^fP0S?00CFP0?<X005Zh1Y86U0RL2:8002RZ03Rb05Y606W:07S<0<U@0@S<0E
Q613ool004GooaZE81:U`0Nn`0NfP0CGX0C?00?gh0;FP0;fh007c:2cH95PRF29X8W0RR000j/P0j_0
1:AP1YbP29e039D03hc02hAP2XB0@ooo0015ool6S@0CUB0BYL0:_/03]X07ej06mn04m^001]A0lN2A
H8UPZP2Z@0:ZX0:[80>[`0BTH0N]H0RM@0^E00n<`1F4P4?oo`00A?oo38d03IDP4JG03Kk02=NP0ooP
0oOP0_oP0ok000KSX?X0/J2YX:X0ZT02ZZ02Zb04c:04_B06[F08WD0;U@0?S>0EQ813ool004Cooa6=
00NE816U`0BfX0Vn`0CO`0CGX0[oh0;n8008ld3j0=7PdP3B8=YPf/3K@0?Ch0?<X0Bm80J]H0RU`0^M
H0n<h1F4P4?oo`00@ooo5hd04ZG02;JP1Kk02=o03?oP00WmP?_PnR3I`=80dR3JH=[0fd000m?P0lbP
1=GP1[h02:G02ieP3hcP5HB0@ooo0013oolGS@08WJ09YL0<]Z09gl0<on002OlPo:3lH?Y0nP3jH?ZP
n`3kH002o002o<03kH04eN06_P08YL0;WF0?S>0EQ813ool004;ooaN=012MX0ffX0COH0GO`0coh00:
ob3nH?fPo23j@?X0nV3jX?/0nf02o002o<03kH04eN06_P08YL0;WF0>S>0EQ814ool0047ooaR=012M
X0FfH0NfX0SOH0koh004od3nH?dPnn02nT001?[Pnb3kX?a00_d00_g00oiP1>k01/jP2;I02ifP3YDP
5HbPA?oo0011ool;S<0<S@0@WJ0;]V0:gf0<on001_n0od3o@?iPo>3kP0;j@005n^3k8?^Po43m0003
oL03oV04k/06cZ08]T0:WJ0?UB0DS:15ool0047ooaJ<`16MX0^fH0C>h0GOH0coh0;oP0;nP00:oH3l
H?/PnV3j`?]Pnn3lH?dPoP03o^03oh04oj05cZ09]T0:WJ0>UB0DS:16ool0047ooaJ<`0REH0RMX0^f
H0W>h0[oh0?o@0;nH00:oX3mX?cPnn3jh?YPnb3l0?aPoB02oP02o^04oh03oj06ed08]Z0:WJ0?UB0D
S:16ool0047ooaJ<`0nEH0bfH0W>h0Gg80Cnh0Co@0;nH00:oH3l`?`Pnn3jh?YPnb3l0?e0oR02ob05
on03oj07ed07]Z0:YL0?UB0DS:17ool0047ooaJ<`0nEH0^Uh0W>h0Kg80Cnh0?n80;nH009oH3l`?c0
nl3kH?ZPnX3kX?bP00;n8003ob3oh?oP00Ooh0KOX0NfX0ZU`0nE81B<X4Soo`00@Ooo5Xc03iEP2jGP
2;i01_LP1?kP1?hP0_eP00_lP?_Pnn3k8?[PnZ3jP?^PoD3n8?l000[oh0GOX0Nn`0ZU`0nE81B<X4Wo
o`00@Ooo5Xc03iEP2jGP2;i01]i01?gP0odP0_eP0_b000Wkh?^0nb3jX?YPnX3l0?g0oX002_oP1MnP
1kk02ZG03iDP58bPB_oo0012oolDQ80@UF0;YN08_T06gT04oN03oB02o602nl002O]0n^3jP?Y0nR3j
P?`0oL3oH009on05ej07_/0:YL0?UB0DS:1;ool004;ooaF4P0n=00^MH0R]P0KN@0Cmh0?m80;lH0;k
`00:nd3jh?Z0nT3j8?Z0o<3mH?iPo`03on04mn05ej07]X0:YL0?UB0DS:1<ool004?ooaB4P0n=00^M
H0R]P0JmH0CDh0?T@0;[P0;[0008jZ3R@>8PfN3Qh?YPo63mh0;o00;o@0Cgh0C?80RfP0FMX0FU`0nE
81B<X4goo`00@ooo5HB03Xd02ieP2:f01[eP1=CP0nA00^^00^/000WZX>90hR3Ih>7PnV3l8?`0k600
0_m00mK01LlP1:h01;J02YfP3iDP58bPC_oo0014oolDQ80>S@0;WF08[H06Y804[003/f03^/002;YP
/P2ah;70^J31X?YPlb02g<001<cPe/3F`=K00kh00/lP1jh02YfP1YCP2IDP58bPD?oo0014oolSQ80;
S<08U>05Y804[003/f03^/002[YP/P2ah;70^J31X?YPbd2cX<cP0[cP1[h01jh019e01IfP2iCP1IDP
58bPDOoo0014oolEO40?Q80;S<07U>05Y804[004T/02TT02RN001hVPTF2AH:5PnT2cX:^P00:lh0:T
X0>n00BU@0>^00VM@12Dh1B<X5?oo`00AOoo5Ga03hB02Xc01iCP1X_018]00i;00Y900XWP00N9X95P
LB29@?X0Zj2S`005Y:07YD09WD05S:0;U>07S80=S:1Eool004KooaEl@0j4P1:480J;`0>;@0>B`0=a
`007LH1YH6U0LB29@?X0Xl000Y?00ZBP0iaP1:E01IBP19e02XbP1ICP3hb01XbPEooo0017ool5O408
<Z08O407Q807O00BQ205Rl04LZ03LR02LL001W60JF1@h53PJ@3a`0>C`0JLH0ZDX0j<X1J<P5Woo`00
B?oo4C:P0ga03g`03X@P17>01G<P17:P0W8P0e5P00EA84T0D>1Y0?YP00>;X0>LH0B<80NDX0B<@0V<
X0J4@16<P5_oo`00Aooo5c:P3W`02X@P27>01G<P15XP0U700U5P00EA822P:81@X?X000>;X0R<80>D
X0V<@0B<X0b4@0^<P5koo`00A_oo7C:P2W`02g>P1g>01EZ015XP00QA`2TP:B0P`22P:81@X?X018>P
1h`P3Ha04XA01Hb0HOoo0015oolI<Z0:8X0ALj08H^04FX000eXPool8000380001F00L21hP7RPVD00
18>P2H?P28a01H@04XA0I?oo0015oolF</0B8X09Lj05Hb07H^000eZ000000002:003B002H000170P
V>2Y07T01G^02H?P18a02X@03HA0Iooo0015oolF</0F8X000g>PHb1S8008Hb02H^062003@002H002
N202R8000iSPZ@1i0005Nh0:Pn0>Q009Q41Zool004GooaDb`10RP0T:@004Hd0:@0Y0Hb0600068004
F002N002T602/<000lTPhF3jP005Nh05Pn06Nl0?Q004Q41]ool004OooaHj`0hZX0<JP0@ZX0@jh0<:
@0@H00Hh00=P00=h00:@H0:``003bB3QH?Z000EkP0ak`0n4073oo`00BOoo64;033[024[P0e<000AS
85;0D/1B`0<1h0E000=X00>800:XP004d@3iH?VPnZ06Lh0<Nl0:Q01dool004goo`a2`1U:h0=C009S
@0ABh0IB`0Dh009X00:@00:`X004hB3iP?WPn^06Lh0=Nl05Q01hool0053ooa=:h0mC009S@0UBh0AB
`0DjP0<b80:@0006^:3Q8?V0nN3jh?WP1G>03G_0OOoo001Eool9B^0=D`03F`03Hd0>D^0:>X026P02
^:001^50nJ3jX?WPlJ1`00=cP0Mk`8?oo`00FOoo3U<015/016=01U/02E;P1DZP1CZ01RY000D1`?ZP
nT3iX=4P00:80003Lh3ooooo08Soo`00Hooo15/01V=02e/01E;P2TZP22Y00Q8P00CiX>50hD2hX0:8
0003H03ooooo08Koo`00IOoo1V=045/034ZP13Z012Y01A8P0P6P0Y000VP0Q_oo001XoolBF`06B/06
BZ09>X064R040P04J023ool006goo`]K00e:`0XjP0LZH0H20081h090083oo`00LOoo1U/03T[01D:P
1CZ022YP1aYP1P7PO?oo001eool?B/0;@Z09:V086V044T060N1fool007coo`M:`0a2X0XjX0TJH0HB
@0P:@73oo`00P_oo3D:P2cZP2BZ02A902@Y0Jooo0029ool6@Z0<>Z0::X0E8X1Vool008ooo`djX0/Z
P1LRP6;oo`00WOoo32Z06B:0G_oo002Zool<8X1Zool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.53405 .47259 m .49534 .45163 L .52712 .44669 L .652 .764 0 r
F
.53405 .47259 m .49193 .47755 L .49534 .45163 L F
.57539 .46353 m .53405 .47259 L .52712 .44669 L .672 .786 0 r
F
.49193 .47755 m .46383 .45341 L .49534 .45163 L .631 .735 0 r
F
.49193 .47755 m .45009 .47848 L .46383 .45341 L F
.57539 .46353 m .52712 .44669 L .55821 .43855 L .672 .786 0 r
F
.61486 .45036 m .57539 .46353 L .55821 .43855 L .688 .799 0 r
F
.45009 .47848 m .43354 .45212 L .46383 .45341 L .608 .701 0 r
F
.45009 .47848 m .40963 .47546 L .43354 .45212 L F
.49711 .48374 m .54115 .51039 L .4987 .50867 L .471 .496 0 r
F
.46499 .47828 m .4987 .50867 L .45618 .50309 L .489 .518 0 r
F
.46499 .47828 m .49711 .48374 L .4987 .50867 L F
.43376 .46975 m .45618 .50309 L .41465 .49358 L .51 .543 0 r
F
.43376 .46975 m .46499 .47828 L .45618 .50309 L F
.52914 .48616 m .58243 .50832 L .54115 .51039 L .455 .477 0 r
F
.49711 .48374 m .52914 .48616 L .54115 .51039 L .471 .496 0 r
F
.60051 .34703 m .66832 .35367 L .63772 .36813 L .516 .564 0 r
F
.40963 .47546 m .37169 .46862 L .40547 .4479 L .585 .665 0 r
F
.40438 .45815 m .41465 .49358 L .37522 .4801 L .534 .571 0 r
F
.40963 .47546 m .40547 .4479 L .43354 .45212 L .585 .665 0 r
F
.40438 .45815 m .43376 .46975 L .41465 .49358 L .534 .571 0 r
F
.61486 .45036 m .55821 .43855 L .58763 .42721 L .688 .799 0 r
F
.65127 .43308 m .61486 .45036 L .58763 .42721 L .7 .804 0 r
F
.56012 .48562 m .62142 .50257 L .58243 .50832 L .443 .463 0 r
F
.52914 .48616 m .56012 .48562 L .58243 .50832 L .455 .477 0 r
F
.37169 .46862 m .37484 .45887 L .40547 .4479 L .563 .629 0 r
F
.37484 .45887 m .37559 .45836 L .40547 .4479 L F
.37494 .45859 m .39761 .4457 L .40547 .4479 L F
.37685 .4575 m .40438 .45815 L .37522 .4801 L .56 .601 0 r
F
.37786 .44357 m .38861 .44948 L .37685 .4575 L F
.37786 .44357 m .37685 .4575 L .33906 .46268 L F
.37685 .4575 m .37494 .45859 L .33906 .46268 L F
.37169 .46862 m .3599 .465 L .37494 .45859 L .563 .629 0 r
F
.37494 .45859 m .35459 .47016 L .3514 .46862 L .56 .601 0 r
F
.37494 .45859 m .3514 .46862 L .33906 .46268 L F
.35521 .42617 m .33906 .46268 L .30749 .44139 L .588 .632 0 r
F
.35521 .42617 m .37786 .44357 L .33906 .46268 L F
.37494 .45859 m .37551 .45682 L .39761 .4457 L .563 .629 0 r
F
.40757 .42898 m .40642 .43952 L .37786 .44357 L .55 .57 0 r
F
.40642 .43952 m .39909 .44362 L .37786 .44357 L F
.37551 .45682 m .39612 .44528 L .39761 .4457 L .563 .629 0 r
F
.40547 .4479 m .39749 .44566 L .40857 .43997 L .556 .604 0 r
F
.39749 .44566 m .39612 .44528 L .40626 .44095 L F
.39749 .44566 m .40626 .44095 L .40857 .43997 L F
.43354 .45212 m .40547 .4479 L .43127 .43201 L .585 .654 0 r
F
.40547 .4479 m .40791 .44166 L .43127 .43201 L .556 .604 0 r
F
.40791 .44166 m .40857 .43997 L .41235 .43865 L F
.40791 .44166 m .41235 .43865 L .43127 .43201 L F
.40857 .43997 m .40976 .43929 L .43127 .43201 L F
.40869 .43965 m .41633 .43451 L .43127 .43201 L F
.4288 .42747 m .42376 .43031 L .40757 .42898 L .537 .527 0 r
F
.42376 .43031 m .41633 .43451 L .41535 .43389 L F
.42376 .43031 m .41535 .43389 L .40757 .42898 L F
.43007 .41798 m .4288 .42747 L .40757 .42898 L F
.43007 .41798 m .43616 .42247 L .4288 .42747 L F
.43127 .43201 m .43382 .42646 L .45065 .42001 L .544 .563 0 r
F
.43382 .42646 m .43679 .42447 L .45065 .42001 L F
.43438 .42524 m .43729 .4233 L .45065 .42001 L F
.44566 .41852 m .44455 .41916 L .43007 .41798 L .518 .468 0 r
F
.44455 .41916 m .43729 .4233 L .43637 .42262 L F
.44455 .41916 m .43637 .42262 L .43007 .41798 L F
.44695 .40978 m .44566 .41852 L .43007 .41798 L F
.44695 .40978 m .45206 .41424 L .44566 .41852 L F
.45206 .41424 m .45295 .41501 L .44566 .41852 L F
.45309 .41554 m .45128 .41585 L .45295 .41501 L .522 .5 0 r
F
.45731 .41256 m .45295 .41501 L .44695 .40978 L .494 .398 0 r
F
.45463 .41441 m .46 .411 L .46502 .41106 L .522 .5 0 r
F
.45351 .41477 m .45828 .412 L .45463 .41441 L F
.45828 .412 m .46 .411 L .45463 .41441 L F
.45065 .42001 m .45351 .41477 L .46502 .41106 L F
.46576 .42038 m .46502 .41106 L .47604 .4101 L .579 .58 0 r
F
.46576 .42038 m .45065 .42001 L .46502 .41106 L F
.45828 .412 m .46704 .4116 L .45724 .41876 L .494 .398 0 r
F
.45956 .4037 m .4639 .40828 L .45979 .411 L F
.45956 .4037 m .45979 .411 L .45833 .4117 L F
.46502 .41106 m .45979 .411 L .46438 .40879 L .48 .438 0 r
F
.46895 .39922 m .4677 .40735 L .45956 .4037 L .465 .325 0 r
F
.4675 .40748 m .47137 .40516 L .47555 .40443 L .48 .438 0 r
F
.46745 .4075 m .4677 .40735 L .4675 .40748 L F
.4677 .40735 m .47137 .40516 L .4675 .40748 L F
.46502 .41106 m .46745 .4075 L .47555 .40443 L F
.47604 .4101 m .46502 .41106 L .47555 .40443 L .568 .507 0 r
F
.4677 .40735 m .47439 .40631 L .46704 .4116 L .465 .325 0 r
F
.46895 .39922 m .4727 .4041 L .47095 .40523 L F
.46895 .39922 m .47095 .40523 L .46781 .40665 L F
.47555 .40443 m .47123 .40518 L .47304 .40436 L .398 .41 0 r
F
.47555 .40443 m .4729 .40436 L .47758 .4024 L F
.47604 .4101 m .47555 .40443 L .48357 .40246 L .568 .507 0 r
F
.48357 .40246 m .47555 .40443 L .48319 .39955 L .535 .447 0 r
F
.47555 .40443 m .47776 .40222 L .48319 .39955 L .398 .41 0 r
F
.47776 .40222 m .47913 .40133 L .47925 .40128 L F
.47791 .40215 m .47925 .40128 L .48319 .39955 L F
.47776 .40222 m .47925 .40128 L .47791 .40215 L F
.48357 .40246 m .48319 .39955 L .48902 .39683 L .535 .447 0 r
F
.48319 .39955 m .47925 .40128 L .48015 .40091 L 0 0 0 r
F
.48118 .39351 m .48012 .40093 L .47595 .39592 L .406 .211 0 r
F
.48012 .40093 m .47991 .40241 L .47923 .4013 L F
.48012 .40093 m .47923 .4013 L .47595 .39592 L F
.48484 .39897 m .48042 .4008 L .48413 .39928 L 0 0 0 r
F
.48042 .4008 m .48015 .40091 L .48366 .39947 L F
.48042 .4008 m .48366 .39947 L .48413 .39928 L F
.48902 .39683 m .48319 .39955 L .48868 .39598 L .464 .42 0 r
F
.48319 .39955 m .48512 .39887 L .48868 .39598 L 0 0 0 r
F
.49245 .3996 m .48902 .39683 L .49548 .39346 L .649 .537 0 r
F
.49245 .3996 m .48357 .40246 L .48902 .39683 L F
.49548 .39346 m .48928 .39669 L .4929 .3927 L .641 .467 0 r
F
.48928 .39669 m .48902 .39683 L .4929 .3927 L F
.49548 .39346 m .4929 .3927 L .49759 .38895 L F
.49759 .38895 m .49317 .39248 L .49561 .38969 L .602 .439 0 r
F
.49317 .39248 m .4929 .3927 L .49561 .38969 L F
.49759 .38895 m .49561 .38969 L .49902 .38565 L F
.49561 .38969 m .49528 .3915 L .49739 .38766 L 0 0 0 r
F
.49561 .38969 m .49739 .38766 L .49748 .3875 L F
.4929 .3927 m .49256 .39339 L .49552 .3898 L F
.4929 .3927 m .49552 .3898 L .49561 .38969 L F
.48902 .39683 m .48868 .39598 L .4929 .3927 L .464 .42 0 r
F
.4882 .40792 m .48357 .40246 L .49245 .3996 L .642 .626 0 r
F
.48723 .3982 m .48963 .40293 L .48738 .40526 L .255 .142 0 r
F
.48728 .39819 m .48963 .40293 L .48723 .3982 L F
.48502 .39891 m .48738 .40526 L .48406 .39955 L F
.48512 .39887 m .48735 .39818 L .48636 .39834 L .138 0 0 r
F
.48868 .39598 m .48581 .39831 L .49 .3968 L 0 0 0 r
F
.48581 .39831 m .48544 .39861 L .48721 .39791 L F
.48581 .39831 m .48721 .39791 L .49 .3968 L F
.48544 .39861 m .48512 .39887 L .48636 .39834 L F
.48544 .39861 m .48636 .39834 L .49 .3968 L F
.48721 .39745 m .48723 .3982 L .48502 .39891 L .255 .142 0 r
F
.48514 .39887 m .48738 .40526 L .48502 .39891 L F
.48724 .3986 m .48738 .40526 L .48514 .39887 L F
.4882 .40792 m .47604 .4101 L .48357 .40246 L .642 .626 0 r
F
.48406 .39955 m .48446 .40843 L .47991 .40241 L .294 .177 0 r
F
.48406 .39955 m .48738 .40526 L .48446 .40843 L F
.48514 .39887 m .4824 .40144 L .48805 .39999 L .138 0 0 r
F
.48512 .39887 m .48512 .39888 L .48514 .39887 L F
.48512 .39888 m .4824 .40144 L .48514 .39887 L F
.48723 .3982 m .48724 .3986 L .48514 .39887 L .255 .142 0 r
F
.48636 .39834 m .48872 .39772 L .48775 .39775 L .138 0 0 r
F
.48872 .39772 m .48958 .39749 L .4893 .39753 L F
.48872 .39772 m .4893 .39753 L .48775 .39775 L F
.48735 .39818 m .48958 .39749 L .48636 .39834 L F
.48746 .39802 m .48752 .39815 L .48723 .39809 L .255 .142 0 r
F
.48752 .39815 m .48963 .40293 L .48728 .39819 L F
.48752 .39815 m .48728 .39819 L .48723 .39809 L F
.48723 .39809 m .48728 .39819 L .48723 .3982 L F
.48775 .39775 m .48958 .39749 L .49 .3968 L .138 0 0 r
F
.48868 .39598 m .49 .3968 L .49256 .39339 L 0 0 0 r
F
.48958 .3975 m .48963 .40293 L .48752 .39815 L .229 .113 0 r
F
.48963 .3975 m .48963 .40293 L .48958 .3975 L F
.48963 .3975 m .49139 .40123 L .48963 .40293 L F
.49 .3968 m .48958 .39749 L .49064 .39747 L .279 0 0 r
F
.48958 .39749 m .48958 .3975 L .48963 .3975 L F
.48958 .39749 m .48963 .3975 L .49064 .39747 L F
.49002 .3971 m .49018 .3976 L .48963 .39722 L .229 .113 0 r
F
.49018 .3976 m .49139 .40123 L .48976 .39752 L F
.49018 .3976 m .48976 .39752 L .48963 .39722 L F
.48963 .39749 m .48963 .3975 L .48963 .3975 L F
.48963 .3975 m .49139 .40123 L .48963 .3975 L F
.48974 .39747 m .48976 .39752 L .48963 .39749 L F
.48976 .39752 m .49139 .40123 L .48963 .3975 L F
.48963 .3975 m .49018 .3976 L .49064 .39747 L .279 0 0 r
F
.49145 .39758 m .49139 .40123 L .49023 .39774 L .22 .093 0 r
F
.49075 .39759 m .49023 .39774 L .49018 .3976 L F
.49145 .39758 m .49023 .39774 L .49075 .39759 L F
.49 .3968 m .49075 .39759 L .49344 .3953 L .279 0 0 r
F
.49098 .39739 m .49278 .39701 L .49344 .3953 L F
.49075 .39759 m .49145 .39739 L .49098 .39739 L F
.49145 .39739 m .49278 .39701 L .49098 .39739 L F
.50099 .40444 m .49245 .3996 L .50182 .39578 L .719 .778 0 r
F
.50099 .40444 m .4882 .40792 L .49245 .3996 L F
.50182 .39578 m .49245 .3996 L .49548 .39346 L .746 .724 0 r
F
.49145 .39739 m .49279 .39998 L .49139 .40123 L .22 .093 0 r
F
.49214 .39738 m .49279 .39998 L .49145 .39739 L F
.49256 .39339 m .49 .3968 L .49344 .3953 L .066 0 0 r
F
.4915 .3948 m .49145 .39739 L .48962 .39592 L .22 .093 0 r
F
.49145 .39739 m .49145 .39758 L .49129 .39744 L F
.49145 .39739 m .49129 .39744 L .48962 .39592 L F
.49018 .3976 m .49051 .39759 L .49064 .39747 L .279 0 0 r
F
.49145 .39758 m .49018 .3976 L .48962 .39592 L .22 .093 0 r
F
.49271 .39721 m .49279 .39998 L .49214 .39738 L .228 .082 0 r
F
.49287 .39723 m .49279 .39998 L .49271 .39721 L F
.49287 .39723 m .49392 .39906 L .49279 .39998 L F
.49344 .3953 m .49275 .39709 L .49441 .39736 L .361 0 0 r
F
.49275 .39709 m .49271 .39721 L .49316 .39725 L F
.49275 .39709 m .49316 .39725 L .49441 .39736 L F
.49398 .39757 m .49485 .39839 L .49392 .39906 L .253 .081 0 r
F
.49441 .39736 m .49394 .39768 L .49472 .398 L .361 0 0 r
F
.49364 .39755 m .49392 .39906 L .49287 .39723 L .228 .082 0 r
F
.49271 .39721 m .49261 .39747 L .49441 .39736 L .361 0 0 r
F
.49398 .39757 m .49392 .39906 L .49364 .39755 L .253 .081 0 r
F
.49261 .39747 m .49204 .39895 L .49409 .39758 L .361 0 0 r
F
.49261 .39747 m .49409 .39758 L .49441 .39736 L F
.49256 .39339 m .49344 .3953 L .49528 .3915 L .066 0 0 r
F
.50182 .39578 m .49548 .39346 L .50232 .38938 L .746 .724 0 r
F
.50232 .38938 m .49548 .39346 L .49759 .38895 L .768 .617 0 r
F
.49528 .3915 m .49344 .3953 L .49581 .39423 L .161 0 0 r
F
.49581 .39423 m .49492 .39778 L .49671 .39767 L .403 .044 0 r
F
.49489 .39778 m .49495 .39779 L .49485 .39839 L .291 .087 0 r
F
.49495 .39779 m .49541 .39804 L .49485 .39839 L F
.49492 .39778 m .49482 .3982 L .49541 .39804 L .403 .044 0 r
F
.49492 .39778 m .49541 .39804 L .49671 .39767 L F
.49495 .39779 m .49565 .39789 L .49541 .39804 L .291 .087 0 r
F
.49344 .3953 m .49463 .39781 L .49581 .39423 L .361 0 0 r
F
.49463 .39781 m .49464 .39781 L .49581 .39423 L F
.49464 .39783 m .49478 .39783 L .49581 .39423 L F
.49489 .39778 m .49485 .39839 L .49478 .39783 L .291 .087 0 r
F
.49478 .39783 m .49491 .39783 L .49493 .39776 L .361 0 0 r
F
.49478 .39783 m .49493 .39776 L .49581 .39423 L F
.49514 .39292 m .49489 .39778 L .49416 .39336 L .291 .087 0 r
F
.49489 .39778 m .49478 .39783 L .49416 .39336 L F
.49514 .39292 m .49563 .39771 L .49489 .39778 L F
.49563 .39771 m .49565 .39789 L .49489 .39778 L F
.49463 .39781 m .49464 .39783 L .49464 .39781 L .361 0 0 r
F
.49478 .39783 m .49478 .39789 L .49464 .39783 L .253 .081 0 r
F
.49478 .39789 m .49485 .39839 L .49398 .39757 L F
.49464 .39783 m .49482 .3982 L .49491 .39783 L .361 0 0 r
F
.49416 .39336 m .49478 .39783 L .49398 .39757 L .253 .081 0 r
F
.49478 .39783 m .49464 .39783 L .49398 .39757 L F
.49416 .39336 m .49398 .39757 L .49297 .39397 L F
.49398 .39757 m .49364 .39755 L .49297 .39397 L F
.49297 .39397 m .49364 .39755 L .49287 .39723 L .228 .082 0 r
F
.49472 .398 m .49204 .39895 L .49482 .3982 L .361 0 0 r
F
.49394 .39768 m .49204 .39895 L .49472 .398 L F
.49287 .39716 m .49287 .39723 L .49271 .39721 L .228 .082 0 r
F
.49297 .39397 m .49287 .39716 L .4915 .3948 L F
.49075 .39759 m .49091 .39776 L .49278 .39701 L .279 0 0 r
F
.49091 .39776 m .49271 .39721 L .49278 .39701 L F
.49287 .39716 m .49214 .39738 L .4915 .3948 L .228 .082 0 r
F
.49091 .39776 m .49204 .39895 L .49271 .39721 L .279 0 0 r
F
.4915 .3948 m .49214 .39738 L .49145 .39739 L .22 .093 0 r
F
.49018 .3976 m .49045 .39765 L .49051 .39759 L .279 0 0 r
F
.48976 .39752 m .48963 .3975 L .48963 .39749 L .229 .113 0 r
F
.48958 .3975 m .48805 .39999 L .49045 .39765 L .279 0 0 r
F
.48958 .3975 m .49045 .39765 L .48963 .3975 L F
.49088 .39772 m .48805 .39999 L .49204 .39895 L F
.49064 .39747 m .49045 .39765 L .49088 .39772 L F
.49045 .39765 m .48805 .39999 L .49088 .39772 L F
.48963 .39749 m .48963 .3975 L .48958 .3975 L .229 .113 0 r
F
.48962 .39592 m .48963 .39749 L .48721 .39745 L F
.48963 .39749 m .48752 .39815 L .48721 .39745 L F
.48569 .39873 m .48805 .39999 L .48936 .39785 L .138 0 0 r
F
.48512 .39887 m .48519 .39889 L .48569 .39873 L F
.48519 .39889 m .48805 .39999 L .48569 .39873 L F
.48735 .39818 m .48936 .39785 L .48958 .39749 L F
.48512 .39887 m .48936 .39785 L .48735 .39818 L F
.48963 .39722 m .48974 .39747 L .48963 .39749 L .229 .113 0 r
F
.48962 .39592 m .49002 .3971 L .48963 .39722 L F
.48721 .39745 m .48746 .39802 L .48723 .39809 L .255 .142 0 r
F
.48512 .39174 m .48721 .39745 L .48503 .39891 L .381 .177 0 r
F
.4841 .39929 m .48503 .39891 L .48406 .39955 L F
.48507 .39889 m .48413 .39928 L .48512 .39887 L 0 0 0 r
F
.48484 .39897 m .48413 .39928 L .48507 .39889 L F
.48319 .39955 m .48015 .40091 L .48484 .39897 L F
.48512 .39174 m .48503 .39891 L .4841 .39929 L .381 .177 0 r
F
.48512 .39174 m .4841 .39929 L .48118 .39351 L F
.4841 .39929 m .48406 .39955 L .48396 .39935 L F
.4841 .39929 m .48396 .39935 L .48118 .39351 L F
.48012 .40093 m .48406 .39955 L .47991 .40241 L .406 .211 0 r
F
.48196 .40017 m .48406 .39955 L .48012 .40093 L F
.47925 .40128 m .48495 .39894 L .48512 .39887 L 0 0 0 r
F
.48034 .40058 m .48406 .39955 L .48015 .4007 L .406 .211 0 r
F
.48356 .3985 m .48394 .3993 L .48034 .40058 L F
.48394 .3993 m .48406 .39955 L .48034 .40058 L F
.47495 .40258 m .47935 .4015 L .4748 .40356 L .435 .26 0 r
F
.47595 .39592 m .4791 .40108 L .47495 .40258 L F
.47925 .40128 m .47913 .40133 L .48495 .39894 L 0 0 0 r
F
.47913 .40133 m .47827 .40171 L .48463 .39907 L F
.47913 .40133 m .48463 .39907 L .48495 .39894 L F
.4791 .40108 m .47923 .4013 L .47495 .40258 L .435 .26 0 r
F
.47923 .4013 m .47935 .4015 L .47782 .40188 L F
.47923 .4013 m .47782 .40188 L .47495 .40258 L F
.47935 .4015 m .47991 .40241 L .4748 .40356 L F
.47827 .40171 m .4824 .40144 L .48508 .39891 L 0 0 0 r
F
.48481 .39901 m .48508 .39891 L .48511 .39888 L F
.47827 .40171 m .48508 .39891 L .48481 .39901 L F
.48495 .39894 m .48511 .39888 L .48512 .39887 L F
.47827 .40171 m .48511 .39888 L .48495 .39894 L F
.48015 .4007 m .48196 .40017 L .48012 .40093 L .406 .211 0 r
F
.48118 .39351 m .48356 .3985 L .48015 .4007 L F
.47776 .40222 m .47827 .40171 L .47913 .40133 L .398 .41 0 r
F
.47471 .40419 m .47991 .40241 L .47439 .40631 L .435 .26 0 r
F
.4748 .40356 m .47616 .40326 L .47471 .40419 L F
.47616 .40326 m .47991 .40241 L .47471 .40419 L F
.47304 .40436 m .47095 .40523 L .4729 .40436 L .398 .41 0 r
F
.47123 .40518 m .47095 .40523 L .47304 .40436 L F
.47595 .39592 m .4748 .40356 L .46895 .39922 L .435 .26 0 r
F
.4748 .40356 m .4729 .40436 L .46895 .39922 L F
.47758 .4024 m .4729 .40436 L .47785 .40213 L .398 .41 0 r
F
.4748 .40356 m .47439 .40631 L .4729 .40436 L .435 .26 0 r
F
.46781 .40665 m .47095 .40523 L .4677 .40735 L .465 .325 0 r
F
.4677 .40735 m .46765 .40738 L .45956 .4037 L F
.46769 .4074 m .46438 .40879 L .45956 .4037 L F
.46745 .4075 m .46874 .40562 L .47137 .40516 L .48 .438 0 r
F
.4727 .4041 m .47439 .40631 L .4677 .40735 L .465 .325 0 r
F
.47785 .40213 m .46874 .40562 L .47827 .40171 L .398 .41 0 r
F
.47095 .40523 m .46874 .40562 L .47785 .40213 L F
.4677 .40735 m .46769 .4074 L .46765 .40738 L .465 .325 0 r
F
.46745 .4075 m .46438 .40879 L .46763 .40724 L .48 .438 0 r
F
.46502 .41106 m .46438 .40879 L .46745 .4075 L F
.46769 .4074 m .46704 .4116 L .46438 .40879 L .465 .325 0 r
F
.45833 .4117 m .45979 .411 L .45828 .412 L .494 .398 0 r
F
.45351 .41477 m .45295 .41501 L .45731 .41256 L F
.45956 .4037 m .45816 .41279 L .44695 .40978 L F
.45351 .41477 m .45559 .41095 L .46 .411 L .522 .5 0 r
F
.4639 .40828 m .46704 .4116 L .45828 .412 L .494 .398 0 r
F
.46763 .40724 m .45559 .41095 L .46874 .40562 L .48 .438 0 r
F
.45979 .411 m .45559 .41095 L .46763 .40724 L F
.45816 .41279 m .45351 .41477 L .45731 .41256 L .494 .398 0 r
F
.45351 .41477 m .45295 .41501 L .45354 .41471 L .522 .5 0 r
F
.45309 .41554 m .45295 .41501 L .45351 .41477 L F
.45816 .41279 m .45724 .41876 L .45295 .41501 L .494 .398 0 r
F
.45065 .42001 m .44468 .41918 L .45309 .41554 L .522 .5 0 r
F
.44468 .41918 m .44455 .41916 L .44563 .4187 L F
.44468 .41918 m .44563 .4187 L .45309 .41554 L F
.43729 .4233 m .44455 .41916 L .45065 .42001 L .544 .563 0 r
F
.45191 .43408 m .45065 .42001 L .46576 .42038 L .583 .629 0 r
F
.45191 .43408 m .43127 .43201 L .45065 .42001 L F
.44563 .4187 m .45724 .41876 L .44421 .42839 L .518 .468 0 r
F
.44566 .41852 m .44597 .41853 L .44563 .4187 L F
.45295 .41501 m .44597 .41853 L .44566 .41852 L F
.44566 .41852 m .44421 .42839 L .43729 .4233 L F
.44455 .41916 m .43762 .41819 L .45309 .41554 L .522 .5 0 r
F
.44597 .41853 m .45724 .41876 L .44563 .4187 L .518 .468 0 r
F
.45295 .41501 m .45724 .41876 L .44597 .41853 L F
.45354 .41471 m .43762 .41819 L .45559 .41095 L .522 .5 0 r
F
.45128 .41585 m .43762 .41819 L .45354 .41471 L F
.43729 .4233 m .44369 .41904 L .44455 .41916 L .544 .563 0 r
F
.43382 .42646 m .43438 .42524 L .43679 .42447 L F
.43616 .42247 m .43729 .4233 L .4288 .42747 L .537 .527 0 r
F
.43729 .4233 m .43552 .42448 L .4288 .42747 L F
.43762 .42355 m .42998 .42754 L .4288 .42747 L F
.43438 .42524 m .43762 .41819 L .44369 .41904 L .544 .563 0 r
F
.43729 .4233 m .43762 .42355 L .43552 .42448 L .537 .527 0 r
F
.43406 .42593 m .43284 .42605 L .43438 .42524 L .544 .563 0 r
F
.43127 .43201 m .4244 .43046 L .43406 .42593 L F
.4244 .43046 m .42376 .43031 L .4287 .42821 L F
.4244 .43046 m .4287 .42821 L .43406 .42593 L F
.41633 .43451 m .42376 .43031 L .43127 .43201 L .556 .604 0 r
F
.43354 .45212 m .43127 .43201 L .45191 .43408 L .585 .654 0 r
F
.4287 .42821 m .44421 .42839 L .42697 .44123 L .537 .527 0 r
F
.4288 .42747 m .42998 .42754 L .4287 .42821 L F
.4288 .42747 m .42697 .44123 L .41633 .43451 L F
.42376 .43031 m .41327 .42794 L .43406 .42593 L .544 .563 0 r
F
.42998 .42754 m .44421 .42839 L .4287 .42821 L .537 .527 0 r
F
.43762 .42355 m .44421 .42839 L .42998 .42754 L F
.43438 .42524 m .41327 .42794 L .43762 .41819 L .544 .563 0 r
F
.43284 .42605 m .41327 .42794 L .43438 .42524 L F
.41633 .43451 m .42286 .43011 L .42376 .43031 L .556 .604 0 r
F
.40597 .44363 m .40438 .45815 L .39033 .45042 L .55 .57 0 r
F
.39045 .45035 m .39033 .45042 L .39031 .45041 L F
.40597 .44363 m .39033 .45042 L .39045 .45035 L F
.40857 .43997 m .40869 .43965 L .40976 .43929 L .556 .604 0 r
F
.40757 .42898 m .41722 .43508 L .40626 .44095 L .55 .57 0 r
F
.40869 .43965 m .41327 .42794 L .42286 .43011 L .556 .604 0 r
F
.40622 .44131 m .42697 .44123 L .40438 .45815 L .55 .57 0 r
F
.40626 .44095 m .40675 .44096 L .40622 .44131 L F
.40675 .44096 m .42697 .44123 L .40622 .44131 L F
.40642 .43952 m .40597 .44363 L .39909 .44362 L F
.39131 .41467 m .40757 .42898 L .37786 .44357 L .587 .608 0 r
F
.40857 .43997 m .38065 .44096 L .41327 .42794 L .556 .604 0 r
F
.40002 .44362 m .38759 .44892 L .37786 .44357 L .55 .57 0 r
F
.39612 .44528 m .38065 .44096 L .40857 .43997 L .556 .604 0 r
F
.41722 .43508 m .42697 .44123 L .40626 .44095 L .55 .57 0 r
F
.40597 .44363 m .39031 .45041 L .38759 .44892 L F
.40597 .44363 m .38759 .44892 L .40002 .44362 L F
.37551 .45682 m .38065 .44096 L .39612 .44528 L .563 .629 0 r
F
.39131 .41467 m .37786 .44357 L .35521 .42617 L .587 .608 0 r
F
.37551 .45682 m .33751 .45812 L .38065 .44096 L .563 .629 0 r
F
.37494 .45859 m .37151 .45855 L .37551 .45682 L F
.37151 .45855 m .33751 .45812 L .37551 .45682 L F
.3599 .465 m .33751 .45812 L .37494 .45859 L F
.38861 .44948 m .40438 .45815 L .37685 .4575 L .56 .601 0 r
F
.37484 .45887 m .37494 .45859 L .37559 .45836 L .563 .629 0 r
F
.37685 .4575 m .37522 .4801 L .35459 .47016 L .56 .601 0 r
F
.65127 .43308 m .58763 .42721 L .6144 .41275 L .7 .804 0 r
F
.68337 .41178 m .65127 .43308 L .6144 .41275 L .706 .801 0 r
F
.52712 .44669 m .49789 .43146 L .52162 .42655 L .676 .795 0 r
F
.52712 .44669 m .49534 .45163 L .49789 .43146 L F
.55821 .43855 m .52712 .44669 L .52162 .42655 L .704 .825 0 r
F
.49534 .45163 m .47438 .43395 L .49789 .43146 L .646 .754 0 r
F
.49534 .45163 m .46383 .45341 L .47438 .43395 L F
.62248 .33708 m .69319 .33563 L .66832 .35367 L .521 .572 0 r
F
.60051 .34703 m .62248 .33708 L .66832 .35367 L .516 .564 0 r
F
.57227 .33095 m .62248 .33708 L .60051 .34703 L .473 .501 0 r
F
.55821 .43855 m .52162 .42655 L .54477 .41918 L .704 .825 0 r
F
.58763 .42721 m .55821 .43855 L .54477 .41918 L .727 .842 0 r
F
.52213 .60627 m .48518 .58919 L .51856 .58477 L .564 .611 0 r
F
.52213 .60627 m .47798 .61041 L .48518 .58919 L F
.56585 .59877 m .52213 .60627 L .51856 .58477 L .582 .65 0 r
F
.58905 .48226 m .65688 .49331 L .62142 .50257 L .436 .454 0 r
F
.56012 .48562 m .58905 .48226 L .62142 .50257 L .443 .463 0 r
F
.46383 .45341 m .45191 .43408 L .47438 .43395 L .615 .705 0 r
F
.46383 .45341 m .43354 .45212 L .45191 .43408 L F
.47798 .61041 m .4524 .59102 L .48518 .58919 L .542 .569 0 r
F
.47798 .61041 m .43448 .61126 L .4524 .59102 L F
.56585 .59877 m .51856 .58477 L .55156 .57771 L .582 .65 0 r
F
.60806 .58784 m .56585 .59877 L .55156 .57771 L .599 .683 0 r
F
.49597 .4643 m .52914 .48616 L .49711 .48374 L .433 .445 0 r
F
.47197 .45896 m .49711 .48374 L .46499 .47828 L .459 .471 0 r
F
.47197 .45896 m .49597 .4643 L .49711 .48374 L F
.4487 .45126 m .46499 .47828 L .43376 .46975 L .486 .501 0 r
F
.4487 .45126 m .47197 .45896 L .46499 .47828 L F
.58763 .42721 m .54477 .41918 L .56654 .40937 L .727 .842 0 r
F
.6144 .41275 m .58763 .42721 L .56654 .40937 L .743 .846 0 r
F
.42697 .44123 m .43376 .46975 L .40438 .45815 L .517 .534 0 r
F
.42697 .44123 m .4487 .45126 L .43376 .46975 L F
.47562 .61954 m .51468 .64448 L .47001 .63976 L .393 .41 0 r
F
.44239 .61214 m .47001 .63976 L .426 .63187 L .422 .438 0 r
F
.44239 .61214 m .47562 .61954 L .47001 .63976 L F
.5199 .4673 m .56012 .48562 L .52914 .48616 L .41 .424 0 r
F
.49597 .4643 m .5199 .4673 L .52914 .48616 L .433 .445 0 r
F
.50943 .62445 m .55892 .64612 L .51468 .64448 L .365 .389 0 r
F
.47562 .61954 m .50943 .62445 L .51468 .64448 L .393 .41 0 r
F
.43448 .61126 m .42122 .59038 L .4524 .59102 L .519 .529 0 r
F
.43448 .61126 m .39274 .60893 L .42122 .59038 L F
.68337 .41178 m .6144 .41275 L .6375 .39535 L .706 .801 0 r
F
.70977 .38666 m .68337 .41178 L .6375 .39535 L .707 .792 0 r
F
.60806 .58784 m .55156 .57771 L .58318 .56797 L .599 .683 0 r
F
.64758 .57344 m .60806 .58784 L .58318 .56797 L .612 .707 0 r
F
.41074 .60221 m .426 .63187 L .38374 .62074 L .452 .472 0 r
F
.41074 .60221 m .44239 .61214 L .426 .63187 L F
.62248 .33708 m .63975 .32464 L .69319 .33563 L .521 .572 0 r
F
.58807 .32458 m .63975 .32464 L .62248 .33708 L .479 .508 0 r
F
.57227 .33095 m .58807 .32458 L .62248 .33708 L .473 .501 0 r
F
.55116 .31885 m .58807 .32458 L .57227 .33095 L .405 .422 0 r
F
.33751 .45812 m .36013 .43159 L .38065 .44096 L .543 .595 0 r
F
.33751 .45812 m .30846 .44422 L .36013 .43159 L F
.54295 .46804 m .58905 .48226 L .56012 .48562 L .391 .408 0 r
F
.5199 .4673 m .54295 .46804 L .56012 .48562 L .41 .424 0 r
F
.54284 .62692 m .60164 .64476 L .55892 .64612 L .341 .374 0 r
F
.50943 .62445 m .54284 .62692 L .55892 .64612 L .365 .389 0 r
F
.6144 .41275 m .56654 .40937 L .58613 .39724 L .743 .846 0 r
F
.6375 .39535 m .6144 .41275 L .58613 .39724 L .75 .839 0 r
F
.52162 .42655 m .49973 .41605 L .5173 .41116 L .709 .833 0 r
F
.52162 .42655 m .49789 .43146 L .49973 .41605 L F
.54477 .41918 m .52162 .42655 L .5173 .41116 L .75 .875 0 r
F
.61492 .47627 m .68744 .48076 L .65688 .49331 L .434 .45 0 r
F
.58905 .48226 m .61492 .47627 L .65688 .49331 L .436 .454 0 r
F
.49789 .43146 m .48233 .4191 L .49973 .41605 L .666 .773 0 r
F
.49789 .43146 m .47438 .43395 L .48233 .4191 L F
.39274 .60893 m .35781 .60407 L .39267 .58741 L .493 .494 0 r
F
.35781 .60407 m .35397 .60353 L .3747 .59489 L F
.35781 .60407 m .3747 .59489 L .39267 .58741 L F
.39274 .60893 m .39267 .58741 L .42122 .59038 L F
.38169 .58977 m .38305 .59036 L .38177 .59106 L .481 .509 0 r
F
.38169 .58977 m .38178 .59126 L .347 .60528 L F
.38169 .58977 m .347 .60528 L .34614 .60556 L F
.35397 .60353 m .3531 .60332 L .35438 .60291 L .466 .464 0 r
F
.38178 .59126 m .34546 .60671 L .34442 .60632 L .481 .509 0 r
F
.35629 .57491 m .34442 .60632 L .30932 .58863 L .509 .549 0 r
F
.35629 .57491 m .38169 .58977 L .37887 .59102 L F
.41043 .57706 m .41045 .5789 L .38169 .58977 L .471 .489 0 r
F
.41045 .5789 m .39317 .58627 L .38169 .58977 L F
.39267 .58741 m .39121 .58711 L .39346 .58639 L .447 .439 0 r
F
.3747 .59489 m .38332 .59047 L .39267 .58741 L .466 .464 0 r
F
.38332 .59047 m .39121 .58711 L .39267 .58741 L F
.42122 .59038 m .39407 .58755 L .42221 .57505 L .485 .472 0 r
F
.39407 .58755 m .39267 .58741 L .40068 .58406 L F
.39407 .58755 m .40068 .58406 L .42221 .57505 L F
.4524 .59102 m .42122 .59038 L .44313 .57603 L .521 .517 0 r
F
.42122 .59038 m .42221 .57505 L .44313 .57603 L .485 .472 0 r
F
.41045 .57889 m .41076 .57902 L .41045 .57917 L .471 .489 0 r
F
.41043 .57706 m .4122 .57796 L .41045 .57889 L F
.40068 .58406 m .41045 .57917 L .42221 .57505 L .447 .439 0 r
F
.43229 .56743 m .43223 .56975 L .41043 .57706 L .458 .456 0 r
F
.41045 .57917 m .41254 .57813 L .42067 .57483 L .447 .439 0 r
F
.41254 .57813 m .42039 .57479 L .42067 .57483 L F
.41045 .57917 m .42067 .57483 L .42221 .57505 L F
.44313 .57603 m .42221 .57505 L .44441 .56572 L .471 .446 0 r
F
.42221 .57505 m .42241 .57484 L .44441 .56572 L .416 .414 0 r
F
.42241 .57484 m .42873 .57179 L .44441 .56572 L F
.42332 .57388 m .4427 .56565 L .44441 .56572 L F
.4524 .59102 m .44313 .57603 L .46624 .57527 L .521 .517 0 r
F
.46624 .57527 m .44313 .57603 L .45968 .56512 L .522 .496 0 r
F
.44313 .57603 m .44441 .56572 L .45968 .56512 L .471 .446 0 r
F
.43222 .5701 m .44792 .5769 L .43178 .58785 L .458 .456 0 r
F
.43229 .56743 m .43471 .5689 L .43222 .5701 L F
.43223 .56975 m .43222 .5701 L .42179 .57435 L F
.42221 .57505 m .42039 .57479 L .42332 .57388 L .416 .414 0 r
F
.42039 .57479 m .42179 .57435 L .41254 .57813 L .458 .456 0 r
F
.43223 .56975 m .42179 .57435 L .42039 .57479 L F
.43222 .5701 m .4129 .57831 L .41254 .57813 L F
.43223 .56975 m .41254 .57813 L .41043 .57706 L F
.41901 .55666 m .41043 .57706 L .39206 .56448 L .505 .512 0 r
F
.41901 .55666 m .43229 .56743 L .41043 .57706 L F
.43916 .55083 m .43229 .56743 L .41901 .55666 L .499 .469 0 r
F
.42332 .57388 m .40432 .57252 L .43153 .5652 L .416 .414 0 r
F
.42039 .57479 m .40432 .57252 L .42332 .57388 L F
.42332 .57388 m .42354 .57364 L .4427 .56565 L F
.44877 .56022 m .44863 .56299 L .43229 .56743 L .44 .409 0 r
F
.44863 .56299 m .44238 .56564 L .43229 .56743 L F
.44238 .56564 m .43471 .5689 L .43367 .56826 L F
.44238 .56564 m .43367 .56826 L .43229 .56743 L F
.44441 .56572 m .44238 .56564 L .44572 .56463 L .366 .398 0 r
F
.42354 .57364 m .44238 .56564 L .4427 .56565 L .416 .414 0 r
F
.45968 .56512 m .44475 .56571 L .46088 .55876 L .446 .423 0 r
F
.44475 .56571 m .44441 .56572 L .44639 .56488 L F
.44475 .56571 m .44639 .56488 L .46088 .55876 L F
.46624 .57527 m .45968 .56512 L .4767 .56324 L .522 .496 0 r
F
.4767 .56324 m .45968 .56512 L .472 .55694 L .521 .468 0 r
F
.45968 .56512 m .46088 .55876 L .472 .55694 L .446 .423 0 r
F
.44863 .56299 m .44861 .56341 L .43471 .5689 L .44 .409 0 r
F
.44441 .56572 m .44542 .56488 L .45849 .55921 L .366 .398 0 r
F
.44542 .56488 m .44572 .56463 L .44861 .56341 L F
.44542 .56488 m .44861 .56341 L .45849 .55921 L F
.44639 .56488 m .45902 .55896 L .46088 .55876 L F
.44441 .56572 m .45902 .55896 L .44639 .56488 L F
.44861 .56341 m .46018 .56866 L .44792 .5769 L .44 .409 0 r
F
.44877 .56022 m .45136 .56213 L .44861 .56341 L F
.44861 .56341 m .43512 .56914 L .43471 .5689 L F
.44572 .56463 m .44599 .56441 L .45849 .55921 L .366 .398 0 r
F
.4609 .55808 m .45876 .55899 L .44877 .56022 L .417 .348 0 r
F
.45876 .55899 m .45136 .56213 L .45037 .5614 L F
.45876 .55899 m .45037 .5614 L .44877 .56022 L F
.46112 .55486 m .4609 .55808 L .44877 .56022 L F
.46088 .55876 m .45902 .55896 L .4623 .55797 L .283 .377 0 r
F
.45902 .55896 m .45876 .55899 L .46088 .55838 L F
.45902 .55896 m .46088 .55838 L .4623 .55797 L F
.472 .55694 m .46088 .55876 L .47296 .5536 L .401 .411 0 r
F
.46088 .55876 m .46166 .55832 L .47296 .5536 L .283 .377 0 r
F
.46166 .55832 m .46514 .55679 L .47296 .5536 L F
.47035 .55091 m .47258 .55351 L .47075 .55432 L .389 .284 0 r
F
.47007 .5545 m .47075 .55432 L .47006 .55462 L F
.47035 .55091 m .47075 .55432 L .47007 .5545 L F
.47035 .55091 m .47006 .55462 L .46112 .55486 L F
.46245 .55789 m .46377 .55731 L .47046 .55462 L .283 .377 0 r
F
.46377 .55731 m .46935 .55493 L .47046 .55462 L F
.46894 .55504 m .47009 .55453 L .47046 .55462 L F
.46166 .55832 m .46245 .55789 L .46514 .55679 L F
.47006 .55462 m .46944 .56252 L .46377 .55731 L .389 .284 0 r
F
.47006 .55462 m .46377 .55731 L .46112 .55486 L F
.46377 .55731 m .46894 .55504 L .46935 .55493 L .283 .377 0 r
F
.47046 .55462 m .47009 .55453 L .47296 .5536 L F
.4767 .56324 m .472 .55694 L .48447 .55417 L .521 .468 0 r
F
.48447 .55417 m .472 .55694 L .48103 .55085 L .512 .443 0 r
F
.472 .55694 m .47296 .5536 L .48103 .55085 L .401 .411 0 r
F
.47006 .55462 m .47641 .55797 L .46944 .56252 L .389 .284 0 r
F
.47296 .5536 m .47075 .55432 L .47281 .55378 L 0 0 0 r
F
.47685 .55269 m .47641 .55797 L .473 .554 L .359 .228 0 r
F
.47466 .55328 m .473 .554 L .47281 .55378 L F
.47685 .55269 m .473 .554 L .47466 .55328 L F
.48103 .55085 m .47296 .5536 L .48173 .54982 L .325 .384 0 r
F
.47688 .55232 m .48165 .55462 L .47641 .55797 L .359 .228 0 r
F
.47296 .5536 m .4744 .55333 L .48173 .54982 L 0 0 0 r
F
.4744 .55333 m .47534 .55294 L .48173 .54982 L F
.47935 .55131 m .48165 .55462 L .47688 .55232 L .359 .228 0 r
F
.48447 .55417 m .48103 .55085 L .49014 .54741 L .512 .443 0 r
F
.49014 .54741 m .48129 .55076 L .48758 .54637 L .488 .432 0 r
F
.48129 .55076 m .48103 .55085 L .48758 .54637 L F
.49014 .54741 m .48758 .54637 L .49421 .54242 L F
.49421 .54242 m .48784 .54621 L .49227 .54308 L .438 .405 0 r
F
.48784 .54621 m .48758 .54637 L .49227 .54308 L F
.49989 .5432 m .49421 .54242 L .50132 .5379 L .624 .48 0 r
F
.49989 .5432 m .49014 .54741 L .49421 .54242 L F
.50132 .5379 m .49421 .54242 L .49708 .53875 L .633 .458 0 r
F
.49227 .54308 m .49251 .54503 L .49549 .5408 L 0 0 0 r
F
.49421 .54242 m .49227 .54308 L .49708 .53875 L .438 .405 0 r
F
.49227 .54308 m .49549 .5408 L .49557 .54068 L 0 0 0 r
F
.48758 .54637 m .48803 .54705 L .49218 .54316 L F
.48758 .54637 m .49218 .54316 L .49227 .54308 L F
.48103 .55085 m .48173 .54982 L .48758 .54637 L .325 .384 0 r
F
.48173 .54982 m .47935 .55131 L .47944 .55129 L 0 0 0 r
F
.482 .55066 m .48165 .55462 L .47944 .55129 L .331 .186 0 r
F
.482 .55066 m .48562 .55216 L .48165 .55462 L F
.48334 .55033 m .482 .55066 L .48349 .55038 L 0 0 0 r
F
.48173 .54982 m .47944 .55129 L .48334 .55033 L F
.48758 .54637 m .48173 .54982 L .48803 .54705 L F
.48173 .54982 m .48349 .55038 L .48803 .54705 L F
.48452 .55 m .48461 .55017 L .48349 .55038 L .331 .186 0 r
F
.48461 .55017 m .48562 .55216 L .482 .55066 L F
.48579 .54942 m .48562 .55216 L .48452 .55 L .309 .155 0 r
F
.49778 .55035 m .48447 .55417 L .49014 .54741 L .605 .518 0 r
F
.49778 .55035 m .49014 .54741 L .49989 .5432 L F
.48803 .54705 m .48969 .54883 L .49251 .54503 L .132 0 0 r
F
.48803 .54705 m .48589 .54931 L .48948 .5486 L F
.48589 .54931 m .48653 .54925 L .48948 .5486 L F
.4858 .54941 m .48586 .5494 L .48948 .5486 L F
.48874 .5493 m .48864 .55035 L .48832 .54951 L .297 .131 0 r
F
.48948 .5486 m .48819 .54916 L .48969 .54883 L .132 0 0 r
F
.48874 .5493 m .48832 .54951 L .48819 .54916 L .297 .131 0 r
F
.48819 .54916 m .48864 .55035 L .4859 .5494 L .309 .155 0 r
F
.48586 .5494 m .48562 .55216 L .48579 .54942 L F
.48586 .5494 m .48864 .55035 L .48562 .55216 L F
.4859 .5494 m .48864 .55035 L .48586 .5494 L F
.48579 .54942 m .48547 .54976 L .48718 .54927 L .132 0 0 r
F
.48586 .5494 m .48718 .54927 L .48948 .5486 L F
.48579 .54942 m .48718 .54927 L .48586 .5494 L F
.48586 .54939 m .4859 .5494 L .48586 .5494 L .309 .155 0 r
F
.48547 .54976 m .48819 .54916 L .48948 .5486 L .132 0 0 r
F
.4838 .55015 m .4858 .54941 L .48803 .54705 L 0 0 0 r
F
.48862 .54906 m .48819 .54916 L .48631 .5443 L .297 .131 0 r
F
.48874 .5493 m .48819 .54916 L .48862 .54906 L F
.48547 .54976 m .48456 .55072 L .48819 .54916 L .132 0 0 r
F
.48874 .5493 m .49097 .54903 L .48864 .55035 L .297 .131 0 r
F
.48876 .54903 m .48951 .54903 L .48874 .5493 L F
.48951 .54903 m .49097 .54903 L .48874 .5493 L F
.49091 .54883 m .49097 .54903 L .48876 .54903 L F
.48969 .54883 m .48456 .55072 L .49001 .54917 L .132 0 0 r
F
.48876 .54903 m .48874 .5493 L .48862 .54906 L .297 .131 0 r
F
.48819 .54916 m .48456 .55072 L .48969 .54883 L .132 0 0 r
F
.49227 .54308 m .48803 .54705 L .49251 .54503 L 0 0 0 r
F
.48927 .54315 m .48876 .54903 L .48631 .5443 L .297 .131 0 r
F
.48876 .54903 m .48862 .54906 L .48631 .5443 L F
.48969 .54883 m .48979 .54893 L .48996 .5487 L .132 0 0 r
F
.48969 .54883 m .48996 .5487 L .49251 .54503 L F
.48979 .54893 m .49001 .54917 L .49026 .54877 L F
.48979 .54893 m .49026 .54877 L .49251 .54503 L F
.49251 .54503 m .49064 .54814 L .49386 .54806 L .23 0 0 r
F
.49064 .54814 m .49027 .54875 L .49185 .54844 L F
.49064 .54814 m .49185 .54844 L .49386 .54806 L F
.4948 .55993 m .48447 .55417 L .49778 .55035 L .585 .549 0 r
F
.4928 .54881 m .4942 .55371 L .4929 .55476 L .13 .063 0 r
F
.49284 .54883 m .4942 .55371 L .4928 .54881 L F
.49221 .54853 m .4928 .54881 L .49386 .54806 L .395 0 0 r
F
.49027 .54875 m .49037 .54875 L .49386 .54806 L .23 0 0 r
F
.49026 .54877 m .49084 .54876 L .49386 .54806 L F
.491 .54874 m .49152 .54874 L .49097 .54903 L .296 .115 0 r
F
.49084 .54876 m .49145 .54876 L .49152 .54874 L .23 0 0 r
F
.49155 .54231 m .491 .54874 L .48927 .54315 L .296 .115 0 r
F
.491 .54874 m .49097 .54903 L .4909 .54876 L F
.491 .54874 m .4909 .54876 L .48927 .54315 L F
.49084 .54876 m .49091 .54876 L .49386 .54806 L .23 0 0 r
F
.49091 .54876 m .49152 .54874 L .49277 .54837 L F
.49091 .54876 m .49277 .54837 L .49386 .54806 L F
.49279 .54806 m .4928 .54868 L .49152 .54874 L .13 .063 0 r
F
.4936 .54893 m .4942 .55371 L .493 .5489 L .15 .055 0 r
F
.49386 .54806 m .49367 .5487 L .49441 .54929 L .447 .046 0 r
F
.49367 .5487 m .4936 .54893 L .49423 .54921 L F
.49367 .5487 m .49423 .54921 L .49441 .54929 L F
.49423 .54921 m .49527 .55293 L .4942 .55371 L .15 .055 0 r
F
.49565 .54357 m .49386 .54806 L .49652 .54725 L .288 0 0 r
F
.49386 .54806 m .49448 .54944 L .49652 .54725 L .447 .046 0 r
F
.49464 .54955 m .49465 .54959 L .49448 .54944 L .15 .055 0 r
F
.49534 .5496 m .49534 .54989 L .49464 .54955 L .188 .057 0 r
F
.49534 .54989 m .49527 .55293 L .49465 .54959 L F
.49534 .54989 m .49465 .54959 L .49464 .54955 L F
.49465 .54959 m .49527 .55293 L .49423 .54921 L .15 .055 0 r
F
.49423 .54921 m .4942 .55371 L .4936 .54893 L F
.4928 .54881 m .4929 .55476 L .49152 .54874 L .13 .063 0 r
F
.49296 .54872 m .4942 .55371 L .4928 .54868 L F
.49534 .5496 m .49617 .55237 L .49527 .55293 L .188 .057 0 r
F
.49583 .5499 m .49617 .55237 L .49534 .5496 L F
.4947 .54921 m .49598 .54999 L .49602 .54978 L .447 .046 0 r
F
.49473 .54917 m .49602 .54978 L .49652 .54725 L F
.4947 .54921 m .49602 .54978 L .49473 .54917 L F
.49652 .54725 m .49602 .54978 L .49627 .55004 L .477 .08 0 r
F
.49625 .54989 m .496 .54989 L .49541 .54682 L .239 .067 0 r
F
.496 .54989 m .49583 .5499 L .49581 .54979 L F
.496 .54989 m .49581 .54979 L .49541 .54682 L F
.51332 .55512 m .4948 .55993 L .49778 .55035 L .638 .659 0 r
F
.49745 .55071 m .49627 .55004 L .49636 .55014 L .477 .08 0 r
F
.49693 .55067 m .49636 .55014 L .49685 .55067 L F
.49745 .55071 m .49636 .55014 L .49693 .55067 L F
.49699 .55073 m .49761 .55164 L .49693 .55195 L .297 .083 0 r
F
.49758 .55129 m .49761 .55164 L .49699 .55073 L F
.49752 .55098 m .49685 .55067 L .49768 .55156 L .477 .08 0 r
F
.49745 .55071 m .49685 .55067 L .49752 .55098 L F
.49652 .54725 m .49627 .55004 L .49745 .55071 L F
.4978 .54251 m .49652 .54725 L .49833 .54668 L .315 .014 0 r
F
.51332 .55512 m .49778 .55035 L .51142 .5454 L .638 .659 0 r
F
.51142 .5454 m .49778 .55035 L .49989 .5432 L .678 .66 0 r
F
.49833 .54668 m .49772 .55129 L .49906 .5513 L .492 .1 0 r
F
.49773 .55131 m .49794 .55151 L .49761 .55164 L .356 .1 0 r
F
.49772 .55129 m .49768 .55156 L .49794 .55151 L .492 .1 0 r
F
.49772 .55129 m .49794 .55151 L .49906 .5513 L F
.49763 .55129 m .49773 .55131 L .49761 .55164 L .356 .1 0 r
F
.49773 .55131 m .49821 .55141 L .49794 .55151 L F
.49652 .54725 m .49761 .55129 L .49833 .54668 L .477 .08 0 r
F
.49761 .55129 m .49761 .55129 L .49833 .54668 L F
.49761 .5513 m .49772 .55125 L .49833 .54668 L F
.4979 .54595 m .4982 .55131 L .49763 .55129 L .356 .1 0 r
F
.4982 .55131 m .49821 .55141 L .49763 .55129 L F
.49761 .55129 m .49761 .5513 L .49761 .55129 L .477 .08 0 r
F
.49761 .5513 m .49768 .55156 L .49772 .55125 L F
.4979 .54595 m .49763 .55129 L .4972 .54616 L .356 .1 0 r
F
.49763 .55129 m .49761 .55164 L .49758 .55131 L F
.49763 .55129 m .49758 .55131 L .4972 .54616 L F
.4972 .54616 m .49758 .55129 L .49699 .55073 L .297 .083 0 r
F
.49565 .54357 m .49652 .54725 L .4978 .54251 L .288 0 0 r
F
.4972 .54616 m .49699 .55073 L .49638 .54644 L .297 .083 0 r
F
.49699 .55073 m .49693 .55195 L .4968 .55065 L F
.49699 .55073 m .4968 .55065 L .49638 .54644 L F
.49625 .55003 m .49693 .55195 L .49617 .55237 L .239 .067 0 r
F
.49633 .55012 m .49693 .55195 L .49625 .55003 L F
.49602 .54978 m .49763 .55157 L .49768 .55156 L .477 .08 0 r
F
.49675 .55012 m .49693 .55195 L .49625 .54989 L .239 .067 0 r
F
.496 .54989 m .49617 .55237 L .49583 .5499 L F
.49602 .54978 m .496 .54989 L .49625 .55003 L .477 .08 0 r
F
.49625 .54989 m .49625 .55003 L .496 .54989 L .239 .067 0 r
F
.49625 .55003 m .49617 .55237 L .496 .54989 L F
.49625 .55003 m .4956 .55192 L .49763 .55157 L .477 .08 0 r
F
.496 .54989 m .4956 .55192 L .49625 .55003 L F
.49625 .54989 m .49633 .55012 L .49625 .55003 L .239 .067 0 r
F
.49638 .54644 m .49675 .55012 L .49625 .54989 L F
.49638 .54644 m .49625 .54989 L .49541 .54682 L F
.49573 .5499 m .49591 .55039 L .49598 .54999 L .447 .046 0 r
F
.49448 .54944 m .49518 .5499 L .49573 .5499 L F
.49518 .5499 m .49591 .55039 L .49573 .5499 L F
.49448 .54944 m .49598 .54999 L .4947 .54921 L F
.49541 .54682 m .49583 .5499 L .49534 .5496 L .188 .057 0 r
F
.49486 .55027 m .49256 .55244 L .4956 .55192 L .447 .046 0 r
F
.49452 .54954 m .49433 .54982 L .49486 .55027 L F
.49433 .54982 m .49256 .55244 L .49486 .55027 L F
.49441 .54929 m .49432 .54945 L .49452 .54954 L F
.49432 .54945 m .49256 .55244 L .49452 .54954 L F
.49541 .54682 m .49534 .5496 L .49424 .54735 L .188 .057 0 r
F
.49534 .5496 m .49464 .54955 L .49424 .54735 L F
.49464 .54955 m .4956 .55192 L .49591 .55039 L .447 .046 0 r
F
.49448 .54944 m .49452 .54954 L .49464 .54955 L F
.49452 .54954 m .4956 .55192 L .49464 .54955 L F
.49424 .54735 m .49464 .54955 L .49423 .54921 L .15 .055 0 r
F
.49464 .54955 m .49448 .54944 L .49423 .54921 L F
.49423 .54897 m .49423 .54921 L .4936 .54893 L F
.4936 .54893 m .49256 .55244 L .49441 .54929 L .447 .046 0 r
F
.49152 .54874 m .4929 .55476 L .49097 .54903 L .13 .063 0 r
F
.49097 .54903 m .49129 .5562 L .48864 .55035 L .13 .081 0 r
F
.49097 .54903 m .4929 .55476 L .49129 .5562 L F
.49001 .54917 m .49353 .54915 L .49221 .54853 L .395 0 0 r
F
.4928 .54868 m .4928 .54881 L .49152 .54874 L .13 .063 0 r
F
.49251 .54503 m .49386 .54806 L .49565 .54357 L .23 0 0 r
F
.49424 .54735 m .49423 .54897 L .49279 .54806 L .15 .055 0 r
F
.4928 .54881 m .493 .5489 L .49362 .54886 L .395 0 0 r
F
.493 .5489 m .4936 .54893 L .49362 .54886 L F
.4928 .54881 m .49362 .54886 L .49386 .54806 L F
.49423 .54897 m .493 .5489 L .49279 .54806 L .15 .055 0 r
F
.493 .5489 m .49353 .54915 L .4936 .54893 L .395 0 0 r
F
.49001 .54917 m .49256 .55244 L .49353 .54915 L F
.4928 .54868 m .49284 .54883 L .4928 .54881 L .13 .063 0 r
F
.49279 .54806 m .49296 .54872 L .4928 .54868 L F
.49155 .54231 m .49279 .54806 L .49152 .54874 L .296 .115 0 r
F
.49155 .54231 m .49152 .54874 L .491 .54874 L F
.49027 .54875 m .49026 .54877 L .49037 .54875 L .23 0 0 r
F
.49026 .54877 m .49001 .54917 L .49145 .54876 L F
.48878 .54879 m .49091 .54883 L .48876 .54903 L .297 .131 0 r
F
.48927 .54315 m .4909 .54876 L .48878 .54879 L F
.4909 .54876 m .49091 .54883 L .48878 .54879 L F
.48589 .54931 m .4858 .54941 L .48653 .54925 L .132 0 0 r
F
.4858 .54941 m .48579 .54942 L .48586 .5494 L F
.48797 .5486 m .48819 .54916 L .48586 .54939 L .309 .155 0 r
F
.48819 .54916 m .4859 .5494 L .48586 .54939 L F
.48586 .54939 m .48586 .5494 L .48579 .54942 L F
.48349 .55038 m .48564 .54958 L .4858 .54941 L 0 0 0 r
F
.48349 .55038 m .4858 .54941 L .4838 .55015 L F
.48631 .5443 m .48797 .5486 L .48586 .54939 L .309 .155 0 r
F
.48631 .5443 m .48586 .54939 L .48241 .54586 L F
.48586 .54939 m .48452 .55 L .48241 .54586 L F
.48452 .55 m .48456 .55072 L .48564 .54958 L 0 0 0 r
F
.48349 .55038 m .4836 .55041 L .48452 .55 L F
.4836 .55041 m .48456 .55072 L .48452 .55 L F
.48241 .54586 m .48452 .55 L .482 .55066 L .331 .186 0 r
F
.48452 .55 m .48349 .55038 L .482 .55066 L F
.48349 .55038 m .47944 .55129 L .48369 .55044 L 0 0 0 r
F
.482 .55066 m .47944 .55129 L .48349 .55038 L F
.47466 .55328 m .47967 .55111 L .48173 .54982 L F
.48241 .54586 m .482 .55066 L .47724 .548 L .331 .186 0 r
F
.47724 .548 m .47685 .55269 L .47035 .55091 L .359 .228 0 r
F
.4744 .55333 m .47466 .55328 L .47534 .55294 L 0 0 0 r
F
.47296 .5536 m .47281 .55378 L .47466 .55328 L F
.47685 .55269 m .47281 .55378 L .47035 .55091 L .359 .228 0 r
F
.47466 .55328 m .47495 .55322 L .47967 .55111 L 0 0 0 r
F
.47495 .55322 m .4769 .55285 L .47934 .55132 L F
.47495 .55322 m .47934 .55132 L .47967 .55111 L F
.482 .55066 m .47944 .55129 L .47943 .55128 L .331 .186 0 r
F
.48149 .55038 m .47943 .55128 L .47724 .548 L F
.482 .55066 m .47943 .55128 L .48149 .55038 L F
.47943 .55128 m .47944 .55129 L .47935 .55131 L .359 .228 0 r
F
.47944 .55129 m .48165 .55462 L .47935 .55131 L F
.48369 .55044 m .4769 .55285 L .48456 .55072 L 0 0 0 r
F
.47935 .55131 m .4769 .55285 L .48369 .55044 L F
.47724 .548 m .47943 .55128 L .47688 .55232 L .359 .228 0 r
F
.47466 .55328 m .47281 .55378 L .47483 .55325 L 0 0 0 r
F
.47258 .55351 m .47641 .55797 L .47006 .55462 L .389 .284 0 r
F
.46295 .55655 m .46391 .55743 L .46094 .55757 L .417 .348 0 r
F
.4623 .55797 m .46205 .55801 L .46245 .55789 L .283 .377 0 r
F
.46391 .55743 m .46182 .55808 L .46094 .55757 L .417 .348 0 r
F
.4609 .55808 m .46125 .55826 L .46088 .55838 L F
.44599 .56441 m .45819 .55923 L .45849 .55921 L .366 .398 0 r
F
.45849 .55921 m .45159 .55977 L .45902 .55896 L F
.45876 .55899 m .46018 .56866 L .45136 .56213 L .417 .348 0 r
F
.4609 .55808 m .46088 .55838 L .45876 .55899 L F
.46088 .55838 m .46018 .56866 L .45876 .55899 L F
.46141 .55784 m .46182 .55808 L .4609 .55808 L F
.46088 .55838 m .46205 .55801 L .4623 .55797 L .283 .377 0 r
F
.46182 .55808 m .46944 .56252 L .46125 .55826 L .417 .348 0 r
F
.46182 .55808 m .46125 .55826 L .4609 .55808 L F
.45876 .55899 m .45159 .55977 L .46205 .55801 L .283 .377 0 r
F
.45876 .55899 m .46205 .55801 L .46088 .55838 L F
.46391 .55743 m .46944 .56252 L .46182 .55808 L .417 .348 0 r
F
.46094 .55757 m .46141 .55784 L .4609 .55808 L F
.46112 .55486 m .46295 .55655 L .46094 .55757 L F
.46245 .55789 m .45159 .55977 L .46626 .55577 L .283 .377 0 r
F
.46205 .55801 m .45159 .55977 L .46245 .55789 L F
.46245 .55789 m .46626 .55577 L .47009 .55453 L F
.47483 .55325 m .46626 .55577 L .4769 .55285 L 0 0 0 r
F
.47075 .55432 m .46626 .55577 L .47483 .55325 L F
.46087 .55858 m .46944 .56252 L .46018 .56866 L .417 .348 0 r
F
.46088 .55838 m .46109 .55848 L .46087 .55858 L F
.46109 .55848 m .46944 .56252 L .46087 .55858 L F
.46125 .55826 m .46944 .56252 L .46088 .55838 L F
.44599 .56441 m .45159 .55977 L .45819 .55923 L .366 .398 0 r
F
.45136 .56213 m .46018 .56866 L .44861 .56341 L .44 .409 0 r
F
.44861 .56341 m .44792 .5769 L .43512 .56914 L F
.43916 .55083 m .44877 .56022 L .43229 .56743 L .499 .469 0 r
F
.44572 .56463 m .43153 .5652 L .45159 .55977 L .366 .398 0 r
F
.44238 .56564 m .43153 .5652 L .44572 .56463 L F
.42354 .57364 m .43153 .5652 L .44238 .56564 L .416 .414 0 r
F
.43471 .5689 m .44792 .5769 L .43222 .5701 L .458 .456 0 r
F
.42241 .57484 m .42332 .57388 L .42873 .57179 L .416 .414 0 r
F
.43222 .5701 m .43178 .58785 L .4129 .57831 L .458 .456 0 r
F
.41254 .57813 m .41948 .57466 L .42039 .57479 L .447 .439 0 r
F
.41045 .5789 m .41045 .57917 L .39317 .58627 L .471 .489 0 r
F
.41045 .57917 m .39521 .58565 L .39317 .58627 L F
.4122 .57796 m .41254 .57813 L .41045 .57889 L F
.41254 .57813 m .43178 .58785 L .41076 .57902 L F
.41254 .57813 m .41076 .57902 L .41045 .57889 L F
.39267 .58741 m .39346 .58639 L .4061 .58102 L .447 .439 0 r
F
.39267 .58741 m .4061 .58102 L .40068 .58406 L F
.4061 .58102 m .41948 .57466 L .41045 .57917 L F
.4061 .58102 m .41045 .57917 L .40068 .58406 L F
.39346 .58639 m .38332 .59047 L .39121 .58711 L .471 .489 0 r
F
.41047 .58099 m .38636 .58941 L .39346 .58639 L F
.38636 .58941 m .38332 .59047 L .39346 .58639 L F
.41047 .58099 m .41074 .60221 L .38359 .59059 L F
.38636 .58941 m .38359 .59059 L .38332 .59047 L F
.41047 .58099 m .38359 .59059 L .38636 .58941 L F
.39206 .56448 m .41043 .57706 L .38169 .58977 L .508 .537 0 r
F
.4061 .58102 m .40432 .57252 L .41948 .57466 L .447 .439 0 r
F
.39317 .58627 m .38216 .58998 L .38169 .58977 L .471 .489 0 r
F
.41047 .58099 m .39121 .58711 L .39317 .58627 L F
.39121 .58711 m .38216 .58998 L .39317 .58627 L F
.35397 .60353 m .37132 .59559 L .3747 .59489 L .466 .464 0 r
F
.39121 .58711 m .38332 .59047 L .38216 .58998 L .471 .489 0 r
F
.38305 .59036 m .41074 .60221 L .38177 .59106 L .481 .509 0 r
F
.37132 .59559 m .39025 .58691 L .38332 .59047 L .466 .464 0 r
F
.38177 .59106 m .382 .59115 L .38178 .59126 L .481 .509 0 r
F
.37132 .59559 m .38332 .59047 L .3747 .59489 L .466 .464 0 r
F
.39346 .58639 m .40432 .57252 L .4061 .58102 L .447 .439 0 r
F
.41045 .57917 m .41047 .58099 L .39521 .58565 L .471 .489 0 r
F
.41045 .57917 m .43178 .58785 L .41074 .60221 L F
.41076 .57902 m .43178 .58785 L .41045 .57917 L F
.38332 .59047 m .39025 .58691 L .39121 .58711 L .466 .464 0 r
F
.34767 .60094 m .37887 .59102 L .34614 .60556 L .509 .549 0 r
F
.35629 .57491 m .37887 .59102 L .34767 .60094 L F
.39206 .56448 m .38169 .58977 L .35629 .57491 L .508 .537 0 r
F
.37132 .59559 m .36783 .58231 L .39025 .58691 L .466 .464 0 r
F
.36761 .59729 m .36761 .59717 L .37132 .59559 L F
.36761 .59717 m .36783 .58231 L .37132 .59559 L F
.39346 .58639 m .3912 .5871 L .39347 .58639 L .447 .439 0 r
F
.39121 .58711 m .3912 .5871 L .39346 .58639 L F
.39347 .58639 m .36783 .58231 L .40432 .57252 L F
.3912 .5871 m .36783 .58231 L .39347 .58639 L F
.3445 .6061 m .34614 .60556 L .34442 .60632 L .509 .549 0 r
F
.35629 .57491 m .34614 .60556 L .3445 .6061 L F
.35446 .60279 m .3195 .59525 L .36783 .58231 L .466 .464 0 r
F
.35438 .60291 m .35421 .60287 L .35446 .60279 L F
.35421 .60287 m .3195 .59525 L .35446 .60279 L F
.3531 .60332 m .3195 .59525 L .35438 .60291 L F
.34614 .60556 m .347 .60528 L .34442 .60632 L .481 .509 0 r
F
.35397 .60353 m .35438 .60291 L .36761 .59729 L .466 .464 0 r
F
.38178 .59126 m .38374 .62074 L .34546 .60671 L .481 .509 0 r
F
.35438 .60291 m .36783 .58231 L .36761 .59729 L .466 .464 0 r
F
.38178 .59126 m .41074 .60221 L .38374 .62074 L .481 .509 0 r
F
.382 .59115 m .41074 .60221 L .38178 .59126 L F
.63975 .32464 m .71085 .31454 L .69319 .33563 L .53 .585 0 r
F
.54477 .41918 m .5173 .41116 L .53442 .40442 L .75 .875 0 r
F
.56654 .40937 m .54477 .41918 L .53442 .40442 L .783 .897 0 r
F
.33748 .40621 m .30749 .44139 L .2819 .41646 L .618 .664 0 r
F
.33748 .40621 m .35521 .42617 L .30749 .44139 L F
.47438 .43395 m .46576 .42038 L .48233 .4191 L .623 .702 0 r
F
.47438 .43395 m .45191 .43408 L .46576 .42038 L F
.64758 .57344 m .58318 .56797 L .61242 .55557 L .612 .707 0 r
F
.68314 .55558 m .64758 .57344 L .61242 .55557 L .62 .721 0 r
F
.56654 .40937 m .53442 .40442 L .55042 .39585 L .783 .897 0 r
F
.58613 .39724 m .56654 .40937 L .55042 .39585 L .805 .899 0 r
F
.56429 .46664 m .61492 .47627 L .58905 .48226 L .379 .399 0 r
F
.54295 .46804 m .56429 .46664 L .58905 .48226 L .391 .408 0 r
F
.58807 .32458 m .60017 .31647 L .63975 .32464 L .479 .508 0 r
F
.56254 .31525 m .60017 .31647 L .58807 .32458 L .412 .428 0 r
F
.55116 .31885 m .56254 .31525 L .58807 .32458 L .405 .422 0 r
F
.53556 .30984 m .56254 .31525 L .55116 .31885 L .293 .345 0 r
F
.57485 .62706 m .64164 .64053 L .60164 .64476 L .321 .365 0 r
F
.54284 .62692 m .57485 .62706 L .60164 .64476 L .341 .374 0 r
F
.47741 .44418 m .49597 .4643 L .47197 .45896 L .417 .413 0 r
F
.4602 .43716 m .47197 .45896 L .4487 .45126 L .455 .447 0 r
F
.4602 .43716 m .47741 .44418 L .47197 .45896 L F
.49522 .44942 m .5199 .4673 L .49597 .4643 L .378 .384 0 r
F
.47741 .44418 m .49522 .44942 L .49597 .4643 L .417 .413 0 r
F
.6375 .39535 m .58613 .39724 L .60275 .38295 L .75 .839 0 r
F
.6559 .37526 m .6375 .39535 L .60275 .38295 L .749 .823 0 r
F
.70977 .38666 m .6375 .39535 L .6559 .37526 L .707 .792 0 r
F
.44421 .42839 m .4487 .45126 L .42697 .44123 L .494 .485 0 r
F
.44421 .42839 m .4602 .43716 L .4487 .45126 L F
.51296 .45288 m .54295 .46804 L .5199 .4673 L .342 .363 0 r
F
.49522 .44942 m .51296 .45288 L .5199 .4673 L .378 .384 0 r
F
.63975 .32464 m .65131 .31023 L .71085 .31454 L .53 .585 0 r
F
.60017 .31647 m .65131 .31023 L .63975 .32464 L .492 .523 0 r
F
.72897 .35812 m .70977 .38666 L .6559 .37526 L .702 .777 0 r
F
.51856 .58477 m .4907 .57262 L .51566 .56798 L .582 .627 0 r
F
.51856 .58477 m .48518 .58919 L .4907 .57262 L F
.55156 .57771 m .51856 .58477 L .51566 .56798 L .607 .682 0 r
F
.58613 .39724 m .55042 .39585 L .56471 .38556 L .805 .899 0 r
F
.60275 .38295 m .58613 .39724 L .56471 .38556 L .814 .884 0 r
F
.48518 .58919 m .46624 .57527 L .4907 .57262 L .553 .57 0 r
F
.48518 .58919 m .4524 .59102 L .46624 .57527 L F
.55156 .57771 m .51566 .56798 L .5403 .56131 L .607 .682 0 r
F
.58318 .56797 m .55156 .57771 L .5403 .56131 L .63 .727 0 r
F
.41836 .40609 m .40757 .42898 L .39131 .41467 L .584 .571 0 r
F
.41836 .40609 m .43007 .41798 L .40757 .42898 L F
.38065 .44096 m .39872 .42214 L .41327 .42794 L .528 .56 0 r
F
.38065 .44096 m .36013 .43159 L .39872 .42214 L F
.53556 .30984 m .54376 .30834 L .56254 .31525 L .293 .345 0 r
F
.52413 .30316 m .54376 .30834 L .53556 .30984 L .107 .288 0 r
F
.56254 .31525 m .57108 .31043 L .60017 .31647 L .412 .428 0 r
F
.54376 .30834 m .57108 .31043 L .56254 .31525 L .297 .355 0 r
F
.5173 .41116 m .50099 .40444 L .51393 .39958 L .754 .877 0 r
F
.5173 .41116 m .49973 .41605 L .50099 .40444 L F
.53442 .40442 m .5173 .41116 L .51393 .39958 L .815 .938 0 r
F
.52999 .45465 m .56429 .46664 L .54295 .46804 L .312 .35 0 r
F
.51296 .45288 m .52999 .45465 L .54295 .46804 L .342 .363 0 r
F
.50896 .75287 m .47403 .74138 L .50906 .73699 L .451 .437 0 r
F
.50896 .75287 m .4627 .75681 L .47403 .74138 L F
.55515 .74647 m .50896 .75287 L .50906 .73699 L .48 .465 0 r
F
.49973 .41605 m .4882 .40792 L .50099 .40444 L .691 .786 0 r
F
.49973 .41605 m .48233 .4191 L .4882 .40792 L F
.53442 .40442 m .51393 .39958 L .52651 .39333 L .815 .938 0 r
F
.55042 .39585 m .53442 .40442 L .52651 .39333 L .864 .964 0 r
F
.30846 .44422 m .34499 .42021 L .36013 .43159 L .524 .566 0 r
F
.30846 .44422 m .28605 .42731 L .34499 .42021 L F
.55515 .74647 m .50906 .73699 L .54403 .73064 L .48 .465 0 r
F
.60019 .73752 m .55515 .74647 L .54403 .73064 L .504 .497 0 r
F
.37892 .39858 m .35521 .42617 L .33748 .40621 L .627 .648 0 r
F
.37892 .39858 m .39131 .41467 L .35521 .42617 L F
.60017 .31647 m .60788 .30707 L .65131 .31023 L .492 .523 0 r
F
.57108 .31043 m .60788 .30707 L .60017 .31647 L .43 .442 0 r
F
.48233 .4191 m .47604 .4101 L .4882 .40792 L .633 .681 0 r
F
.48233 .4191 m .46576 .42038 L .47604 .4101 L F
.48012 .60372 m .50943 .62445 L .47562 .61954 L .353 .375 0 r
F
.45528 .59675 m .47562 .61954 L .44239 .61214 L .394 .406 0 r
F
.45528 .59675 m .48012 .60372 L .47562 .61954 L F
.58318 .56797 m .5403 .56131 L .56379 .55258 L .63 .727 0 r
F
.61242 .55557 m .58318 .56797 L .56379 .55258 L .649 .759 0 r
F
.61492 .47627 m .63665 .46793 L .68744 .48076 L .434 .45 0 r
F
.58312 .46331 m .63665 .46793 L .61492 .47627 L .375 .397 0 r
F
.56429 .46664 m .58312 .46331 L .61492 .47627 L .379 .399 0 r
F
.55042 .39585 m .52651 .39333 L .53823 .38573 L .864 .964 0 r
F
.56471 .38556 m .55042 .39585 L .53823 .38573 L .895 .961 0 r
F
.4627 .75681 m .43995 .74393 L .47403 .74138 L .417 .415 0 r
F
.4627 .75681 m .41746 .75839 L .43995 .74393 L F
.52413 .30316 m .53006 .30324 L .54376 .30834 L .107 .288 0 r
F
.51585 .29824 m .53006 .30324 L .52413 .30316 L 0 .193 0 r
F
.50544 .60877 m .54284 .62692 L .50943 .62445 L .314 .353 0 r
F
.48012 .60372 m .50544 .60877 L .50943 .62445 L .353 .375 0 r
F
.68314 .55558 m .61242 .55557 L .63824 .5406 L .62 .721 0 r
F
.71335 .53435 m .68314 .55558 L .63824 .5406 L .624 .726 0 r
F
.63665 .46793 m .7116 .46527 L .68744 .48076 L .439 .452 0 r
F
.54376 .30834 m .54983 .30598 L .57108 .31043 L .297 .355 0 r
F
.53006 .30324 m .54983 .30598 L .54376 .30834 L .102 .3 0 r
F
.60275 .38295 m .56471 .38556 L .57667 .3737 L .814 .884 0 r
F
.61565 .36677 m .60275 .38295 L .57667 .3737 L .81 .858 0 r
F
.6559 .37526 m .60275 .38295 L .61565 .36677 L .749 .823 0 r
F
.43178 .58785 m .44239 .61214 L .41074 .60221 L .433 .445 0 r
F
.43178 .58785 m .45528 .59675 L .44239 .61214 L F
.32568 .3841 m .2819 .41646 L .26381 .38827 L .648 .697 0 r
F
.32568 .3841 m .33748 .40621 L .2819 .41646 L F
.60442 .62501 m .67761 .63359 L .64164 .64053 L .308 .362 0 r
F
.57485 .62706 m .60442 .62501 L .64164 .64053 L .321 .365 0 r
F
.66857 .35289 m .6559 .37526 L .61565 .36677 L .74 .8 0 r
F
.72897 .35812 m .6559 .37526 L .66857 .35289 L .702 .777 0 r
F
.48163 .43302 m .49522 .44942 L .47741 .44418 L .359 .346 0 r
F
.46896 .42654 m .47741 .44418 L .4602 .43716 L .414 .381 0 r
F
.46896 .42654 m .48163 .43302 L .47741 .44418 L F
.48743 .77536 m .53223 .7942 L .48532 .7897 L .237 .333 0 r
F
.45212 .76873 m .48532 .7897 L .43872 .78299 L .28 .345 0 r
F
.45212 .76873 m .48743 .77536 L .48532 .7897 L F
.49477 .43818 m .51296 .45288 L .49522 .44942 L .301 .32 0 r
F
.48163 .43302 m .49477 .43818 L .49522 .44942 L .359 .346 0 r
F
.54567 .45481 m .58312 .46331 L .56429 .46664 L .29 .346 0 r
F
.52999 .45465 m .54567 .45481 L .56429 .46664 L .312 .35 0 r
F
.60019 .73752 m .54403 .73064 L .57794 .72229 L .504 .497 0 r
F
.64292 .72593 m .60019 .73752 L .57794 .72229 L .522 .529 0 r
F
.56471 .38556 m .53823 .38573 L .54862 .37686 L .895 .961 0 r
F
.57667 .3737 m .56471 .38556 L .54862 .37686 L .904 .934 0 r
F
.57108 .31043 m .57631 .30475 L .60788 .30707 L .43 .442 0 r
F
.54983 .30598 m .57631 .30475 L .57108 .31043 L .322 .371 0 r
F
.45724 .41876 m .4602 .43716 L .44421 .42839 L .465 .422 0 r
F
.45724 .41876 m .46896 .42654 L .4602 .43716 L F
.51585 .29824 m .52014 .2995 L .53006 .30324 L 0 .193 0 r
F
.5099 .29463 m .52014 .2995 L .51585 .29824 L .475 0 0 r
F
.41811 .76028 m .43872 .78299 L .39353 .77395 L .325 .363 0 r
F
.41811 .76028 m .45212 .76873 L .43872 .78299 L F
.53041 .61195 m .57485 .62706 L .54284 .62692 L .278 .341 0 r
F
.50544 .60877 m .53041 .61195 L .54284 .62692 L .314 .353 0 r
F
.53006 .30324 m .5344 .30272 L .54983 .30598 L .102 .3 0 r
F
.52014 .2995 m .5344 .30272 L .53006 .30324 L .184 0 0 r
F
.65131 .31023 m .71977 .29118 L .71085 .31454 L .544 .605 0 r
F
.50785 .44201 m .52999 .45465 L .51296 .45288 L .243 .304 0 r
F
.49477 .43818 m .50785 .44201 L .51296 .45288 L .301 .32 0 r
F
.52301 .78023 m .57837 .79658 L .53223 .7942 L .196 .326 0 r
F
.48743 .77536 m .52301 .78023 L .53223 .7942 L .237 .333 0 r
F
.51393 .39958 m .50182 .39578 L .5113 .39094 L .811 .916 0 r
F
.51393 .39958 m .50099 .40444 L .50182 .39578 L F
.52651 .39333 m .51393 .39958 L .5113 .39094 L .906 1 0 r
F
.52651 .39333 m .5113 .39094 L .5205 .38508 L F
.53823 .38573 m .52651 .39333 L .5205 .38508 L .98 1 0 r
F
.51301 .29675 m .51526 .29858 L .5154 .29861 L .472 0 0 r
F
.51087 .29509 m .51301 .29675 L .52014 .2995 L .475 0 0 r
F
.52158 .29982 m .52326 .30033 L .5344 .30272 L .184 0 0 r
F
.52014 .2995 m .52326 .30033 L .52158 .29982 L F
.52326 .30033 m .52504 .30089 L .52516 .3009 L .146 0 0 r
F
.52326 .30033 m .53693 .30181 L .5344 .30272 L F
.52326 .30033 m .52516 .3009 L .53693 .30181 L F
.51301 .29675 m .52326 .30033 L .52014 .2995 L .472 0 0 r
F
.51301 .29675 m .5154 .29861 L .52326 .30033 L F
.5099 .29463 m .51301 .29675 L .51087 .29509 L .475 0 0 r
F
.50567 .29198 m .51301 .29675 L .5099 .29463 L .688 .07 0 r
F
.61242 .55557 m .56379 .55258 L .58529 .54185 L .649 .759 0 r
F
.63824 .5406 m .61242 .55557 L .58529 .54185 L .661 .775 0 r
F
.43851 .39972 m .43007 .41798 L .41836 .40609 L .578 .519 0 r
F
.43851 .39972 m .44695 .40978 L .43007 .41798 L F
.41327 .42794 m .42726 .41513 L .43762 .41819 L .504 .509 0 r
F
.41327 .42794 m .39872 .42214 L .42726 .41513 L F
.54983 .30598 m .55344 .30305 L .57631 .30475 L .322 .371 0 r
F
.5344 .30272 m .55344 .30305 L .54983 .30598 L .132 .32 0 r
F
.41746 .75839 m .40786 .74474 L .43995 .74393 L .381 .399 0 r
F
.41746 .75839 m .3744 .75774 L .40786 .74474 L F
.65131 .31023 m .65622 .29452 L .71977 .29118 L .544 .605 0 r
F
.60788 .30707 m .65622 .29452 L .65131 .31023 L .512 .547 0 r
F
.53823 .38573 m .5205 .38508 L .52905 .37822 L .98 1 0 r
F
.54862 .37686 m .53823 .38573 L .52905 .37822 L 1 1 0 r
F
.40964 .39293 m .39131 .41467 L .37892 .39858 L .637 .619 0 r
F
.40964 .39293 m .41836 .40609 L .39131 .41467 L F
.57667 .3737 m .54862 .37686 L .55723 .36686 L .904 .934 0 r
F
.58578 .3605 m .57667 .3737 L .55723 .36686 L .894 .892 0 r
F
.61565 .36677 m .57667 .3737 L .58578 .3605 L .81 .858 0 r
F
.50567 .29198 m .50793 .29474 L .51301 .29675 L .688 .07 0 r
F
.5027 .29004 m .50793 .29474 L .50567 .29198 L .879 .156 0 r
F
.36013 .43159 m .38837 .41497 L .39872 .42214 L .502 .524 0 r
F
.36013 .43159 m .34499 .42021 L .38837 .41497 L F
.33563 .55777 m .30932 .58863 L .27987 .56774 L .537 .589 0 r
F
.33563 .55777 m .35629 .57491 L .30932 .58863 L F
.52037 .44457 m .54567 .45481 L .52999 .45465 L .191 .299 0 r
F
.50785 .44201 m .52037 .44457 L .52999 .45465 L .243 .304 0 r
F
.5344 .30272 m .53693 .30181 L .55344 .30305 L .132 .32 0 r
F
.62414 .34906 m .61565 .36677 L .58578 .3605 L .794 .824 0 r
F
.66857 .35289 m .61565 .36677 L .62414 .34906 L .74 .8 0 r
F
.50793 .29474 m .51526 .29858 L .51301 .29675 L .658 .063 0 r
F
.5027 .29004 m .50435 .29327 L .50793 .29474 L .879 .156 0 r
F
.50065 .28861 m .50435 .29327 L .5027 .29004 L 1 .21 0 r
F
.60788 .30707 m .61063 .29691 L .65622 .29452 L .512 .547 0 r
F
.57631 .30475 m .61063 .29691 L .60788 .30707 L .46 .466 0 r
F
.37109 .38105 m .33748 .40621 L .32568 .3841 L .668 .689 0 r
F
.37109 .38105 m .37892 .39858 L .33748 .40621 L F
.3744 .75774 m .37751 .7481 L .40786 .74474 L .343 .387 0 r
F
.37751 .7481 m .37933 .74741 L .40786 .74474 L F
.37768 .74757 m .37935 .74693 L .40786 .74474 L F
.38847 .74393 m .38765 .7442 L .35813 .73779 L .41 .424 0 r
F
.38765 .7442 m .37935 .74693 L .37828 .74646 L F
.38765 .7442 m .37828 .74646 L .35813 .73779 L F
.39339 .72954 m .38847 .74393 L .35813 .73779 L F
.39339 .72954 m .40726 .73677 L .38847 .74393 L F
.40726 .73677 m .40964 .73801 L .38847 .74393 L F
.41095 .73857 m .4029 .73992 L .40964 .73801 L .321 .383 0 r
F
.41471 .73647 m .40964 .73801 L .39339 .72954 L .411 .416 0 r
F
.41211 .73749 m .41812 .73531 L .43364 .73469 L .321 .383 0 r
F
.41145 .73758 m .41543 .73622 L .41211 .73749 L F
.41543 .73622 m .41812 .73531 L .41211 .73749 L F
.40786 .74474 m .41145 .73758 L .43364 .73469 L F
.44016 .71866 m .43594 .73044 L .4201 .72331 L .409 .391 0 r
F
.43594 .73044 m .43571 .73049 L .4201 .72331 L F
.43364 .73469 m .41844 .7353 L .43699 .73018 L .286 .377 0 r
F
.41844 .7353 m .43344 .73113 L .43699 .73018 L F
.41779 .73532 m .43253 .73127 L .43699 .73018 L F
.43364 .73469 m .43699 .73018 L .45313 .72704 L F
.43699 .73018 m .43786 .72987 L .45313 .72704 L F
.43757 .72993 m .44051 .7288 L .45313 .72704 L F
.44016 .71866 m .44884 .7256 L .43984 .72898 L .409 .391 0 r
F
.44016 .71866 m .43984 .72898 L .43611 .72996 L F
.45313 .72704 m .44084 .72875 L .44983 .72636 L .235 .361 0 r
F
.45313 .72704 m .44977 .72634 L .45603 .72479 L F
.47057 .72403 m .45313 .72704 L .46765 .7213 L .335 .392 0 r
F
.45313 .72704 m .45618 .72467 L .46765 .7213 L .235 .361 0 r
F
.45618 .72467 m .45749 .72416 L .46765 .7213 L F
.4516 .72564 m .46274 .72292 L .45151 .72591 L .403 .348 0 r
F
.47057 .72403 m .46765 .7213 L .48041 .71752 L .335 .392 0 r
F
.47003 .72096 m .4634 .72266 L .47022 .72094 L 0 0 0 r
F
.46765 .7213 m .4634 .72266 L .47003 .72096 L F
.45749 .72416 m .4624 .72292 L .47022 .72094 L F
.46318 .72272 m .46826 .72144 L .46303 .72321 L .393 .292 0 r
F
.4624 .72292 m .468 .7215 L .46826 .72144 L 0 0 0 r
F
.4624 .72292 m .46826 .72144 L .47022 .72094 L F
.48278 .72931 m .45737 .73266 L .47057 .72403 L .427 .416 0 r
F
.45737 .73266 m .45313 .72704 L .47057 .72403 L .358 .397 0 r
F
.46826 .72144 m .47223 .73068 L .46303 .72321 L .28 .24 0 r
F
.48041 .71752 m .46789 .72123 L .47832 .71703 L .298 .378 0 r
F
.46789 .72123 m .46765 .7213 L .47832 .71703 L F
.48938 .72003 m .48041 .71752 L .49425 .71302 L .432 .418 0 r
F
.48938 .72003 m .47057 .72403 L .48041 .71752 L F
.49425 .71302 m .48072 .71742 L .48763 .71267 L .433 .419 0 r
F
.48072 .71742 m .48041 .71752 L .48763 .71267 L F
.49425 .71302 m .48763 .71267 L .49776 .70778 L F
.49776 .70778 m .48794 .71252 L .49284 .70908 L .427 .41 0 r
F
.48794 .71252 m .48763 .71267 L .49284 .70908 L F
.49776 .70778 m .49284 .70908 L .50023 .70389 L F
.49284 .70908 m .49164 .71158 L .49644 .70656 L 0 0 0 r
F
.50023 .70389 m .49316 .70886 L .49655 .70644 L .411 .388 0 r
F
.49316 .70886 m .49284 .70908 L .49655 .70644 L F
.50023 .70389 m .49655 .70644 L .50192 .70103 L F
.49655 .70644 m .49558 .70989 L .49902 .70468 L 0 0 0 r
F
.49655 .70644 m .49902 .70468 L .49913 .70452 L F
.49284 .70908 m .49644 .70656 L .49655 .70644 L F
.48763 .71267 m .48607 .71388 L .49273 .70916 L F
.48763 .71267 m .49273 .70916 L .49284 .70908 L F
.48041 .71752 m .47832 .71703 L .48763 .71267 L .298 .378 0 r
F
.47832 .71703 m .48021 .71836 L .48599 .71394 L 0 0 0 r
F
.47832 .71703 m .48599 .71394 L .48607 .71388 L F
.46765 .7213 m .47022 .72094 L .47832 .71703 L F
.48278 .72931 m .47057 .72403 L .48938 .72003 L .427 .416 0 r
F
.47877 .71912 m .48367 .72474 L .47874 .72726 L .252 .196 0 r
F
.47891 .7191 m .48367 .72474 L .47877 .71912 L F
.47569 .71953 m .47877 .71912 L .48021 .71836 L .087 0 0 r
F
.47877 .71912 m .47947 .71902 L .47957 .71894 L F
.47877 .71912 m .47957 .71894 L .48021 .71836 L F
.47877 .71912 m .47877 .72015 L .47239 .72054 L .252 .196 0 r
F
.47877 .72015 m .47874 .72726 L .4726 .72076 L F
.47877 .72015 m .4726 .72076 L .47239 .72054 L F
.47947 .71902 m .48367 .72474 L .47891 .7191 L F
.47958 .71903 m .48367 .72474 L .47947 .71902 L F
.47832 .71703 m .47145 .72034 L .48021 .71836 L 0 0 0 r
F
.48607 .71388 m .48021 .71836 L .4874 .71648 L .033 0 0 r
F
.50901 .72453 m .48278 .72931 L .48938 .72003 L .488 .446 0 r
F
.4838 .71837 m .48742 .72288 L .48367 .72474 L .229 .158 0 r
F
.48021 .71836 m .48049 .71857 L .4874 .71648 L .202 0 0 r
F
.48049 .71857 m .48229 .71846 L .4874 .71648 L F
.48495 .7183 m .48742 .72288 L .4838 .71837 L .229 .158 0 r
F
.4838 .71837 m .4838 .71881 L .48267 .71861 L F
.4838 .71881 m .48367 .72474 L .47958 .71903 L F
.48049 .71857 m .48101 .71896 L .48229 .71846 L .202 0 0 r
F
.48101 .71896 m .48645 .71782 L .4874 .71648 L F
.48021 .71836 m .47947 .71902 L .47958 .71903 L F
.48021 .71836 m .47958 .71903 L .48101 .71896 L F
.47145 .72034 m .47545 .71957 L .48021 .71836 L 0 0 0 r
F
.47036 .72087 m .47092 .72076 L .48021 .71836 L F
.4838 .71881 m .47958 .71903 L .47878 .7179 L .229 .158 0 r
F
.48101 .71896 m .48119 .71909 L .48645 .71782 L .202 0 0 r
F
.4863 .71802 m .48742 .72288 L .48495 .7183 L .215 .126 0 r
F
.4874 .71648 m .48646 .7178 L .48853 .71803 L .292 0 0 r
F
.48646 .7178 m .4863 .71802 L .48758 .71803 L F
.48646 .7178 m .48758 .71803 L .48853 .71803 L F
.48758 .71803 m .49029 .72152 L .48742 .72288 L .215 .126 0 r
F
.50901 .72453 m .48938 .72003 L .50885 .71496 L .488 .446 0 r
F
.50885 .71496 m .48938 .72003 L .49425 .71302 L .516 .45 0 r
F
.489 .71832 m .49029 .72152 L .48774 .71823 L .215 .126 0 r
F
.48869 .71825 m .48774 .71823 L .48758 .71803 L F
.489 .71832 m .48774 .71823 L .48869 .71825 L F
.4874 .71648 m .48869 .71825 L .49252 .71511 L .292 0 0 r
F
.49043 .71834 m .49029 .72152 L .489 .71832 L .211 .103 0 r
F
.48758 .71803 m .48742 .72288 L .4863 .71802 L .215 .126 0 r
F
.48873 .71831 m .48403 .7212 L .49011 .7202 L .292 0 0 r
F
.48853 .71803 m .48815 .7183 L .48873 .71831 L F
.48815 .7183 m .48403 .7212 L .48873 .71831 L F
.49044 .71795 m .49043 .71834 L .48898 .71826 L .211 .103 0 r
F
.49043 .71834 m .489 .71832 L .48898 .71826 L F
.49044 .71795 m .49251 .72052 L .49029 .72152 L F
.49116 .71797 m .49251 .72052 L .49044 .71795 L F
.49252 .71511 m .49116 .71797 L .49182 .71821 L .35 0 0 r
F
.49263 .71827 m .49251 .72052 L .49182 .71821 L .22 .089 0 r
F
.49263 .71827 m .49426 .71979 L .49251 .72052 L F
.49391 .71836 m .49263 .71827 L .49404 .71879 L .35 0 0 r
F
.49432 .71881 m .49426 .71979 L .49404 .71879 L .242 .084 0 r
F
.4941 .7188 m .49404 .71879 L .49411 .71882 L .35 0 0 r
F
.49391 .71836 m .49404 .71879 L .4941 .7188 L F
.50885 .71496 m .49425 .71302 L .5086 .70771 L .516 .45 0 r
F
.49164 .71158 m .49252 .71511 L .49558 .70989 L .118 0 0 r
F
.5086 .70771 m .49425 .71302 L .49776 .70778 L .549 .452 0 r
F
.49558 .70989 m .49252 .71511 L .49612 .71411 L .177 0 0 r
F
.49252 .71511 m .4941 .7188 L .49612 .71411 L .35 0 0 r
F
.49432 .71873 m .49432 .71881 L .4943 .71874 L .242 .084 0 r
F
.49612 .71411 m .49463 .71874 L .49737 .71896 L .384 .028 0 r
F
.49432 .71873 m .49552 .7192 L .49426 .71979 L .242 .084 0 r
F
.49463 .71874 m .49439 .71948 L .49565 .71926 L .384 .028 0 r
F
.49463 .71874 m .49565 .71926 L .49737 .71896 L F
.49552 .7192 m .49567 .71925 L .49565 .71926 L .242 .084 0 r
F
.49552 .7192 m .49565 .71926 L .49426 .71979 L F
.49432 .71873 m .49463 .71874 L .49466 .71863 L .35 0 0 r
F
.4941 .7188 m .49466 .71863 L .49612 .71411 L F
.49465 .71302 m .49559 .71878 L .49432 .71873 L .242 .084 0 r
F
.49559 .71878 m .49567 .71925 L .49432 .71873 L F
.4941 .7188 m .49439 .71948 L .49463 .71874 L .35 0 0 r
F
.4941 .7188 m .49463 .71874 L .49432 .71873 L F
.49465 .71302 m .49432 .71873 L .49287 .7135 L .242 .084 0 r
F
.49432 .71873 m .4943 .71874 L .49287 .7135 L F
.49432 .71881 m .49404 .71879 L .49287 .7135 L F
.49252 .71511 m .49182 .71821 L .49391 .71836 L .35 0 0 r
F
.49287 .7135 m .49404 .71879 L .49263 .71827 L .22 .089 0 r
F
.49404 .71879 m .49426 .71979 L .49263 .71827 L F
.49411 .71882 m .49182 .71821 L .4942 .71904 L .35 0 0 r
F
.49263 .71827 m .49182 .71821 L .49411 .71882 L F
.48912 .7179 m .49116 .71797 L .49252 .71511 L .292 0 0 r
F
.49164 .71158 m .4874 .71648 L .49252 .71511 L .118 0 0 r
F
.49287 .7135 m .49263 .71827 L .49061 .71415 L .22 .089 0 r
F
.49263 .71827 m .49182 .71821 L .49061 .71415 L F
.49176 .71799 m .49182 .71821 L .49116 .71797 L .211 .103 0 r
F
.49182 .71821 m .49251 .72052 L .49116 .71797 L F
.4942 .71904 m .49011 .7202 L .49439 .71948 L .35 0 0 r
F
.49116 .71797 m .49011 .7202 L .4942 .71904 L F
.48869 .71825 m .49101 .71831 L .49116 .71797 L .292 0 0 r
F
.48869 .71825 m .49116 .71797 L .48912 .7179 L F
.49061 .71415 m .49176 .71799 L .49044 .71795 L .211 .103 0 r
F
.48607 .71388 m .4874 .71648 L .49164 .71158 L .033 0 0 r
F
.49061 .71415 m .49044 .71795 L .48769 .71504 L .211 .103 0 r
F
.49044 .71795 m .48898 .71826 L .48769 .71504 L F
.48898 .71826 m .49011 .7202 L .49101 .71831 L .292 0 0 r
F
.4863 .71802 m .48403 .7212 L .48853 .71803 L F
.48769 .71504 m .489 .71832 L .48758 .71803 L .215 .126 0 r
F
.48869 .71825 m .48873 .71831 L .48898 .71826 L .292 0 0 r
F
.48873 .71831 m .49011 .7202 L .48898 .71826 L F
.48759 .71775 m .48758 .71803 L .4863 .71802 L .215 .126 0 r
F
.48119 .71909 m .48403 .7212 L .4863 .71802 L .202 0 0 r
F
.48119 .71909 m .4863 .71802 L .48645 .71782 L F
.48769 .71504 m .48759 .71775 L .48385 .71625 L .215 .126 0 r
F
.48759 .71775 m .48495 .7183 L .48385 .71625 L F
.48385 .71625 m .48495 .7183 L .4838 .71837 L .229 .158 0 r
F
.48385 .71625 m .4838 .71837 L .47878 .7179 L F
.4838 .71837 m .48267 .71861 L .47878 .7179 L F
.48101 .71896 m .47958 .71903 L .48121 .7191 L .202 0 0 r
F
.48121 .7191 m .47552 .72259 L .48403 .7212 L F
.47947 .71902 m .47552 .72259 L .48121 .7191 L F
.47957 .71901 m .47958 .71903 L .47947 .71902 L .252 .196 0 r
F
.47942 .71881 m .47957 .71901 L .47877 .71893 L F
.47957 .71901 m .47891 .7191 L .47877 .71893 L F
.47022 .72094 m .47155 .72066 L .47092 .72076 L .087 0 0 r
F
.47204 .72059 m .47223 .73068 L .46826 .72144 L .28 .24 0 r
F
.47034 .72097 m .47008 .72102 L .47037 .72099 L .087 0 0 r
F
.47022 .72094 m .4701 .721 L .47034 .72097 L F
.46826 .72144 m .4701 .721 L .47022 .72094 L 0 0 0 r
F
.46991 .72102 m .4701 .721 L .46826 .72144 L .28 .24 0 r
F
.4701 .721 m .47031 .72098 L .46826 .72144 L F
.47204 .72059 m .47874 .72726 L .47223 .73068 L F
.47209 .72058 m .47874 .72726 L .47204 .72059 L F
.47239 .72054 m .47874 .72726 L .47209 .72058 L F
.47022 .72094 m .47552 .72259 L .47887 .71957 L .087 0 0 r
F
.47155 .72066 m .47887 .71957 L .47947 .71902 L F
.47022 .72094 m .47887 .71957 L .47155 .72066 L F
.47155 .72066 m .47947 .71902 L .47092 .72076 L F
.47233 .72048 m .47239 .72054 L .47204 .72053 L .28 .24 0 r
F
.47239 .72054 m .47209 .72058 L .47204 .72053 L F
.47204 .72059 m .46826 .72144 L .46826 .72144 L F
.46318 .72272 m .46303 .72321 L .46267 .72285 L .393 .292 0 r
F
.46267 .72285 m .46274 .72292 L .4516 .72564 L .403 .348 0 r
F
.45618 .72467 m .45647 .72444 L .45749 .72416 L .235 .361 0 r
F
.45128 .72659 m .46303 .72321 L .45102 .72734 L .403 .348 0 r
F
.45523 .72504 m .46303 .72321 L .45128 .72659 L F
.45514 .71521 m .45151 .72591 L .44016 .71866 L F
.45151 .72591 m .44977 .72634 L .44016 .71866 L F
.45603 .72479 m .44977 .72634 L .45622 .72464 L .235 .361 0 r
F
.46274 .72292 m .46303 .72321 L .45151 .72591 L .403 .348 0 r
F
.47403 .74138 m .45737 .73266 L .48278 .72931 L .422 .415 0 r
F
.45737 .73266 m .43364 .73469 L .45313 .72704 L .358 .397 0 r
F
.46303 .72321 m .46362 .73529 L .45102 .72734 L .306 .288 0 r
F
.46303 .72321 m .47223 .73068 L .46362 .73529 L F
.45647 .72444 m .46369 .72448 L .4701 .721 L 0 0 0 r
F
.45647 .72444 m .4701 .721 L .46826 .72144 L F
.4701 .721 m .47008 .72102 L .47034 .72097 L .087 0 0 r
F
.47204 .72048 m .47204 .72059 L .47031 .72098 L .28 .24 0 r
F
.47204 .72048 m .47031 .72098 L .46991 .72102 L F
.47092 .72076 m .47453 .72003 L .47569 .71953 L .087 0 0 r
F
.47453 .72003 m .47947 .71902 L .47822 .71919 L F
.47453 .72003 m .47822 .71919 L .47569 .71953 L F
.47204 .72053 m .47209 .72058 L .47204 .72059 L .28 .24 0 r
F
.47037 .72099 m .46369 .72448 L .47552 .72259 L .087 0 0 r
F
.47008 .72102 m .46369 .72448 L .47037 .72099 L F
.47145 .72034 m .47036 .72087 L .47545 .71957 L 0 0 0 r
F
.47878 .7179 m .47877 .71912 L .47203 .72016 L .252 .196 0 r
F
.47877 .71912 m .47239 .72054 L .47203 .72016 L F
.47877 .71893 m .47891 .7191 L .47877 .71912 L F
.47878 .7179 m .47942 .71881 L .47877 .71893 L F
.47036 .72087 m .47022 .72094 L .47092 .72076 L 0 0 0 r
F
.47203 .72016 m .47233 .72048 L .47204 .72053 L .28 .24 0 r
F
.47203 .72016 m .47204 .72048 L .46826 .72144 L F
.46631 .71267 m .47203 .72016 L .46826 .72144 L .393 .292 0 r
F
.46765 .7213 m .4576 .72413 L .4634 .72266 L 0 0 0 r
F
.46631 .71267 m .46826 .72144 L .46318 .72272 L .393 .292 0 r
F
.4576 .72413 m .45749 .72416 L .46217 .72297 L 0 0 0 r
F
.4576 .72413 m .46217 .72297 L .4634 .72266 L F
.46631 .71267 m .46318 .72272 L .45514 .71521 L .393 .292 0 r
F
.46318 .72272 m .46267 .72285 L .45514 .71521 L F
.45514 .71521 m .46267 .72285 L .4516 .72564 L .403 .348 0 r
F
.45749 .72416 m .45647 .72444 L .468 .7215 L 0 0 0 r
F
.45151 .72591 m .45523 .72504 L .45128 .72659 L .403 .348 0 r
F
.44983 .72636 m .44051 .7288 L .44977 .72634 L .235 .361 0 r
F
.44084 .72875 m .44051 .7288 L .44983 .72636 L F
.45151 .72591 m .45102 .72734 L .44977 .72634 L .403 .348 0 r
F
.43702 .73014 m .43757 .72993 L .43786 .72987 L .286 .377 0 r
F
.44884 .7256 m .45001 .72653 L .43702 .73014 L .409 .391 0 r
F
.44884 .7256 m .43702 .73014 L .43594 .73044 L F
.45622 .72464 m .43773 .72918 L .45647 .72444 L .235 .361 0 r
F
.44051 .7288 m .43773 .72918 L .45622 .72464 L F
.43611 .72996 m .43984 .72898 L .43594 .73044 L .409 .391 0 r
F
.43699 .73018 m .43702 .73014 L .43786 .72987 L .286 .377 0 r
F
.43702 .73014 m .43712 .73001 L .43757 .72993 L F
.43712 .73001 m .44011 .72885 L .44051 .7288 L F
.43712 .73001 m .44051 .7288 L .43757 .72993 L F
.43589 .73057 m .45102 .72734 L .43506 .73289 L .409 .391 0 r
F
.43594 .73044 m .43658 .73031 L .43589 .73057 L F
.43658 .73031 m .45102 .72734 L .43589 .73057 L F
.4201 .72331 m .43099 .73029 L .41779 .73532 L .411 .416 0 r
F
.4201 .72331 m .41779 .73532 L .41554 .73594 L F
.41844 .7353 m .41779 .73532 L .43344 .73113 L .286 .377 0 r
F
.43589 .73057 m .43303 .73159 L .43253 .73127 L .409 .391 0 r
F
.43571 .73049 m .43253 .73127 L .4201 .72331 L F
.43589 .73057 m .43253 .73127 L .43571 .73049 L F
.41779 .73532 m .43506 .73289 L .41543 .73622 L .411 .416 0 r
F
.43099 .73029 m .43253 .73127 L .41779 .73532 L F
.43253 .73127 m .43506 .73289 L .41779 .73532 L F
.4201 .72331 m .41528 .73665 L .39339 .72954 L F
.43712 .73001 m .41247 .73554 L .43773 .72918 L .286 .377 0 r
F
.43699 .73018 m .43457 .73071 L .43712 .73001 L F
.43457 .73071 m .41247 .73554 L .43712 .73001 L F
.41557 .73541 m .41247 .73554 L .43699 .73018 L F
.45001 .72653 m .45102 .72734 L .43594 .73044 L .409 .391 0 r
F
.41779 .73532 m .41557 .73541 L .43253 .73127 L .286 .377 0 r
F
.41554 .73594 m .41779 .73532 L .41543 .73622 L .411 .416 0 r
F
.43594 .73044 m .43589 .73057 L .43571 .73049 L .409 .391 0 r
F
.43589 .73057 m .43506 .73289 L .43303 .73159 L F
.43712 .73001 m .43773 .72918 L .44011 .72885 L .286 .377 0 r
F
.41452 .73875 m .43506 .73289 L .41397 .74027 L .411 .416 0 r
F
.41543 .73622 m .42545 .73452 L .41452 .73875 L F
.42545 .73452 m .43506 .73289 L .41452 .73875 L F
.41528 .73665 m .41145 .73758 L .41471 .73647 L F
.41145 .73758 m .40964 .73801 L .41471 .73647 L F
.41145 .73758 m .41247 .73554 L .41812 .73531 L .321 .383 0 r
F
.41145 .73758 m .40964 .73801 L .41149 .73749 L F
.41095 .73857 m .40964 .73801 L .41145 .73758 L F
.40786 .74474 m .38776 .7442 L .41095 .73857 L F
.38776 .7442 m .38765 .7442 L .38845 .744 L F
.38776 .7442 m .38845 .744 L .41095 .73857 L F
.37935 .74693 m .38765 .7442 L .40786 .74474 L .343 .387 0 r
F
.38845 .744 m .41397 .74027 L .38641 .74996 L .41 .424 0 r
F
.38847 .74393 m .38898 .74385 L .38845 .744 L F
.40964 .73801 m .38898 .74385 L .38847 .74393 L F
.38847 .74393 m .38641 .74996 L .37935 .74693 L F
.38765 .7442 m .37885 .74396 L .41095 .73857 L .321 .383 0 r
F
.38898 .74385 m .41397 .74027 L .38845 .744 L .41 .424 0 r
F
.41528 .73665 m .41397 .74027 L .40964 .73801 L .411 .416 0 r
F
.40964 .73801 m .41397 .74027 L .38898 .74385 L .41 .424 0 r
F
.41149 .73749 m .37885 .74396 L .41247 .73554 L .321 .383 0 r
F
.4029 .73992 m .37885 .74396 L .41149 .73749 L F
.37935 .74693 m .38653 .74417 L .38765 .7442 L .343 .387 0 r
F
.37751 .7481 m .37768 .74757 L .37933 .74741 L F
.35813 .73779 m .37935 .74693 L .37768 .74757 L .408 .425 0 r
F
.3744 .75774 m .3487 .75593 L .35321 .75463 L .343 .387 0 r
F
.37725 .7489 m .35321 .75463 L .37768 .74757 L F
.3744 .75774 m .35321 .75463 L .37725 .7489 L F
.35813 .73779 m .35321 .75463 L .31216 .74858 L .408 .425 0 r
F
.35321 .75463 m .33867 .7581 L .31216 .74858 L F
.35813 .73779 m .37768 .74757 L .35321 .75463 L F
.3487 .75593 m .33478 .75496 L .37768 .74757 L .343 .387 0 r
F
.35321 .75463 m .35092 .7625 L .33867 .7581 L .408 .425 0 r
F
.35321 .75463 m .37768 .74757 L .35244 .75727 L F
.37768 .74757 m .33478 .75496 L .37885 .74396 L .343 .387 0 r
F
.37768 .74757 m .37885 .74396 L .38653 .74417 L F
.35244 .75727 m .38641 .74996 L .35092 .7625 L .408 .425 0 r
F
.37935 .74693 m .38641 .74996 L .35244 .75727 L F
.38641 .74996 m .39353 .77395 L .35092 .7625 L .367 .39 0 r
F
.38641 .74996 m .41811 .76028 L .39353 .77395 L F
.54862 .37686 m .52905 .37822 L .53659 .37043 L 1 1 0 r
F
.55723 .36686 m .54862 .37686 L .53659 .37043 L 1 .981 0 r
F
.50793 .29474 m .50956 .29729 L .51526 .29858 L .658 .063 0 r
F
.50435 .29327 m .50956 .29729 L .50793 .29474 L .857 .141 0 r
F
.51526 .29858 m .52504 .30089 L .52326 .30033 L .416 0 0 r
F
.50065 .28861 m .50186 .29218 L .50435 .29327 L 1 .21 0 r
F
.49928 .28757 m .50186 .29218 L .50065 .28861 L 1 .257 0 r
F
.73949 .32678 m .72897 .35812 L .66857 .35289 L .692 .759 0 r
F
.58312 .46331 m .59862 .45828 L .63665 .46793 L .375 .397 0 r
F
.55935 .45356 m .59862 .45828 L .58312 .46331 L .281 .349 0 r
F
.54567 .45481 m .55935 .45356 L .58312 .46331 L .29 .346 0 r
F
.5542 .61334 m .60442 .62501 L .57485 .62706 L .249 .337 0 r
F
.53041 .61195 m .5542 .61334 L .57485 .62706 L .278 .341 0 r
F
.49928 .28757 m .50016 .29138 L .50186 .29218 L 1 .257 0 r
F
.49839 .28679 m .50016 .29138 L .49928 .28757 L 1 .304 0 r
F
.55786 .78344 m .6226 .79695 L .57837 .79658 L .16 .32 0 r
F
.52301 .78023 m .55786 .78344 L .57837 .79658 L .196 .326 0 r
F
.50435 .29327 m .50553 .29634 L .50956 .29729 L .857 .141 0 r
F
.50186 .29218 m .50553 .29634 L .50435 .29327 L 1 .189 0 r
F
.57631 .30475 m .57788 .29863 L .61063 .29691 L .46 .466 0 r
F
.55344 .30305 m .57788 .29863 L .57631 .30475 L .366 .391 0 r
F
.51566 .56798 m .4948 .55993 L .51332 .55512 L .606 .645 0 r
F
.51566 .56798 m .4907 .57262 L .4948 .55993 L F
.5403 .56131 m .51566 .56798 L .51332 .55512 L .642 .724 0 r
F
.51526 .29858 m .51653 .30022 L .52504 .30089 L .416 0 0 r
F
.50956 .29729 m .51653 .30022 L .51526 .29858 L .584 .04 0 r
F
.49839 .28679 m .49905 .29079 L .50016 .29138 L 1 .304 0 r
F
.49786 .28622 m .49905 .29079 L .49839 .28679 L 1 .345 0 r
F
.4849 .42469 m .49477 .43818 L .48163 .43302 L .281 .279 0 r
F
.47561 .41862 m .48163 .43302 L .46896 .42654 L .36 .31 0 r
F
.47561 .41862 m .4849 .42469 L .48163 .43302 L F
.64292 .72593 m .57794 .72229 L .60976 .71191 L .522 .529 0 r
F
.68208 .71165 m .64292 .72593 L .60976 .71191 L .534 .558 0 r
F
.50186 .29218 m .50272 .29565 L .50553 .29634 L 1 .189 0 r
F
.50016 .29138 m .50272 .29565 L .50186 .29218 L 1 .23 0 r
F
.63665 .46793 m .65315 .45759 L .7116 .46527 L .439 .452 0 r
F
.59862 .45828 m .65315 .45759 L .63665 .46793 L .381 .4 0 r
F
.49786 .28622 m .49835 .29034 L .49905 .29079 L 1 .345 0 r
F
.49759 .28579 m .49835 .29034 L .49786 .28622 L 1 .366 0 r
F
.46704 .4116 m .46896 .42654 L .45724 .41876 L .429 .351 0 r
F
.46704 .4116 m .47561 .41862 L .46896 .42654 L F
.49759 .28579 m .49796 .29001 L .49835 .29034 L 1 .366 0 r
F
.4975 .28546 m .49796 .29001 L .49759 .28579 L 1 .337 0 r
F
.49454 .42978 m .50785 .44201 L .49477 .43818 L .193 .26 0 r
F
.4849 .42469 m .49454 .42978 L .49477 .43818 L .281 .279 0 r
F
.5403 .56131 m .51332 .55512 L .53157 .54876 L .642 .724 0 r
F
.56379 .55258 m .5403 .56131 L .53157 .54876 L .676 .787 0 r
F
.50956 .29729 m .51048 .29971 L .51653 .30022 L .584 .04 0 r
F
.50553 .29634 m .51048 .29971 L .50956 .29729 L .735 .114 0 r
F
.50016 .29138 m .5008 .29513 L .50272 .29565 L 1 .23 0 r
F
.49905 .29079 m .5008 .29513 L .50016 .29138 L 1 .271 0 r
F
.4975 .28546 m .49778 .28975 L .49796 .29001 L 1 .337 0 r
F
.49753 .28521 m .49778 .28975 L .4975 .28546 L .746 .274 0 r
F
.55344 .30305 m .55436 .29986 L .57788 .29863 L .366 .391 0 r
F
.53693 .30181 m .55436 .29986 L .55344 .30305 L .196 .346 0 r
F
.5205 .38508 m .50924 .38456 L .51594 .37898 L 1 1 0 r
F
.5205 .38508 m .5113 .39094 L .50924 .38456 L F
.52905 .37822 m .5205 .38508 L .51594 .37898 L F
.5113 .39094 m .50232 .38938 L .50924 .38456 L .878 .929 0 r
F
.5113 .39094 m .50182 .39578 L .50232 .38938 L F
.49753 .28521 m .49776 .28954 L .49778 .28975 L .746 .274 0 r
F
.49766 .285 m .49776 .28954 L .49753 .28521 L 0 0 0 r
F
.4907 .57262 m .4767 .56324 L .4948 .55993 L .567 .565 0 r
F
.4907 .57262 m .46624 .57527 L .4767 .56324 L F
.49766 .285 m .49785 .28936 L .49776 .28954 L 0 0 0 r
F
.49784 .28483 m .49785 .28936 L .49766 .285 L .139 .015 0 r
F
.49905 .29079 m .49952 .29474 L .5008 .29513 L 1 .271 0 r
F
.49835 .29034 m .49952 .29474 L .49905 .29079 L 1 .316 0 r
F
.49784 .28483 m .49801 .28921 L .49785 .28936 L .139 .015 0 r
F
.49806 .28467 m .49801 .28921 L .49784 .28483 L .27 .062 0 r
F
.49806 .28467 m .49822 .28907 L .49801 .28921 L F
.49828 .28452 m .49822 .28907 L .49806 .28467 L .305 .074 0 r
F
.55723 .36686 m .53659 .37043 L .5428 .36183 L 1 .981 0 r
F
.56369 .35591 m .55723 .36686 L .5428 .36183 L 1 .919 0 r
F
.58578 .3605 m .55723 .36686 L .56369 .35591 L .894 .892 0 r
F
.50553 .29634 m .5062 .29934 L .51048 .29971 L .735 .114 0 r
F
.50272 .29565 m .5062 .29934 L .50553 .29634 L .885 .16 0 r
F
.49828 .28452 m .49845 .28892 L .49822 .28907 L .305 .074 0 r
F
.4985 .28436 m .49845 .28892 L .49828 .28452 L .276 .064 0 r
F
.53184 .44595 m .55935 .45356 L .54567 .45481 L .152 .301 0 r
F
.52037 .44457 m .53184 .44595 L .54567 .45481 L .191 .299 0 r
F
.49835 .29034 m .49871 .29444 L .49952 .29474 L 1 .316 0 r
F
.49796 .29001 m .49871 .29444 L .49835 .29034 L 1 .367 0 r
F
.4985 .28436 m .49868 .28876 L .49845 .28892 L .276 .064 0 r
F
.49868 .28419 m .49868 .28876 L .4985 .28436 L .183 .032 0 r
F
.52905 .37822 m .51594 .37898 L .52216 .37268 L 1 1 0 r
F
.53659 .37043 m .52905 .37822 L .52216 .37268 L F
.49868 .28419 m .49889 .28857 L .49868 .28876 L .183 .032 0 r
F
.4988 .28398 m .49889 .28857 L .49868 .28419 L .004 0 0 r
F
.53693 .30181 m .53748 .30073 L .55436 .29986 L .196 .346 0 r
F
.52504 .30089 m .53748 .30073 L .53693 .30181 L .061 0 0 r
F
.49796 .29001 m .49823 .29421 L .49871 .29444 L 1 .367 0 r
F
.49778 .28975 m .49823 .29421 L .49796 .29001 L 1 .399 0 r
F
.59155 .34627 m .58578 .3605 L .56369 .35591 L .867 .843 0 r
F
.62414 .34906 m .58578 .3605 L .59155 .34627 L .794 .824 0 r
F
.4988 .28398 m .49907 .28834 L .49889 .28857 L .004 0 0 r
F
.49893 .28547 m .49907 .28834 L .49886 .2849 L 0 0 0 r
F
.49884 .28373 m .49918 .28805 L .49907 .28834 L F
.49847 .28296 m .49907 .28716 L .49918 .28759 L .777 .257 0 r
F
.49884 .28373 m .49893 .28547 L .4988 .28398 L 0 0 0 r
F
.49875 .2834 m .49918 .28805 L .49884 .28373 L F
.49875 .2834 m .4992 .28767 L .49918 .28805 L F
.49916 .2874 m .49918 .28759 L .4992 .28767 L .777 .257 0 r
F
.49847 .28296 m .49918 .28759 L .49916 .2874 L F
.49893 .28547 m .49886 .2849 L .4988 .28398 L 0 0 0 r
F
.50272 .29565 m .50322 .29905 L .5062 .29934 L .885 .16 0 r
F
.5008 .29513 m .50322 .29905 L .50272 .29565 L 1 .192 0 r
F
.49778 .28975 m .498 .29402 L .49823 .29421 L 1 .399 0 r
F
.49776 .28954 m .498 .29402 L .49778 .28975 L .915 .325 0 r
F
.49776 .28954 m .49794 .29387 L .498 .29402 L F
.49785 .28936 m .49794 .29387 L .49776 .28954 L 0 0 0 r
F
.3195 .59525 m .34783 .57537 L .36783 .58231 L .44 .44 0 r
F
.3195 .59525 m .29079 .58431 L .34783 .57537 L F
.49785 .28936 m .49801 .29373 L .49794 .29387 L 0 0 0 r
F
.49801 .28921 m .49801 .29373 L .49785 .28936 L .188 .032 0 r
F
.49847 .28296 m .4992 .28767 L .49875 .2834 L .777 .257 0 r
F
.5008 .29513 m .50117 .29884 L .50322 .29905 L 1 .192 0 r
F
.49952 .29474 m .50117 .29884 L .5008 .29513 L 1 .221 0 r
F
.49801 .28921 m .49816 .29361 L .49801 .29373 L .188 .032 0 r
F
.49822 .28907 m .49816 .29361 L .49801 .28921 L .315 .077 0 r
F
.52539 .30136 m .52427 .30191 L .52429 .30191 L 0 0 0 r
F
.52637 .30087 m .52539 .30136 L .53748 .30073 L .061 0 0 r
F
.52539 .30136 m .536 .29975 L .53748 .30073 L 0 0 0 r
F
.52539 .30136 m .52429 .30191 L .536 .29975 L F
.52504 .30089 m .52539 .30136 L .52637 .30087 L .061 0 0 r
F
.51653 .30022 m .52539 .30136 L .52504 .30089 L .318 0 0 r
F
.49822 .28907 m .49837 .29348 L .49816 .29361 L .315 .077 0 r
F
.49845 .28892 m .49837 .29348 L .49822 .28907 L .343 .088 0 r
F
.50415 .43389 m .52037 .44457 L .50785 .44201 L .1 .25 0 r
F
.49454 .42978 m .50415 .43389 L .50785 .44201 L .193 .26 0 r
F
.49845 .28892 m .49861 .29334 L .49837 .29348 L .343 .088 0 r
F
.49868 .28876 m .49861 .29334 L .49845 .28892 L .317 .08 0 r
F
.49952 .29474 m .4998 .29866 L .50117 .29884 L 1 .221 0 r
F
.49871 .29444 m .4998 .29866 L .49952 .29474 L 1 .253 0 r
F
.49794 .28238 m .49907 .28716 L .49847 .28296 L .857 .264 0 r
F
.49868 .28876 m .49887 .29318 L .49861 .29334 L .317 .08 0 r
F
.49889 .28857 m .49887 .29318 L .49868 .28876 L .244 .055 0 r
F
.43762 .41819 m .4482 .40997 L .45559 .41095 L .463 .446 0 r
F
.43762 .41819 m .42726 .41513 L .4482 .40997 L F
.49889 .28857 m .49913 .29298 L .49887 .29318 L .244 .055 0 r
F
.49907 .28834 m .49913 .29298 L .49889 .28857 L .117 .012 0 r
F
.49871 .29444 m .49892 .29853 L .4998 .29866 L 1 .253 0 r
F
.49823 .29421 m .49892 .29853 L .49871 .29444 L 1 .295 0 r
F
.51653 .30022 m .51677 .3018 L .52539 .30136 L .318 0 0 r
F
.51048 .29971 m .51677 .3018 L .51653 .30022 L .482 .003 0 r
F
.49907 .28834 m .49937 .29274 L .49913 .29298 L .117 .012 0 r
F
.49918 .28805 m .49937 .29274 L .49907 .28834 L 0 0 0 r
F
.49823 .29421 m .49841 .29841 L .49892 .29853 L 1 .295 0 r
F
.498 .29402 m .49841 .29841 L .49823 .29421 L 1 .369 0 r
F
.43233 .38877 m .41836 .40609 L .40964 .39293 L .645 .574 0 r
F
.43233 .38877 m .43851 .39972 L .41836 .40609 L F
.49794 .28238 m .49875 .28647 L .49907 .28716 L .857 .264 0 r
F
.49705 .2816 m .49875 .28647 L .49794 .28238 L .864 .242 0 r
F
.498 .29402 m .49814 .29831 L .49841 .29841 L 1 .369 0 r
F
.49794 .29387 m .49814 .29831 L .498 .29402 L 1 .372 0 r
F
.67457 .32881 m .66857 .35289 L .62414 .34906 L .725 .773 0 r
F
.73949 .32678 m .66857 .35289 L .67457 .32881 L .692 .759 0 r
F
.49918 .28805 m .49957 .29242 L .49937 .29274 L 0 0 0 r
F
.4992 .28767 m .49957 .29242 L .49918 .28805 L F
.49794 .29387 m .49807 .29821 L .49814 .29831 L 1 .372 0 r
F
.49801 .29373 m .49807 .29821 L .49794 .29387 L 0 0 0 r
F
.53659 .37043 m .52216 .37268 L .52763 .36571 L 1 1 0 r
F
.5428 .36183 m .53659 .37043 L .52763 .36571 L F
.51048 .29971 m .51064 .3021 L .51677 .3018 L .482 .003 0 r
F
.5062 .29934 m .51064 .3021 L .51048 .29971 L .584 .078 0 r
F
.49801 .29373 m .49813 .29812 L .49807 .29821 L 0 0 0 r
F
.49816 .29361 m .49813 .29812 L .49801 .29373 L .297 .07 0 r
F
.49816 .29361 m .49828 .29802 L .49813 .29812 L F
.49837 .29348 m .49828 .29802 L .49816 .29361 L .387 .103 0 r
F
.4992 .28767 m .49971 .292 L .49957 .29242 L 0 0 0 r
F
.49952 .29053 m .49958 .2909 L .4992 .28767 L F
.49907 .28716 m .49952 .29053 L .4992 .28767 L F
.49952 .29053 m .49971 .292 L .49958 .2909 L F
.49907 .28716 m .49976 .29144 L .49971 .292 L F
.49875 .28647 m .49976 .29144 L .49907 .28716 L F
.4992 .28872 m .49968 .29069 L .49976 .29144 L F
.49875 .28647 m .49907 .28793 L .4992 .28872 L F
.49907 .28793 m .49968 .29069 L .4992 .28872 L F
.49837 .29348 m .4985 .29791 L .49828 .29802 L .387 .103 0 r
F
.49861 .29334 m .4985 .29791 L .49837 .29348 L .398 .108 0 r
F
.5062 .29934 m .50632 .30232 L .51064 .3021 L .584 .078 0 r
F
.50322 .29905 m .50632 .30232 L .5062 .29934 L .674 .124 0 r
F
.49705 .2816 m .49814 .28555 L .49875 .28647 L .864 .242 0 r
F
.49566 .28054 m .49814 .28555 L .49705 .2816 L .821 .198 0 r
F
.49861 .29334 m .49877 .29778 L .4985 .29791 L .398 .108 0 r
F
.49887 .29318 m .49877 .29778 L .49861 .29334 L .371 .099 0 r
F
.49887 .29318 m .49906 .29763 L .49877 .29778 L F
.49913 .29298 m .49906 .29763 L .49887 .29318 L .313 .08 0 r
F
.50322 .29905 m .50331 .30246 L .50632 .30232 L .674 .124 0 r
F
.50117 .29884 m .50331 .30246 L .50322 .29905 L .747 .153 0 r
F
.56379 .55258 m .53157 .54876 L .54889 .54086 L .676 .787 0 r
F
.58529 .54185 m .56379 .55258 L .54889 .54086 L .704 .828 0 r
F
.49913 .29298 m .49937 .29744 L .49906 .29763 L .313 .08 0 r
F
.49937 .29274 m .49937 .29744 L .49913 .29298 L .222 .05 0 r
F
.50117 .29884 m .50125 .30255 L .50331 .30246 L .747 .153 0 r
F
.4998 .29866 m .50125 .30255 L .50117 .29884 L .804 .174 0 r
F
.63824 .5406 m .58529 .54185 L .60399 .52922 L .661 .775 0 r
F
.65954 .5232 m .63824 .5406 L .60399 .52922 L .666 .777 0 r
F
.71335 .53435 m .63824 .5406 L .65954 .5232 L .624 .726 0 r
F
.4998 .29866 m .49987 .3026 L .50125 .30255 L .804 .174 0 r
F
.49892 .29853 m .49987 .3026 L .4998 .29866 L .857 .191 0 r
F
.49937 .29274 m .49968 .29719 L .49937 .29744 L .222 .05 0 r
F
.49957 .29242 m .49968 .29719 L .49937 .29274 L .1 .012 0 r
F
.49892 .29853 m .49899 .30262 L .49987 .3026 L .857 .191 0 r
F
.49841 .29841 m .49899 .30262 L .49892 .29853 L .925 .21 0 r
F
.49841 .29841 m .49847 .30262 L .49899 .30262 L F
.49814 .29831 m .49847 .30262 L .49841 .29841 L 1 .246 0 r
F
.49957 .29242 m .49998 .29686 L .49968 .29719 L .1 .012 0 r
F
.49971 .292 m .49998 .29686 L .49957 .29242 L 0 0 0 r
F
.49814 .29831 m .49821 .3026 L .49847 .30262 L 1 .246 0 r
F
.49807 .29821 m .49821 .3026 L .49814 .29831 L 1 .411 0 r
F
.49814 .28555 m .49968 .29069 L .49875 .28647 L 0 0 0 r
F
.73667 .50996 m .71335 .53435 L .65954 .5232 L .623 .722 0 r
F
.49566 .28054 m .49715 .28428 L .49814 .28555 L .821 .198 0 r
F
.49358 .27908 m .49715 .28428 L .49566 .28054 L .718 .125 0 r
F
.40435 .37881 m .37892 .39858 L .37109 .38105 L .692 .669 0 r
F
.40435 .37881 m .40964 .39293 L .37892 .39858 L F
.49807 .29821 m .49814 .30257 L .49821 .3026 L 1 .411 0 r
F
.49813 .29812 m .49814 .30257 L .49807 .29821 L .241 .047 0 r
F
.39872 .42214 m .4201 .41114 L .42726 .41513 L .466 .468 0 r
F
.39872 .42214 m .38837 .41497 L .4201 .41114 L F
.49813 .29812 m .49821 .30252 L .49814 .30257 L .241 .047 0 r
F
.49828 .29802 m .49821 .30252 L .49813 .29812 L .449 .123 0 r
F
.49828 .29802 m .49838 .30245 L .49821 .30252 L F
.4985 .29791 m .49838 .30245 L .49828 .29802 L .478 .134 0 r
F
.4985 .29791 m .49862 .30237 L .49838 .30245 L F
.49877 .29778 m .49862 .30237 L .4985 .29791 L .465 .131 0 r
F
.49971 .292 m .50026 .29642 L .49998 .29686 L 0 0 0 r
F
.49976 .29144 m .50026 .29642 L .49971 .292 L F
.49877 .29778 m .49891 .30226 L .49862 .30237 L .465 .131 0 r
F
.49906 .29763 m .49891 .30226 L .49877 .29778 L .431 .121 0 r
F
.49906 .29763 m .49925 .30212 L .49891 .30226 L F
.49937 .29744 m .49925 .30212 L .49906 .29763 L .381 .105 0 r
F
.45347 .39502 m .44695 .40978 L .43851 .39972 L .566 .452 0 r
F
.45347 .39502 m .45956 .4037 L .44695 .40978 L F
.49937 .29744 m .49961 .30193 L .49925 .30212 L .381 .105 0 r
F
.49968 .29719 m .49961 .30193 L .49937 .29744 L .314 .083 0 r
F
.49814 .28555 m .49941 .28966 L .49968 .29069 L 0 0 0 r
F
.49715 .28428 m .49941 .28966 L .49814 .28555 L F
.49976 .29144 m .5005 .29583 L .50026 .29642 L F
.49968 .29069 m .5005 .29583 L .49976 .29144 L F
.28605 .42731 m .33627 .40732 L .34499 .42021 L .507 .543 0 r
F
.28605 .42731 m .27186 .40794 L .33627 .40732 L F
.49968 .29719 m .5 .30168 L .49961 .30193 L .314 .083 0 r
F
.49998 .29686 m .5 .30168 L .49968 .29719 L .232 .058 0 r
F
.49998 .29686 m .50041 .30136 L .5 .30168 L F
.50026 .29642 m .50041 .30136 L .49998 .29686 L .141 .033 0 r
F
.49358 .27908 m .49562 .28254 L .49715 .28428 L .718 .125 0 r
F
.49053 .27707 m .49562 .28254 L .49358 .27908 L .534 .02 0 r
F
.5428 .36183 m .52763 .36571 L .5321 .35815 L 1 1 0 r
F
.54739 .35255 m .5428 .36183 L .5321 .35815 L 1 .926 0 r
F
.56369 .35591 m .5428 .36183 L .54739 .35255 L 1 .919 0 r
F
.56766 .34424 m .56369 .35591 L .54739 .35255 L .96 .85 0 r
F
.59155 .34627 m .56369 .35591 L .56766 .34424 L .867 .843 0 r
F
.51333 .43706 m .53184 .44595 L .52037 .44457 L .013 .241 0 r
F
.50415 .43389 m .51333 .43706 L .52037 .44457 L .1 .25 0 r
F
.49875 .30591 m .49904 .30676 L .49871 .30685 L .55 .154 0 r
F
.49847 .30262 m .49881 .30593 L .49899 .30262 L .555 .141 0 r
F
.49899 .30262 m .49893 .30551 L .4997 .30645 L .565 .137 0 r
F
.49893 .30551 m .49925 .30622 L .4997 .30645 L F
.49899 .30262 m .49972 .30656 L .49987 .3026 L F
.49961 .30193 m .49942 .30658 L .49925 .30212 L .446 .129 0 r
F
.49942 .30658 m .49942 .30663 L .49942 .30658 L F
.49942 .30658 m .49942 .30658 L .49925 .30212 L F
.49893 .30551 m .49891 .30605 L .49925 .30622 L .565 .137 0 r
F
.49891 .30605 m .49891 .30619 L .49903 .30623 L F
.49891 .30605 m .49903 .30623 L .4997 .30645 L F
.49925 .30212 m .49906 .30629 L .49891 .30226 L .498 .143 0 r
F
.49906 .30629 m .49904 .30676 L .49903 .30623 L F
.49906 .30629 m .49903 .30623 L .49891 .30226 L F
.49902 .30598 m .49903 .30623 L .49875 .30591 L .55 .154 0 r
F
.49903 .30623 m .49904 .30676 L .49884 .30617 L F
.49903 .30623 m .49884 .30617 L .49875 .30591 L F
.4997 .30645 m .49941 .30656 L .49972 .30656 L .565 .137 0 r
F
.49941 .30656 m .49945 .30662 L .49972 .30656 L F
.49961 .30193 m .49984 .30646 L .49945 .30662 L .446 .129 0 r
F
.49942 .30658 m .49945 .30662 L .49942 .30663 L F
.49961 .30193 m .49945 .30662 L .49942 .30658 L F
.49906 .30629 m .49942 .30663 L .49904 .30676 L .498 .143 0 r
F
.49941 .30656 m .4994 .30656 L .49941 .30657 L .565 .137 0 r
F
.49925 .30212 m .49942 .30658 L .49906 .30629 L .498 .143 0 r
F
.49942 .30658 m .49942 .30663 L .49906 .30629 L F
.49941 .30657 m .4989 .30674 L .49945 .30662 L .565 .137 0 r
F
.4994 .30656 m .4989 .30674 L .49941 .30657 L F
.49891 .30619 m .4989 .30674 L .4997 .30645 L F
.49881 .30593 m .49888 .30656 L .49889 .30614 L .555 .141 0 r
F
.49881 .30593 m .49889 .30614 L .49899 .30262 L F
.49888 .30656 m .4989 .30664 L .49899 .30262 L F
.49891 .30226 m .49902 .30598 L .49881 .30593 L .55 .154 0 r
F
.49847 .30262 m .49844 .30584 L .49857 .30587 L .555 .141 0 r
F
.49869 .30581 m .49875 .30591 L .49881 .30593 L F
.49891 .30226 m .49875 .30591 L .49862 .30237 L .55 .154 0 r
F
.49875 .30591 m .49871 .30685 L .49869 .30581 L F
.49875 .30591 m .49869 .30581 L .49862 .30237 L F
.4988 .30576 m .49869 .30581 L .49881 .30593 L .555 .141 0 r
F
.49869 .30581 m .49871 .30685 L .49848 .30591 L .603 .165 0 r
F
.49869 .30581 m .49857 .30587 L .49875 .30591 L .555 .141 0 r
F
.49847 .30262 m .49857 .30587 L .4988 .30576 L F
.49848 .30591 m .49871 .30685 L .49844 .30691 L .603 .165 0 r
F
.49862 .30237 m .49869 .30581 L .49848 .30591 L F
.49876 .30578 m .49881 .30593 L .49875 .30591 L .55 .154 0 r
F
.49891 .30226 m .49881 .30593 L .49876 .30578 L F
.49847 .30262 m .49843 .30583 L .49844 .30584 L .555 .141 0 r
F
.49881 .30593 m .49844 .30584 L .49888 .30656 L F
.49888 .30656 m .49842 .30686 L .4989 .30674 L F
.49848 .30591 m .49844 .30691 L .49843 .30582 L .603 .165 0 r
F
.49843 .30583 m .49842 .30686 L .49888 .30656 L .555 .141 0 r
F
.49851 .30507 m .49848 .30591 L .49841 .30465 L .603 .165 0 r
F
.49848 .30591 m .49843 .30582 L .49841 .30465 L F
.49862 .30237 m .49851 .30507 L .49838 .30245 L F
.49828 .3057 m .49844 .30691 L .49825 .30695 L .672 .178 0 r
F
.49833 .30554 m .49844 .30691 L .49828 .3057 L F
.49835 .30545 m .4982 .30692 L .49842 .30686 L .513 .135 0 r
F
.49821 .3026 m .4982 .30544 L .49835 .30545 L F
.4982 .30544 m .49828 .3057 L .49835 .30545 L F
.4983 .30521 m .49828 .3057 L .49823 .30452 L .672 .178 0 r
F
.49828 .3057 m .49825 .30695 L .49824 .30555 L F
.49828 .3057 m .49824 .30555 L .49823 .30452 L F
.49816 .30627 m .49825 .30695 L .49815 .30695 L .867 .213 0 r
F
.49818 .30537 m .49815 .30695 L .4982 .30692 L .265 .052 0 r
F
.49814 .30257 m .49815 .30695 L .49818 .30537 L F
.49816 .30626 m .49816 .30627 L .49815 .30695 L .867 .213 0 r
F
.4982 .30544 m .4982 .30591 L .49824 .30555 L .513 .135 0 r
F
.49814 .30257 m .49818 .30537 L .49821 .3026 L .265 .052 0 r
F
.49824 .30555 m .49825 .30695 L .49816 .30626 L .867 .213 0 r
F
.49818 .30537 m .4982 .30692 L .4982 .30591 L .265 .052 0 r
F
.49818 .30537 m .4982 .30591 L .49821 .3026 L F
.49821 .30252 m .49824 .30555 L .4982 .30591 L .867 .213 0 r
F
.49817 .30533 m .4982 .30591 L .49816 .30626 L F
.49821 .30252 m .4982 .30591 L .49817 .30533 L F
.49824 .30555 m .4982 .30602 L .49828 .3057 L .513 .135 0 r
F
.4982 .30591 m .4982 .30602 L .49824 .30555 L F
.4982 .30602 m .4982 .30692 L .49835 .30545 L F
.4983 .30521 m .49833 .30554 L .49828 .3057 L .672 .178 0 r
F
.49821 .3026 m .49835 .30545 L .49847 .30262 L .513 .135 0 r
F
.49835 .30545 m .49839 .30561 L .49847 .30262 L F
.49838 .30245 m .49843 .30578 L .4983 .30521 L .672 .178 0 r
F
.49843 .30578 m .49844 .30691 L .4983 .30521 L F
.49835 .30545 m .49838 .30599 L .49839 .30561 L .513 .135 0 r
F
.49838 .30599 m .49842 .30686 L .49843 .30645 L F
.49838 .30599 m .49843 .30645 L .49847 .30262 L F
.49838 .30245 m .4983 .30521 L .49821 .30252 L .672 .178 0 r
F
.4983 .30521 m .49823 .30452 L .49821 .30252 L F
.49851 .30507 m .49841 .30465 L .49838 .30245 L .603 .165 0 r
F
.49888 .30656 m .4989 .30674 L .4989 .30664 L .555 .141 0 r
F
.49987 .3026 m .50103 .30629 L .50125 .30255 L .558 .127 0 r
F
.49987 .3026 m .49972 .30656 L .50103 .30629 L F
.49821 .30252 m .49815 .30695 L .49814 .30257 L .867 .213 0 r
F
.50125 .30255 m .503 .3059 L .50331 .30246 L .536 .108 0 r
F
.50125 .30255 m .50103 .30629 L .503 .3059 L F
.49968 .29069 m .50069 .29503 L .5005 .29583 L 0 0 0 r
F
.49941 .28966 m .50069 .29503 L .49968 .29069 L F
.50331 .30246 m .50588 .30534 L .50632 .30232 L .5 .078 0 r
F
.50331 .30246 m .503 .3059 L .50588 .30534 L F
.50026 .29642 m .50083 .30092 L .50041 .30136 L .141 .033 0 r
F
.5005 .29583 m .50083 .30092 L .50026 .29642 L .055 .012 0 r
F
.50632 .30232 m .51003 .30456 L .51064 .3021 L .445 .029 0 r
F
.50632 .30232 m .50588 .30534 L .51003 .30456 L F
.63047 .62096 m .70808 .62415 L .67761 .63359 L .303 .363 0 r
F
.60442 .62501 m .63047 .62096 L .67761 .63359 L .308 .362 0 r
F
.51064 .3021 m .51593 .30345 L .51677 .3018 L .349 0 0 r
F
.51064 .3021 m .51003 .30456 L .51593 .30345 L F
.51594 .37898 m .5076 .37987 L .51247 .37451 L 1 1 0 r
F
.51594 .37898 m .50924 .38456 L .5076 .37987 L F
.52216 .37268 m .51594 .37898 L .51247 .37451 L F
.49715 .28428 m .49889 .28824 L .49941 .28966 L 0 0 0 r
F
.49562 .28254 m .49889 .28824 L .49715 .28428 L F
.5 .30168 m .49984 .30646 L .49961 .30193 L .393 .112 0 r
F
.48369 .59158 m .50544 .60877 L .48012 .60372 L .298 .334 0 r
F
.46527 .58497 m .48012 .60372 L .45528 .59675 L .355 .364 0 r
F
.46527 .58497 m .48369 .59158 L .48012 .60372 L F
.51677 .3018 m .52427 .30191 L .52539 .30136 L .177 0 0 r
F
.51677 .3018 m .51593 .30345 L .52427 .30191 L F
.5005 .29583 m .50128 .30032 L .50083 .30092 L .055 .012 0 r
F
.50069 .29503 m .50128 .30032 L .5005 .29583 L 0 .003 0 r
F
.62763 .33028 m .62414 .34906 L .59155 .34627 L .769 .785 0 r
F
.67457 .32881 m .62414 .34906 L .62763 .33028 L .725 .773 0 r
F
.5 .30168 m .50031 .30623 L .49984 .30646 L .393 .112 0 r
F
.50041 .30136 m .50031 .30623 L .5 .30168 L .336 .096 0 r
F
.50924 .38456 m .50256 .38468 L .5076 .37987 L .938 .887 0 r
F
.50924 .38456 m .50232 .38938 L .50256 .38468 L F
.52216 .37268 m .51247 .37451 L .51698 .36863 L 1 1 0 r
F
.52763 .36571 m .52216 .37268 L .51698 .36863 L F
.49941 .28966 m .50079 .29394 L .50069 .29503 L 0 0 0 r
F
.49889 .28824 m .50079 .29394 L .49941 .28966 L F
.50041 .30136 m .50083 .30592 L .50031 .30623 L .336 .096 0 r
F
.50083 .30092 m .50083 .30592 L .50041 .30136 L .276 .08 0 r
F
.49815 .30695 m .49811 .31136 L .4981 .31128 L .788 .304 0 r
F
.49825 .30695 m .49811 .31136 L .49815 .30695 L 1 .363 0 r
F
.49815 .30695 m .4981 .31128 L .4982 .30692 L .788 .304 0 r
F
.49825 .30695 m .49825 .3114 L .49811 .31136 L 1 .363 0 r
F
.49844 .30691 m .49825 .3114 L .49825 .30695 L .965 .236 0 r
F
.4982 .30692 m .49827 .31114 L .49842 .30686 L .12 0 0 r
F
.4982 .30692 m .4981 .31128 L .49827 .31114 L F
.49844 .30691 m .49848 .3114 L .49825 .3114 L .965 .236 0 r
F
.49871 .30685 m .49848 .3114 L .49844 .30691 L .76 .197 0 r
F
.50069 .29503 m .50174 .29952 L .50128 .30032 L 0 .003 0 r
F
.50079 .29394 m .50174 .29952 L .50069 .29503 L 0 .011 0 r
F
.49871 .30685 m .49878 .31137 L .49848 .3114 L .76 .197 0 r
F
.49842 .30686 m .49866 .31091 L .4989 .30674 L .304 .056 0 r
F
.49842 .30686 m .49827 .31114 L .49866 .31091 L F
.49904 .30676 m .49878 .31137 L .49871 .30685 L .652 .177 0 r
F
.50083 .30092 m .5014 .30549 L .50083 .30592 L .276 .08 0 r
F
.50128 .30032 m .5014 .30549 L .50083 .30092 L .223 .069 0 r
F
.49904 .30676 m .49915 .3113 L .49878 .31137 L .652 .177 0 r
F
.49942 .30663 m .49915 .3113 L .49904 .30676 L .577 .163 0 r
F
.4994 .307 m .49958 .31119 L .49915 .3113 L F
.49942 .30663 m .49943 .30696 L .4994 .307 L F
.49943 .30696 m .49958 .31119 L .4994 .307 L F
.49973 .30658 m .49971 .30684 L .49978 .30681 L .378 .066 0 r
F
.49972 .30656 m .49972 .30659 L .49973 .30658 L F
.4989 .30674 m .49938 .31058 L .4997 .30684 L .361 .069 0 r
F
.49945 .30662 m .4997 .30684 L .49972 .30656 L F
.49945 .30662 m .4995 .30666 L .49942 .30663 L .517 .15 0 r
F
.49983 .30679 m .49943 .30696 L .49942 .30663 L F
.4989 .30674 m .4997 .30684 L .49945 .30662 L .361 .069 0 r
F
.49983 .30679 m .49958 .31119 L .49943 .30696 L .517 .15 0 r
F
.49972 .30659 m .49938 .31058 L .49973 .30658 L .378 .066 0 r
F
.49984 .30646 m .49983 .30679 L .4995 .30666 L .517 .15 0 r
F
.49984 .30646 m .4995 .30666 L .49945 .30662 L F
.49983 .30679 m .50006 .31104 L .49958 .31119 L F
.49972 .30656 m .49977 .30676 L .50103 .30629 L .378 .066 0 r
F
.50026 .3072 m .50006 .31104 L .49986 .30684 L .465 .138 0 r
F
.50026 .3072 m .5006 .31083 L .50006 .31104 L F
.50131 .30795 m .50193 .31015 L .50122 .31054 L .38 .117 0 r
F
.50137 .30795 m .50193 .31015 L .50131 .30795 L F
.50168 .30796 m .50193 .31015 L .50132 .30776 L F
.5013 .30831 m .50122 .31054 L .50099 .30787 L F
.50074 .3077 m .5006 .31083 L .50038 .30726 L .42 .126 0 r
F
.50074 .30777 m .50122 .31054 L .5006 .31083 L F
.50013 .30663 m .50085 .30766 L .50103 .30629 L .378 .066 0 r
F
.50083 .30592 m .50098 .30774 L .50074 .30777 L .42 .126 0 r
F
.50098 .30774 m .50122 .31054 L .50074 .30777 L F
.50084 .30776 m .50082 .30791 L .50111 .30782 L .372 .049 0 r
F
.50098 .30774 m .50111 .30782 L .50158 .30767 L F
.50084 .30776 m .50111 .30782 L .50098 .30774 L F
.5013 .30831 m .50099 .30787 L .50098 .30774 L .38 .117 0 r
F
.50103 .30629 m .50084 .30776 L .50158 .30767 L .372 .049 0 r
F
.50122 .30789 m .50098 .30774 L .50083 .30592 L .38 .117 0 r
F
.5013 .30831 m .50098 .30774 L .50122 .30789 L F
.50132 .30776 m .50131 .30795 L .50116 .30759 L F
.50131 .30795 m .5013 .30831 L .50122 .30789 L F
.50158 .30767 m .50111 .30782 L .5017 .30797 L .372 .049 0 r
F
.50131 .30795 m .50122 .30789 L .50116 .30759 L .38 .117 0 r
F
.50111 .30782 m .50082 .30791 L .50131 .30795 L .372 .049 0 r
F
.50111 .30782 m .50131 .30795 L .5017 .30797 L F
.50103 .30629 m .50142 .30726 L .503 .3059 L F
.50142 .30726 m .5017 .30797 L .50184 .30776 L F
.50142 .30726 m .50184 .30776 L .503 .3059 L F
.5017 .30797 m .5019 .30808 L .503 .3059 L F
.503 .3059 m .50257 .30807 L .5049 .30849 L .344 .016 0 r
F
.50257 .30807 m .50247 .30853 L .50323 .30852 L F
.50257 .30807 m .50323 .30852 L .5049 .30849 L F
.50247 .30853 m .50256 .30858 L .5049 .30849 L F
.50256 .30858 m .50258 .3086 L .50262 .3086 L F
.50256 .30858 m .50262 .3086 L .5049 .30849 L F
.50386 .30927 m .50468 .31379 L .50385 .30928 L .42 .156 0 r
F
.50494 .30918 m .50468 .31379 L .5038 .30889 L F
.50378 .30891 m .50343 .31442 L .50277 .30962 L .426 .148 0 r
F
.50378 .30891 m .50468 .31379 L .50343 .31442 L F
.50496 .30884 m .50624 .31294 L .50468 .31379 L .42 .156 0 r
F
.5049 .30849 m .50496 .30884 L .50516 .30873 L .061 0 0 r
F
.5049 .30849 m .50515 .30872 L .50866 .30717 L F
.50515 .30872 m .50518 .30872 L .50866 .30717 L F
.50646 .30862 m .50624 .31294 L .50521 .30872 L .425 .172 0 r
F
.50516 .30873 m .50802 .30806 L .50866 .30717 L .061 0 0 r
F
.50588 .30534 m .50866 .30717 L .51003 .30456 L .283 0 0 r
F
.50588 .30534 m .5049 .30849 L .50866 .30717 L F
.5084 .30835 m .50825 .31176 L .50718 .30846 L .438 .196 0 r
F
.50646 .30862 m .50825 .31176 L .50624 .31294 L .425 .172 0 r
F
.50718 .30846 m .50825 .31176 L .50646 .30862 L F
.50841 .30814 m .51087 .31015 L .50825 .31176 L .438 .196 0 r
F
.50866 .30717 m .50777 .30841 L .50841 .30814 L 0 0 0 r
F
.50866 .30717 m .50845 .30799 L .50994 .30734 L F
.50845 .30799 m .50841 .30814 L .50972 .30745 L F
.50845 .30799 m .50972 .30745 L .50994 .30734 L F
.51003 .30456 m .51405 .30531 L .51593 .30345 L .171 0 0 r
F
.51003 .30456 m .50866 .30717 L .51405 .30531 L F
.50843 .30777 m .50972 .30745 L .50841 .30814 L .438 .196 0 r
F
.50866 .30717 m .50994 .30734 L .51405 .30531 L 0 0 0 r
F
.50856 .30473 m .5097 .3074 L .50843 .30777 L .438 .196 0 r
F
.5097 .3074 m .50972 .30745 L .50843 .30777 L F
.50994 .30734 m .50998 .30734 L .51006 .3073 L 0 0 0 r
F
.50994 .30734 m .51006 .3073 L .51405 .30531 L F
.51099 .30712 m .51087 .31015 L .50998 .30734 L .46 .233 0 r
F
.51097 .3074 m .51435 .30792 L .51087 .31015 L F
.51134 .3072 m .51435 .30792 L .51097 .3074 L F
.51593 .30345 m .51405 .30531 L .52169 .30273 L 0 0 0 r
F
.51405 .30531 m .51698 .30427 L .52169 .30273 L F
.51405 .30531 m .51227 .30668 L .5168 .30433 L F
.51443 .30514 m .51442 .30561 L .51307 .3056 L .488 .285 0 r
F
.51442 .30561 m .51435 .30792 L .51336 .30614 L F
.51227 .30668 m .51336 .30614 L .5168 .30433 L 0 0 0 r
F
.50998 .30734 m .51201 .30689 L .51405 .30531 L F
.51442 .30561 m .51336 .30614 L .51307 .3056 L .488 .285 0 r
F
.51227 .30668 m .51214 .30678 L .51336 .30614 L 0 0 0 r
F
.51442 .30561 m .51901 .30484 L .51435 .30792 L .488 .285 0 r
F
.51443 .30514 m .51545 .30507 L .51442 .30561 L F
.51545 .30507 m .51901 .30484 L .51442 .30561 L F
.51593 .30345 m .52169 .30273 L .52427 .30191 L 0 0 0 r
F
.51463 .29863 m .51829 .30382 L .51443 .30514 L .488 .285 0 r
F
.51829 .30382 m .51901 .30484 L .51545 .30507 L F
.51829 .30382 m .51545 .30507 L .51698 .30427 L F
.51698 .30427 m .51749 .30408 L .51796 .30393 L 0 0 0 r
F
.51749 .30408 m .51776 .30398 L .51792 .30393 L F
.51117 .30217 m .51336 .30614 L .51099 .30712 L .46 .233 0 r
F
.51336 .30614 m .5135 .30639 L .51214 .30678 L F
.51336 .30614 m .51214 .30678 L .51099 .30712 L F
.5135 .30639 m .51435 .30792 L .51099 .30712 L F
.51698 .30427 m .5112 .3075 L .51776 .30398 L 0 0 0 r
F
.5168 .30433 m .51606 .30475 L .51698 .30427 L F
.51606 .30475 m .5112 .3075 L .51698 .30427 L F
.51698 .30427 m .51545 .30507 L .51443 .30514 L .488 .285 0 r
F
.51698 .30427 m .51796 .30393 L .52169 .30273 L 0 0 0 r
F
.52169 .30273 m .51839 .30378 L .52212 .30176 L .412 .409 0 r
F
.52169 .30273 m .52208 .30184 L .52692 .29917 L F
.52208 .30184 m .52212 .30176 L .52501 .3002 L F
.52208 .30184 m .52501 .3002 L .52692 .29917 L F
.52566 .28681 m .52535 .30001 L .5193 .2937 L .545 .427 0 r
F
.52169 .30273 m .52693 .29916 L .53249 .29911 L .412 .409 0 r
F
.53249 .29911 m .5272 .29906 L .54031 .29215 L .517 .445 0 r
F
.5272 .29906 m .5272 .29906 L .52724 .29904 L F
.5272 .29906 m .52724 .29904 L .54031 .29215 L F
.54605 .28624 m .54573 .28734 L .53402 .2946 L .626 .543 0 r
F
.54573 .28734 m .54171 .29037 L .53402 .2946 L F
.54544 .28831 m .54076 .29108 L .53402 .2946 L F
.54031 .29215 m .53943 .29208 L .54075 .29109 L .631 .631 0 r
F
.54031 .29215 m .54068 .29124 L .55912 .28239 L F
.54068 .29124 m .54075 .29109 L .54181 .29059 L F
.54068 .29124 m .54181 .29059 L .55912 .28239 L F
.58681 .25754 m .58415 .26494 L .5629 .27442 L .631 .634 0 r
F
.58602 .26852 m .58141 .26696 L .58415 .26494 L .634 .73 0 r
F
.58602 .26852 m .58415 .26494 L .58869 .26205 L F
.55912 .28239 m .56028 .27952 L .58602 .26852 L .634 .701 0 r
F
.56028 .27952 m .56234 .27829 L .58602 .26852 L F
.58397 .26544 m .56517 .27661 L .5629 .27442 L .631 .634 0 r
F
.56046 .27907 m .56161 .27837 L .58602 .26852 L .634 .701 0 r
F
.56028 .27952 m .56046 .27907 L .56234 .27829 L F
.55436 .29986 m .55245 .29674 L .57554 .29253 L .425 .419 0 r
F
.55245 .29674 m .56924 .28695 L .57554 .29253 L .495 .46 0 r
F
.55245 .29674 m .54773 .29405 L .56924 .28695 L F
.57554 .29253 m .56924 .28695 L .59974 .27692 L .541 .552 0 r
F
.54773 .29405 m .55912 .28239 L .56924 .28695 L .565 .528 0 r
F
.56924 .28695 m .58602 .26852 L .59974 .27692 L .586 .619 0 r
F
.56924 .28695 m .55912 .28239 L .58602 .26852 L F
.56161 .27837 m .57613 .28723 L .55565 .29663 L .63 .596 0 r
F
.5629 .27442 m .56517 .27661 L .56161 .27837 L F
.56161 .27837 m .58191 .26832 L .58602 .26852 L .634 .701 0 r
F
.56517 .27661 m .57613 .28723 L .56161 .27837 L .63 .596 0 r
F
.56161 .27837 m .57854 .26816 L .58191 .26832 L .634 .701 0 r
F
.57854 .26816 m .58084 .26677 L .58112 .26686 L F
.57854 .26816 m .58112 .26686 L .58602 .26852 L F
.59974 .27692 m .62487 .24855 L .64328 .26264 L .598 .673 0 r
F
.59974 .27692 m .58602 .26852 L .62487 .24855 L F
.62129 .23308 m .61627 .24568 L .58681 .25754 L .629 .659 0 r
F
.58602 .26852 m .58857 .26233 L .62487 .24855 L .634 .73 0 r
F
.58857 .26233 m .58963 .2617 L .62487 .24855 L F
.61627 .24568 m .59071 .26104 L .58681 .25754 L .629 .659 0 r
F
.58681 .25754 m .59053 .26088 L .58869 .26205 L .631 .634 0 r
F
.58857 .26233 m .58869 .26205 L .58963 .2617 L .634 .73 0 r
F
.58869 .26205 m .62013 .24648 L .62487 .24855 L F
.59053 .26088 m .60502 .2739 L .58415 .26494 L .631 .634 0 r
F
.58869 .26205 m .59002 .25882 L .62013 .24648 L .634 .73 0 r
F
.62129 .23308 m .6277 .23864 L .61627 .24568 L .629 .659 0 r
F
.62487 .24855 m .61821 .24564 L .6298 .23733 L .632 .736 0 r
F
.61821 .24564 m .61722 .24521 L .6277 .23864 L F
.61821 .24564 m .6277 .23864 L .6298 .23733 L F
.67214 .19691 m .66616 .21029 L .62129 .23308 L .628 .676 0 r
F
.66616 .21029 m .62995 .23698 L .62129 .23308 L F
.62995 .23698 m .6277 .23864 L .6275 .23847 L F
.62995 .23698 m .6275 .23847 L .62129 .23308 L F
.62487 .24855 m .62995 .23698 L .68187 .21934 L .632 .736 0 r
F
.62995 .23698 m .66327 .21678 L .68187 .21934 L F
.67214 .19691 m .68333 .2067 L .66327 .21678 L .628 .676 0 r
F
.66327 .21678 m .66976 .21285 L .67041 .21319 L .632 .736 0 r
F
.66327 .21678 m .67041 .21319 L .68187 .21934 L F
.64328 .26264 m .68187 .21934 L .70612 .24208 L .606 .698 0 r
F
.64328 .26264 m .62487 .24855 L .68187 .21934 L F
.66327 .21678 m .70639 .22688 L .64631 .25477 L .628 .676 0 r
F
.68333 .2067 m .70639 .22688 L .66327 .21678 L F
.58972 .21484 m .62129 .23308 L .58681 .25754 L .605 .634 0 r
F
.62757 .17174 m .62129 .23308 L .58972 .21484 L .61 .657 0 r
F
.62757 .17174 m .67214 .19691 L .62129 .23308 L F
.62995 .23698 m .59893 .23721 L .64611 .20017 L .632 .736 0 r
F
.6298 .23733 m .62949 .23732 L .62995 .23698 L F
.62949 .23732 m .59893 .23721 L .62995 .23698 L F
.6277 .23864 m .61722 .24521 L .61627 .24568 L .629 .659 0 r
F
.61722 .24521 m .59893 .23721 L .6298 .23733 L .632 .736 0 r
F
.66616 .21029 m .64631 .25477 L .6277 .23864 L .628 .676 0 r
F
.62995 .23698 m .64611 .20017 L .66976 .21285 L .632 .736 0 r
F
.6277 .23864 m .62867 .23948 L .61722 .24521 L .629 .659 0 r
F
.59002 .25882 m .59893 .23721 L .61722 .24521 L .634 .73 0 r
F
.59002 .25882 m .61722 .24521 L .62013 .24648 L F
.61627 .24568 m .64631 .25477 L .60502 .2739 L .629 .659 0 r
F
.62867 .23948 m .64631 .25477 L .61627 .24568 L F
.61627 .24568 m .60502 .2739 L .59071 .26104 L F
.58443 .26416 m .58869 .26205 L .58415 .26494 L .631 .634 0 r
F
.58681 .25754 m .58869 .26205 L .58443 .26416 L F
.58397 .26544 m .60502 .2739 L .57613 .28723 L F
.58415 .26494 m .58459 .26513 L .58397 .26544 L F
.58459 .26513 m .60502 .2739 L .58397 .26544 L F
.58869 .26205 m .58415 .26494 L .58896 .26138 L .634 .73 0 r
F
.56431 .24364 m .58681 .25754 L .5629 .27442 L .597 .602 0 r
F
.58972 .21484 m .58681 .25754 L .56431 .24364 L .605 .634 0 r
F
.58896 .26138 m .56725 .26217 L .59893 .23721 L .634 .73 0 r
F
.58415 .26494 m .58279 .26594 L .5629 .27442 L .631 .634 0 r
F
.58141 .26696 m .56725 .26217 L .58896 .26138 L .634 .73 0 r
F
.58415 .26494 m .58397 .26544 L .58279 .26594 L .631 .634 0 r
F
.58397 .26544 m .57613 .28723 L .56517 .27661 L F
.5629 .27442 m .56168 .27816 L .54605 .28624 L .63 .596 0 r
F
.56168 .27816 m .56161 .27837 L .56093 .27872 L F
.56168 .27816 m .56093 .27872 L .54605 .28624 L F
.56161 .27837 m .55698 .28117 L .54605 .28624 L F
.54678 .26337 m .54605 .28624 L .53446 .27712 L .585 .557 0 r
F
.54678 .26337 m .5629 .27442 L .54605 .28624 L F
.56431 .24364 m .5629 .27442 L .54678 .26337 L .597 .602 0 r
F
.56046 .27907 m .54555 .27936 L .56725 .26217 L .634 .701 0 r
F
.55912 .28239 m .55672 .28186 L .56046 .27907 L F
.56161 .27837 m .56136 .27914 L .55698 .28117 L .63 .596 0 r
F
.56136 .27914 m .54717 .28745 L .54605 .28624 L F
.55672 .28186 m .54555 .27936 L .56046 .27907 L .634 .701 0 r
F
.56046 .27907 m .56725 .26217 L .58084 .26677 L F
.54075 .29109 m .54544 .28831 L .55912 .28239 L .631 .631 0 r
F
.54605 .28624 m .54717 .28745 L .54544 .28831 L .626 .543 0 r
F
.54544 .28831 m .55643 .28179 L .55789 .28212 L .631 .631 0 r
F
.54544 .28831 m .55789 .28212 L .55912 .28239 L F
.53748 .30073 m .55245 .29674 L .55436 .29986 L .289 .377 0 r
F
.53748 .30073 m .536 .29975 L .55245 .29674 L F
.536 .29975 m .54773 .29405 L .55245 .29674 L .401 .41 0 r
F
.536 .29975 m .53249 .29911 L .54773 .29405 L F
.53249 .29911 m .54031 .29215 L .54773 .29405 L .517 .445 0 r
F
.54773 .29405 m .54031 .29215 L .55912 .28239 L .565 .528 0 r
F
.54544 .28831 m .55565 .29663 L .54099 .30332 L .626 .543 0 r
F
.54717 .28745 m .55565 .29663 L .54544 .28831 L F
.56136 .27914 m .55565 .29663 L .54717 .28745 L .63 .596 0 r
F
.54532 .28869 m .54106 .29114 L .53402 .2946 L .626 .543 0 r
F
.52566 .28681 m .53402 .2946 L .52894 .29809 L .545 .427 0 r
F
.53446 .27712 m .53402 .2946 L .52566 .28681 L .567 .498 0 r
F
.53446 .27712 m .54605 .28624 L .53402 .2946 L F
.54075 .29109 m .5305 .29136 L .54555 .27936 L .631 .631 0 r
F
.52919 .29796 m .53434 .295 L .54031 .29215 L .622 .521 0 r
F
.53434 .295 m .53943 .29208 L .54007 .29213 L F
.53434 .295 m .54007 .29213 L .54031 .29215 L F
.53402 .2946 m .53434 .295 L .53385 .29525 L .617 .477 0 r
F
.5452 .28911 m .5344 .29508 L .53434 .295 L .626 .543 0 r
F
.54106 .29114 m .53434 .295 L .53402 .2946 L F
.5452 .28911 m .53434 .295 L .54106 .29114 L F
.53402 .2946 m .53385 .29525 L .52894 .29809 L .617 .477 0 r
F
.52894 .29809 m .53943 .29208 L .52919 .29796 L .622 .521 0 r
F
.53385 .29525 m .53381 .29538 L .52894 .29809 L .617 .477 0 r
F
.52566 .28681 m .52894 .29809 L .52793 .29865 L .545 .427 0 r
F
.5272 .29906 m .52718 .29906 L .52747 .29891 L .517 .445 0 r
F
.5272 .29906 m .52747 .29891 L .54031 .29215 L F
.52718 .29906 m .52894 .29809 L .54031 .29215 L F
.52566 .28681 m .52795 .29877 L .52536 .29975 L .545 .427 0 r
F
.52709 .29906 m .53484 .29468 L .52894 .29809 L .622 .521 0 r
F
.53484 .29468 m .53943 .29208 L .52894 .29809 L F
.52427 .30191 m .53249 .29911 L .536 .29975 L .231 .353 0 r
F
.53385 .29525 m .54099 .30332 L .5304 .30811 L .617 .477 0 r
F
.53434 .295 m .54099 .30332 L .53385 .29525 L F
.53943 .29208 m .5305 .29136 L .54075 .29109 L .631 .631 0 r
F
.54573 .28734 m .54544 .28831 L .54171 .29037 L .626 .543 0 r
F
.54544 .28831 m .54532 .28869 L .54076 .29108 L F
.54075 .29109 m .54555 .27936 L .55643 .28179 L .631 .631 0 r
F
.52709 .29906 m .5305 .29136 L .53943 .29208 L .622 .521 0 r
F
.54532 .28869 m .5452 .28911 L .54106 .29114 L .626 .543 0 r
F
.5452 .28911 m .54099 .30332 L .5344 .29508 L F
.52894 .29809 m .53348 .29664 L .52795 .29877 L .617 .477 0 r
F
.53381 .29538 m .53348 .29664 L .52894 .29809 L F
.52718 .29906 m .52709 .29906 L .52894 .29809 L .517 .445 0 r
F
.52793 .29865 m .52894 .29809 L .52795 .29877 L .545 .427 0 r
F
.52693 .29916 m .52696 .29915 L .5272 .29906 L .412 .409 0 r
F
.52696 .29915 m .52718 .29906 L .5272 .29906 L F
.52693 .29916 m .5272 .29906 L .53249 .29911 L F
.5193 .2937 m .52501 .3002 L .51904 .30341 L .517 .353 0 r
F
.52692 .29917 m .52212 .30176 L .524 .30074 L .412 .409 0 r
F
.52536 .29975 m .52696 .29915 L .52535 .30001 L .545 .427 0 r
F
.52535 .30001 m .52501 .3002 L .5193 .2937 L F
.52696 .29915 m .524 .30074 L .52709 .29906 L .412 .409 0 r
F
.52692 .29917 m .524 .30074 L .52696 .29915 L F
.52535 .30001 m .52795 .29877 L .52534 .30057 L .545 .427 0 r
F
.52696 .29915 m .52795 .29877 L .52535 .30001 L F
.52696 .29915 m .52709 .29906 L .52718 .29906 L .412 .409 0 r
F
.52427 .30191 m .52169 .30273 L .53249 .29911 L .231 .353 0 r
F
.52795 .29877 m .5304 .30811 L .52534 .30057 L .617 .477 0 r
F
.53348 .29664 m .5304 .30811 L .52795 .29877 L F
.52535 .30001 m .52534 .30057 L .52501 .3002 L .545 .427 0 r
F
.51839 .30378 m .52195 .30177 L .52709 .29906 L .412 .409 0 r
F
.518 .30392 m .51839 .30378 L .52169 .30273 L 0 0 0 r
F
.51904 .30341 m .52534 .30057 L .51901 .30484 L .517 .353 0 r
F
.52501 .3002 m .52534 .30057 L .51904 .30341 L F
.5193 .2937 m .51904 .30341 L .51463 .29863 L F
.51904 .30341 m .51896 .30346 L .51463 .29863 L F
.51904 .30356 m .51829 .30382 L .51463 .29863 L F
.51839 .30378 m .51776 .30398 L .52195 .30177 L .412 .409 0 r
F
.51904 .30341 m .51904 .30356 L .51896 .30346 L .517 .353 0 r
F
.51904 .30356 m .51901 .30484 L .51829 .30382 L F
.51749 .30408 m .51792 .30393 L .51839 .30378 L 0 0 0 r
F
.51749 .30408 m .51839 .30378 L .518 .30392 L F
.51463 .29863 m .51443 .30514 L .51117 .30217 L .488 .285 0 r
F
.51443 .30514 m .51307 .3056 L .51117 .30217 L F
.51214 .30678 m .5112 .3075 L .5168 .30433 L 0 0 0 r
F
.51099 .30712 m .51134 .3072 L .51097 .3074 L .46 .233 0 r
F
.51099 .30712 m .5112 .3075 L .51201 .30689 L 0 0 0 r
F
.50998 .30734 m .51013 .30736 L .51099 .30712 L F
.51013 .30736 m .5112 .3075 L .51099 .30712 L F
.50998 .30734 m .51087 .31015 L .50972 .30745 L .46 .233 0 r
F
.51099 .30691 m .51099 .30712 L .50998 .30734 L F
.51117 .30217 m .51099 .30691 L .50856 .30473 L F
.51099 .30691 m .50972 .30745 L .50856 .30473 L F
.50972 .30745 m .51087 .31015 L .50841 .30814 L .438 .196 0 r
F
.50994 .30734 m .50841 .30814 L .51024 .30738 L 0 0 0 r
F
.51024 .30738 m .5066 .31002 L .5112 .3075 L F
.50841 .30814 m .5084 .30835 L .50825 .30821 L .438 .196 0 r
F
.50581 .30858 m .50653 .30852 L .50802 .30806 L .061 0 0 r
F
.50533 .30888 m .50784 .30831 L .50802 .30806 L F
.5084 .30835 m .50718 .30846 L .50657 .30658 L .438 .196 0 r
F
.50777 .30841 m .5066 .31002 L .51024 .30738 L 0 0 0 r
F
.50856 .30473 m .50841 .30814 L .50657 .30658 L .438 .196 0 r
F
.50841 .30814 m .50825 .30821 L .50657 .30658 L F
.50516 .30873 m .50533 .30888 L .50653 .30852 L .061 0 0 r
F
.50516 .30873 m .50653 .30852 L .50581 .30858 L F
.50533 .30888 m .5066 .31002 L .50784 .30831 L F
.50657 .30658 m .50718 .30846 L .50646 .30862 L .425 .172 0 r
F
.50657 .30658 m .50646 .30862 L .50502 .30793 L F
.50646 .30862 m .50521 .30872 L .50502 .30793 L F
.50515 .30872 m .50516 .30873 L .50518 .30872 L .061 0 0 r
F
.50502 .30793 m .50521 .3087 L .50516 .30873 L .42 .156 0 r
F
.50497 .30878 m .50516 .30873 L .50496 .30884 L F
.50502 .30793 m .50516 .30873 L .50497 .30878 L F
.50521 .3087 m .50624 .31294 L .50496 .30884 L F
.5049 .30849 m .50469 .30895 L .50496 .30884 L .061 0 0 r
F
.50516 .30873 m .50496 .30884 L .50519 .30876 L F
.50519 .30876 m .50341 .31182 L .5066 .31002 L F
.50469 .30895 m .50341 .31182 L .50519 .30876 L F
.5038 .30889 m .50386 .30927 L .50378 .30891 L .42 .156 0 r
F
.50386 .30927 m .50385 .30928 L .50378 .30891 L F
.503 .3059 m .5049 .30849 L .50588 .30534 L .344 .016 0 r
F
.50496 .30896 m .50494 .30918 L .5038 .30889 L .42 .156 0 r
F
.50263 .30871 m .50277 .30962 L .50197 .30829 L .346 .111 0 r
F
.50277 .30962 m .50242 .31488 L .50193 .31015 L .442 .144 0 r
F
.50277 .30872 m .50378 .30891 L .50277 .30962 L .322 .112 0 r
F
.50247 .30853 m .50246 .3086 L .50258 .3086 L .344 .016 0 r
F
.50246 .3086 m .50413 .30877 L .5049 .30849 L F
.50186 .30817 m .50197 .30829 L .503 .3059 L .372 .049 0 r
F
.50197 .30829 m .50246 .3086 L .503 .3059 L F
.50204 .30492 m .50263 .30871 L .50197 .30829 L .346 .111 0 r
F
.50246 .3086 m .50245 .30867 L .50272 .30869 L .344 .016 0 r
F
.50262 .30862 m .50272 .30869 L .50413 .30877 L F
.50246 .3086 m .50272 .30869 L .50262 .30862 L F
.50277 .30888 m .50263 .30871 L .50262 .30862 L .322 .112 0 r
F
.50274 .3087 m .50262 .30862 L .50204 .30492 L F
.50277 .30888 m .50262 .30862 L .50274 .3087 L F
.50256 .30868 m .5038 .30889 L .50413 .30877 L .344 .016 0 r
F
.50245 .30867 m .50361 .30886 L .50256 .30868 L F
.50361 .30886 m .5038 .30889 L .50256 .30868 L F
.50366 .30308 m .50502 .30793 L .5038 .30889 L .311 .121 0 r
F
.50378 .30889 m .5038 .30889 L .50378 .30891 L F
.50366 .30308 m .5038 .30889 L .50378 .30889 L F
.50278 .30414 m .50377 .30889 L .50277 .30872 L .322 .112 0 r
F
.50377 .30889 m .50378 .30891 L .50277 .30872 L F
.50378 .30889 m .50378 .30891 L .50377 .30889 L .311 .121 0 r
F
.50277 .30872 m .50277 .30888 L .50274 .3087 L .322 .112 0 r
F
.50277 .30888 m .50277 .30962 L .50263 .30871 L F
.50245 .30867 m .50229 .30944 L .5038 .30889 L .344 .016 0 r
F
.50277 .30962 m .50343 .31442 L .50242 .31488 L .442 .144 0 r
F
.50229 .30944 m .50341 .31182 L .50469 .30895 L .134 0 0 r
F
.5038 .30889 m .50469 .30895 L .5049 .30849 L F
.50229 .30944 m .50469 .30895 L .5038 .30889 L F
.50502 .30793 m .50496 .30896 L .5038 .30889 L .42 .156 0 r
F
.50366 .30308 m .50378 .30889 L .50278 .30414 L .311 .121 0 r
F
.50378 .30889 m .50377 .30889 L .50278 .30414 L F
.50278 .30414 m .50277 .30872 L .50204 .30492 L .322 .112 0 r
F
.50277 .30872 m .50274 .3087 L .50204 .30492 L F
.50197 .30855 m .50277 .30962 L .50193 .31015 L .346 .111 0 r
F
.50197 .30829 m .50214 .30857 L .50197 .30855 L F
.50214 .30857 m .50277 .30962 L .50197 .30855 L F
.50197 .30829 m .50242 .3088 L .50246 .3086 L .372 .049 0 r
F
.50182 .30826 m .50241 .30885 L .50242 .3088 L F
.50182 .30826 m .50242 .3088 L .50186 .30817 L F
.50197 .30821 m .50171 .308 L .5014 .30549 L .346 .111 0 r
F
.50082 .30791 m .50053 .31011 L .5017 .30797 L .372 .049 0 r
F
.50171 .308 m .50168 .30797 L .50168 .30796 L .346 .111 0 r
F
.5017 .30797 m .5017 .30798 L .50171 .308 L .372 .049 0 r
F
.50171 .308 m .50168 .30796 L .5014 .30549 L .346 .111 0 r
F
.50204 .30492 m .50197 .30821 L .5014 .30549 L F
.5017 .30797 m .50171 .308 L .5019 .30808 L .372 .049 0 r
F
.50197 .30829 m .50193 .31015 L .50171 .308 L .346 .111 0 r
F
.50171 .308 m .50182 .30826 L .50186 .30817 L .372 .049 0 r
F
.50171 .308 m .50186 .30817 L .5019 .30808 L F
.50171 .308 m .50193 .31015 L .50168 .30797 L .346 .111 0 r
F
.50197 .30821 m .50197 .30829 L .50171 .308 L F
.50171 .308 m .50053 .31011 L .50229 .30944 L .372 .049 0 r
F
.5017 .30798 m .50053 .31011 L .50171 .308 L F
.50132 .30776 m .50137 .30795 L .50131 .30795 L .38 .117 0 r
F
.5014 .30549 m .50168 .30796 L .50132 .30776 L F
.50182 .30826 m .50229 .30944 L .50241 .30885 L .372 .049 0 r
F
.5014 .30549 m .50132 .30776 L .50083 .30592 L .38 .117 0 r
F
.50132 .30776 m .50116 .30759 L .50083 .30592 L F
.49991 .30671 m .50084 .30773 L .50085 .30766 L .378 .066 0 r
F
.49991 .30671 m .50085 .30766 L .50013 .30663 L F
.49977 .30676 m .50055 .30747 L .49991 .30671 L F
.50055 .30747 m .50084 .30773 L .49991 .30671 L F
.50083 .30592 m .50074 .3077 L .50031 .30623 L .42 .126 0 r
F
.50074 .3077 m .50038 .30726 L .50031 .30623 L F
.50031 .30623 m .50038 .30726 L .50026 .3072 L .465 .138 0 r
F
.50038 .30726 m .5006 .31083 L .50026 .3072 L F
.50026 .3072 m .50053 .31011 L .50084 .30773 L .378 .066 0 r
F
.49977 .30676 m .49982 .307 L .50026 .3072 L F
.49982 .307 m .50053 .31011 L .50026 .3072 L F
.50031 .30623 m .50026 .3072 L .49984 .30646 L .465 .138 0 r
F
.50026 .3072 m .49986 .30684 L .49984 .30646 L F
.49984 .30646 m .49986 .30676 L .49983 .30679 L .517 .15 0 r
F
.49986 .30676 m .50006 .31104 L .49983 .30679 L F
.49978 .30682 m .49938 .31058 L .50053 .31011 L .378 .066 0 r
F
.49978 .30681 m .49978 .30683 L .49978 .30682 L F
.49978 .30683 m .49938 .31058 L .49978 .30682 L F
.49971 .30684 m .49938 .31058 L .49978 .30681 L F
.4989 .30674 m .49866 .31091 L .49938 .31058 L .361 .069 0 r
F
.49053 .27707 m .49334 .28015 L .49562 .28254 L .534 .02 0 r
F
.48614 .27431 m .49334 .28015 L .49038 .27698 L 0 .101 0 r
F
.49562 .28254 m .498 .2863 L .49889 .28824 L 0 0 0 r
F
.49334 .28015 m .498 .2863 L .49562 .28254 L 0 .035 0 r
F
.49334 .28015 m .49661 .28362 L .498 .2863 L F
.48614 .27431 m .49 .27683 L .49334 .28015 L 0 .101 0 r
F
.49 .27683 m .49608 .28308 L .49334 .28015 L 0 .134 0 r
F
.49608 .28308 m .49661 .28362 L .49334 .28015 L F
.49038 .27698 m .49334 .28015 L .49053 .27707 L 0 .101 0 r
F
.52763 .36571 m .51698 .36863 L .52094 .36226 L 1 1 0 r
F
.5321 .35815 m .52763 .36571 L .52094 .36226 L F
.50232 .38938 m .49759 .38895 L .50256 .38468 L .768 .617 0 r
F
.5025 .59674 m .53041 .61195 L .50544 .60877 L .241 .315 0 r
F
.48369 .59158 m .5025 .59674 L .50544 .60877 L .298 .334 0 r
F
.50128 .30032 m .50204 .30492 L .5014 .30549 L .223 .069 0 r
F
.50174 .29952 m .50204 .30492 L .50128 .30032 L .183 .066 0 r
F
.44792 .5769 m .45528 .59675 L .43178 .58785 L .408 .406 0 r
F
.44792 .5769 m .46527 .58497 L .45528 .59675 L F
.48744 .41851 m .49454 .42978 L .4849 .42469 L .182 .22 0 r
F
.48064 .41276 m .4849 .42469 L .47561 .41862 L .295 .245 0 r
F
.48064 .41276 m .48744 .41851 L .4849 .42469 L F
.49889 .28824 m .50078 .29245 L .50079 .29394 L 0 0 0 r
F
.498 .2863 m .50078 .29245 L .49889 .28824 L 0 .016 0 r
F
.47439 .40631 m .47561 .41862 L .46704 .4116 L .387 .28 0 r
F
.47439 .40631 m .48064 .41276 L .47561 .41862 L F
.50079 .29394 m .50223 .29842 L .50174 .29952 L 0 .011 0 r
F
.50078 .29245 m .50223 .29842 L .50079 .29394 L 0 .037 0 r
F
.55436 .29986 m .57554 .29253 L .57788 .29863 L .425 .419 0 r
F
.49825 .3114 m .49801 .31581 L .49811 .31136 L 1 .42 0 r
F
.49825 .3114 m .4982 .31589 L .49801 .31581 L F
.49848 .3114 m .4982 .31589 L .49825 .3114 L 1 .289 0 r
F
.49848 .3114 m .49848 .31592 L .4982 .31589 L F
.49878 .31137 m .49848 .31592 L .49848 .3114 L .918 .23 0 r
F
.50174 .29952 m .50278 .30414 L .50204 .30492 L .183 .066 0 r
F
.50223 .29842 m .50278 .30414 L .50174 .29952 L .165 .075 0 r
F
.49878 .31137 m .49883 .31591 L .49848 .31592 L .918 .23 0 r
F
.49915 .3113 m .49883 .31591 L .49878 .31137 L .765 .201 0 r
F
.49811 .31136 m .49794 .31568 L .4981 .31128 L 1 .366 0 r
F
.49811 .31136 m .49801 .31581 L .49794 .31568 L F
.49915 .3113 m .49924 .31586 L .49883 .31591 L .765 .201 0 r
F
.49958 .31119 m .49924 .31586 L .49915 .3113 L .668 .183 0 r
F
.4981 .31128 m .49801 .31546 L .49827 .31114 L 0 0 0 r
F
.4981 .31128 m .49794 .31568 L .49801 .31546 L F
.49958 .31119 m .49971 .31578 L .49924 .31586 L .668 .183 0 r
F
.50006 .31104 m .49971 .31578 L .49958 .31119 L .598 .17 0 r
F
.49827 .31114 m .49828 .31515 L .49866 .31091 L 0 0 0 r
F
.49827 .31114 m .49801 .31546 L .49828 .31515 L F
.32076 .36042 m .26381 .38827 L .25472 .35744 L .677 .729 0 r
F
.32076 .36042 m .32568 .3841 L .26381 .38827 L F
.50006 .31104 m .50025 .31565 L .49971 .31578 L .598 .17 0 r
F
.5006 .31083 m .50025 .31565 L .50006 .31104 L .543 .159 0 r
F
.55935 .45356 m .57044 .45109 L .59862 .45828 L .281 .349 0 r
F
.54178 .4463 m .57044 .45109 L .55935 .45356 L .132 .307 0 r
F
.53184 .44595 m .54178 .4463 L .55935 .45356 L .152 .301 0 r
F
.4945 .42355 m .50415 .43389 L .49454 .42978 L .049 .199 0 r
F
.48744 .41851 m .4945 .42355 L .49454 .42978 L .182 .22 0 r
F
.54739 .35255 m .5321 .35815 L .53537 .35011 L 1 .926 0 r
F
.55015 .34278 m .54739 .35255 L .53537 .35011 L 1 .836 0 r
F
.56766 .34424 m .54739 .35255 L .55015 .34278 L .96 .85 0 r
F
.49866 .31091 m .49884 .31469 L .49938 .31058 L .104 0 0 r
F
.49866 .31091 m .49828 .31515 L .49884 .31469 L F
.5006 .31083 m .50086 .31547 L .50025 .31565 L .543 .159 0 r
F
.50122 .31054 m .50086 .31547 L .5006 .31083 L .5 .151 0 r
F
.65315 .45759 m .72777 .44736 L .7116 .46527 L .449 .46 0 r
F
.59361 .33136 m .59155 .34627 L .56766 .34424 L .828 .79 0 r
F
.62763 .33028 m .59155 .34627 L .59361 .33136 L .769 .785 0 r
F
.5321 .35815 m .52094 .36226 L .52416 .35547 L 1 1 0 r
F
.53537 .35011 m .5321 .35815 L .52416 .35547 L 1 .905 0 r
F
.49938 .31058 m .49977 .31403 L .50053 .31011 L .157 0 0 r
F
.49938 .31058 m .49884 .31469 L .49977 .31403 L F
.44905 .38572 m .43851 .39972 L .43233 .38877 L .65 .512 0 r
F
.44905 .38572 m .45347 .39502 L .43851 .39972 L F
.50122 .31054 m .50158 .31522 L .50086 .31547 L .5 .151 0 r
F
.50193 .31015 m .50158 .31522 L .50122 .31054 L .466 .146 0 r
F
.57788 .29863 m .60798 .28663 L .61063 .29691 L .498 .501 0 r
F
.57788 .29863 m .57554 .29253 L .60798 .28663 L F
.50223 .29842 m .50366 .30308 L .50278 .30414 L .165 .075 0 r
F
.50275 .29691 m .50366 .30308 L .50223 .29842 L .172 .096 0 r
F
.50078 .29245 m .50275 .29691 L .50223 .29842 L 0 .037 0 r
F
.5006 .29039 m .50275 .29691 L .50078 .29245 L .023 .08 0 r
F
.498 .2863 m .5006 .29039 L .50078 .29245 L 0 .016 0 r
F
.50193 .31015 m .50242 .31488 L .50158 .31522 L .466 .146 0 r
F
.50053 .31011 m .50123 .31311 L .50229 .30944 L .164 0 0 r
F
.50053 .31011 m .49977 .31403 L .50123 .31311 L F
.49661 .28362 m .5006 .29039 L .498 .2863 L 0 .089 0 r
F
.47987 .27047 m .49 .27683 L .48614 .27431 L 0 .205 0 r
F
.49848 .31592 m .49812 .32042 L .4982 .31589 L 1 .325 0 r
F
.49848 .31592 m .49845 .32047 L .49812 .32042 L F
.49883 .31591 m .49845 .32047 L .49848 .31592 L 1 .259 0 r
F
.49883 .31591 m .49884 .32049 L .49845 .32047 L F
.49924 .31586 m .49884 .32049 L .49883 .31591 L .876 .224 0 r
F
.4982 .31589 m .49787 .32031 L .49801 .31581 L 1 .437 0 r
F
.4982 .31589 m .49812 .32042 L .49787 .32031 L F
.49924 .31586 m .4993 .32046 L .49884 .32049 L .876 .224 0 r
F
.49971 .31578 m .4993 .32046 L .49924 .31586 L .765 .203 0 r
F
.58529 .54185 m .54889 .54086 L .56463 .53147 L .704 .828 0 r
F
.60399 .52922 m .58529 .54185 L .56463 .53147 L .722 .844 0 r
F
.49801 .31581 m .4977 .32013 L .49794 .31568 L 1 .438 0 r
F
.49801 .31581 m .49787 .32031 L .4977 .32013 L F
.49971 .31578 m .49981 .3204 L .4993 .32046 L .765 .203 0 r
F
.50025 .31565 m .49981 .3204 L .49971 .31578 L .688 .19 0 r
F
.45559 .41095 m .46344 .40619 L .46874 .40562 L .387 .403 0 r
F
.45559 .41095 m .4482 .40997 L .46344 .40619 L F
.49794 .31568 m .49767 .31985 L .49801 .31546 L .846 .332 0 r
F
.49794 .31568 m .4977 .32013 L .49767 .31985 L F
.50025 .31565 m .5004 .3203 L .49981 .3204 L .688 .19 0 r
F
.50086 .31547 m .5004 .3203 L .50025 .31565 L .632 .181 0 r
F
.57595 .61308 m .63047 .62096 L .60442 .62501 L .229 .337 0 r
F
.5542 .61334 m .57595 .61308 L .60442 .62501 L .249 .337 0 r
F
.4287 .37717 m .40964 .39293 L .40435 .37881 L .719 .633 0 r
F
.4287 .37717 m .43233 .38877 L .40964 .39293 L F
.50086 .31547 m .50108 .32016 L .5004 .3203 L .632 .181 0 r
F
.50158 .31522 m .50108 .32016 L .50086 .31547 L .591 .175 0 r
F
.49801 .31546 m .49779 .31946 L .49828 .31515 L 0 0 0 r
F
.49801 .31546 m .49767 .31985 L .49779 .31946 L F
.59862 .45828 m .61001 .4519 L .65315 .45759 L .381 .4 0 r
F
.57044 .45109 m .61001 .4519 L .59862 .45828 L .287 .357 0 r
F
.50229 .30944 m .50123 .31311 L .50341 .31182 L .134 0 0 r
F
.50158 .31522 m .50188 .31996 L .50108 .32016 L .591 .175 0 r
F
.50242 .31488 m .50188 .31996 L .50158 .31522 L .56 .172 0 r
F
.49828 .31515 m .49813 .31889 L .49884 .31469 L 0 0 0 r
F
.49828 .31515 m .49779 .31946 L .49813 .31889 L F
.51698 .36863 m .50981 .37125 L .51308 .36567 L 1 1 0 r
F
.51698 .36863 m .51247 .37451 L .50981 .37125 L F
.52094 .36226 m .51698 .36863 L .51308 .36567 L F
.50471 .30162 m .50502 .30793 L .50366 .30308 L .316 .139 0 r
F
.50275 .29691 m .50471 .30162 L .50366 .30308 L .172 .096 0 r
F
.51247 .37451 m .50627 .37644 L .50981 .37125 L 1 1 0 r
F
.51247 .37451 m .5076 .37987 L .50627 .37644 L F
.52171 .43937 m .54178 .4463 L .53184 .44595 L 0 .234 0 r
F
.51333 .43706 m .52171 .43937 L .53184 .44595 L .013 .241 0 r
F
.50242 .31488 m .50283 .31968 L .50188 .31996 L .56 .172 0 r
F
.50343 .31442 m .50283 .31968 L .50242 .31488 L .538 .172 0 r
F
.61063 .29691 m .65371 .27833 L .65622 .29452 L .537 .579 0 r
F
.61063 .29691 m .60798 .28663 L .65371 .27833 L F
.50331 .29483 m .50471 .30162 L .50275 .29691 L .204 .128 0 r
F
.5006 .29039 m .50331 .29483 L .50275 .29691 L .023 .08 0 r
F
.50153 .42787 m .51333 .43706 L .50415 .43389 L 0 .175 0 r
F
.4945 .42355 m .50153 .42787 L .50415 .43389 L .049 .199 0 r
F
.49884 .31469 m .49878 .31809 L .49977 .31403 L 0 0 0 r
F
.49884 .31469 m .49813 .31889 L .49878 .31809 L F
.52094 .36226 m .51308 .36567 L .51593 .35975 L 1 1 0 r
F
.52416 .35547 m .52094 .36226 L .51593 .35975 L 1 .974 0 r
F
.49884 .32049 m .49839 .32506 L .49845 .32047 L 1 .283 0 r
F
.49884 .32049 m .49883 .3251 L .49839 .32506 L F
.4993 .32046 m .49883 .3251 L .49884 .32049 L .976 .246 0 r
F
.49845 .32047 m .49801 .32498 L .49812 .32042 L 1 .347 0 r
F
.49845 .32047 m .49839 .32506 L .49801 .32498 L F
.4993 .32046 m .49933 .3251 L .49883 .3251 L .976 .246 0 r
F
.49981 .3204 m .49933 .3251 L .4993 .32046 L .862 .224 0 r
F
.49812 .32042 m .49768 .32484 L .49787 .32031 L 1 .44 0 r
F
.49812 .32042 m .49801 .32498 L .49768 .32484 L F
.5689 .33215 m .56766 .34424 L .55015 .34278 L .9 .78 0 r
F
.59361 .33136 m .56766 .34424 L .5689 .33215 L .828 .79 0 r
F
.49981 .3204 m .49989 .32506 L .49933 .3251 L .862 .224 0 r
F
.5004 .3203 m .49989 .32506 L .49981 .3204 L .785 .211 0 r
F
.50343 .31442 m .50399 .3193 L .50283 .31968 L .538 .172 0 r
F
.50468 .31379 m .50399 .3193 L .50343 .31442 L .526 .177 0 r
F
.53537 .35011 m .52416 .35547 L .5265 .34833 L 1 .905 0 r
F
.5373 .34172 m .53537 .35011 L .5265 .34833 L 1 .797 0 r
F
.55015 .34278 m .53537 .35011 L .5373 .34172 L 1 .836 0 r
F
.49787 .32031 m .49742 .32463 L .4977 .32013 L 1 .486 0 r
F
.49787 .32031 m .49768 .32484 L .49742 .32463 L F
.5004 .3203 m .50052 .32499 L .49989 .32506 L .785 .211 0 r
F
.50108 .32016 m .50052 .32499 L .5004 .3203 L .732 .203 0 r
F
.5076 .37987 m .50262 .38124 L .50627 .37644 L .972 .777 0 r
F
.5076 .37987 m .50256 .38468 L .50262 .38124 L F
.46455 .39157 m .45956 .4037 L .45347 .39502 L .549 .378 0 r
F
.46455 .39157 m .46895 .39922 L .45956 .4037 L F
.50019 .28755 m .50331 .29483 L .5006 .29039 L .105 .134 0 r
F
.49661 .28362 m .50019 .28755 L .5006 .29039 L 0 .089 0 r
F
.50108 .32016 m .50126 .32489 L .50052 .32499 L .732 .203 0 r
F
.50188 .31996 m .50126 .32489 L .50108 .32016 L .695 .199 0 r
F
.4977 .32013 m .49725 .32431 L .49767 .31985 L 1 .384 0 r
F
.4977 .32013 m .49742 .32463 L .49725 .32431 L F
.59094 .78508 m .66368 .79544 L .6226 .79695 L .133 .315 0 r
F
.55786 .78344 m .59094 .78508 L .6226 .79695 L .16 .32 0 r
F
.49977 .31403 m .49985 .31697 L .50123 .31311 L 0 0 0 r
F
.49977 .31403 m .49878 .31809 L .49985 .31697 L F
.50188 .31996 m .50212 .32474 L .50126 .32489 L .695 .199 0 r
F
.50283 .31968 m .50212 .32474 L .50188 .31996 L .669 .198 0 r
F
.49767 .31985 m .49725 .32431 L .4972 .32386 L .854 .345 0 r
F
.49767 .31985 m .4972 .32386 L .49779 .31946 L F
.50471 .30162 m .50657 .30658 L .50502 .30793 L .316 .139 0 r
F
.50468 .31379 m .50544 .31879 L .50399 .3193 L .526 .177 0 r
F
.50624 .31294 m .50544 .31879 L .50468 .31379 L .523 .188 0 r
F
.52102 .60048 m .5542 .61334 L .53041 .61195 L .187 .307 0 r
F
.5025 .59674 m .52102 .60048 L .53041 .61195 L .241 .315 0 r
F
.42726 .41513 m .4432 .40835 L .4482 .40997 L .406 .411 0 r
F
.42726 .41513 m .4201 .41114 L .4432 .40835 L F
.52416 .35547 m .51593 .35975 L .51825 .35352 L 1 .974 0 r
F
.5265 .34833 m .52416 .35547 L .51825 .35352 L 1 .852 0 r
F
.50283 .31968 m .50316 .32453 L .50212 .32474 L .669 .198 0 r
F
.50399 .3193 m .50316 .32453 L .50283 .31968 L .654 .201 0 r
F
.506 .29961 m .50657 .30658 L .50471 .30162 L .336 .164 0 r
F
.50331 .29483 m .506 .29961 L .50471 .30162 L .204 .128 0 r
F
.49779 .31946 m .4973 .32321 L .49813 .31889 L 0 0 0 r
F
.49779 .31946 m .4972 .32386 L .4973 .32321 L F
.49451 .27991 m .50019 .28755 L .49661 .28362 L .059 .164 0 r
F
.49 .27683 m .49451 .27991 L .49661 .28362 L 0 .134 0 r
F
.50399 .3193 m .50444 .32426 L .50316 .32453 L .654 .201 0 r
F
.50544 .31879 m .50444 .32426 L .50399 .3193 L .647 .21 0 r
F
.50906 .73699 m .48278 .72931 L .50901 .72453 L .467 .442 0 r
F
.50906 .73699 m .47403 .74138 L .48278 .72931 L F
.54403 .73064 m .50906 .73699 L .50901 .72453 L .505 .48 0 r
F
.49883 .3251 m .49831 .32968 L .49839 .32506 L 1 .301 0 r
F
.49883 .3251 m .4988 .32974 L .49831 .32968 L F
.49933 .3251 m .4988 .32974 L .49883 .3251 L 1 .266 0 r
F
.49933 .3251 m .49933 .32976 L .4988 .32974 L F
.49989 .32506 m .49933 .32976 L .49933 .3251 L .953 .245 0 r
F
.49839 .32506 m .49787 .32959 L .49801 .32498 L 1 .357 0 r
F
.49839 .32506 m .49831 .32968 L .49787 .32959 L F
.49989 .32506 m .49993 .32975 L .49933 .32976 L .953 .245 0 r
F
.50052 .32499 m .49993 .32975 L .49989 .32506 L .884 .233 0 r
F
.50123 .31311 m .50149 .3154 L .50341 .31182 L 0 0 0 r
F
.50123 .31311 m .49985 .31697 L .50149 .3154 L F
.50052 .32499 m .5006 .32971 L .49993 .32975 L .884 .233 0 r
F
.50126 .32489 m .5006 .32971 L .50052 .32499 L .84 .227 0 r
F
.50256 .38468 m .49902 .38565 L .50262 .38124 L .784 .509 0 r
F
.50256 .38468 m .49759 .38895 L .49902 .38565 L F
.49801 .32498 m .49746 .32943 L .49768 .32484 L 1 .435 0 r
F
.49801 .32498 m .49787 .32959 L .49746 .32943 L F
.50126 .32489 m .50137 .32965 L .5006 .32971 L .84 .227 0 r
F
.50212 .32474 m .50137 .32965 L .50126 .32489 L .812 .225 0 r
F
.50624 .31294 m .50729 .31809 L .50544 .31879 L .523 .188 0 r
F
.50825 .31176 m .50729 .31809 L .50624 .31294 L .529 .206 0 r
F
.55091 .33273 m .55015 .34278 L .5373 .34172 L .982 .75 0 r
F
.5689 .33215 m .55015 .34278 L .55091 .33273 L .9 .78 0 r
F
.49813 .31889 m .49761 .32231 L .49878 .31809 L 0 0 0 r
F
.4973 .32321 m .49637 .32767 L .49631 .32669 L .875 .38 0 r
F
.4973 .32321 m .49631 .32669 L .49761 .32231 L F
.49761 .32231 m .49631 .32669 L .4964 .32533 L .839 .39 0 r
F
.49761 .32231 m .4964 .32533 L .49791 .32175 L F
.49761 .32231 m .49791 .32175 L .49821 .32103 L F
.49813 .31889 m .4974 .3227 L .49761 .32231 L 0 0 0 r
F
.4974 .3227 m .4973 .32321 L .49761 .32231 L F
.49768 .32484 m .4971 .32919 L .49742 .32463 L 1 .5 0 r
F
.49768 .32484 m .49746 .32943 L .4971 .32919 L F
.50544 .31879 m .50604 .32388 L .50444 .32426 L .647 .21 0 r
F
.50729 .31809 m .50604 .32388 L .50544 .31879 L .648 .224 0 r
F
.50212 .32474 m .50228 .32956 L .50137 .32965 L .812 .225 0 r
F
.50316 .32453 m .50228 .32956 L .50212 .32474 L .796 .228 0 r
F
.50393 .29195 m .506 .29961 L .50331 .29483 L .254 .168 0 r
F
.50019 .28755 m .50393 .29195 L .50331 .29483 L .105 .134 0 r
F
.34499 .42021 m .38289 .40688 L .38837 .41497 L .479 .497 0 r
F
.34499 .42021 m .33627 .40732 L .38289 .40688 L F
.49742 .32463 m .49679 .32885 L .49725 .32431 L 1 .477 0 r
F
.49742 .32463 m .4971 .32919 L .49679 .32885 L F
.48519 .27223 m .49451 .27991 L .49 .27683 L .092 .216 0 r
F
.47987 .27047 m .48519 .27223 L .49 .27683 L 0 .205 0 r
F
.50316 .32453 m .50338 .32943 L .50228 .32956 L .796 .228 0 r
F
.50444 .32426 m .50338 .32943 L .50316 .32453 L .79 .235 0 r
F
.506 .29961 m .50856 .30473 L .50657 .30658 L .336 .164 0 r
F
.5265 .34833 m .51825 .35352 L .51992 .34706 L 1 .852 0 r
F
.52785 .34097 m .5265 .34833 L .51992 .34706 L 1 .735 0 r
F
.5373 .34172 m .5265 .34833 L .52785 .34097 L 1 .797 0 r
F
.54403 .73064 m .50901 .72453 L .5352 .71825 L .505 .48 0 r
F
.57794 .72229 m .54403 .73064 L .5352 .71825 L .535 .527 0 r
F
.65622 .29452 m .71857 .26657 L .71977 .29118 L .562 .631 0 r
F
.65622 .29452 m .65371 .27833 L .71857 .26657 L F
.3684 .36256 m .32568 .3841 L .32076 .36042 L .708 .73 0 r
F
.3684 .36256 m .37109 .38105 L .32568 .3841 L F
.49725 .32431 m .49654 .32836 L .4972 .32386 L 1 .402 0 r
F
.49725 .32431 m .49679 .32885 L .49654 .32836 L F
.50444 .32426 m .50474 .32926 L .50338 .32943 L .79 .235 0 r
F
.50604 .32388 m .50474 .32926 L .50444 .32426 L .791 .248 0 r
F
.47095 .26514 m .48519 .27223 L .47987 .27047 L .189 .276 0 r
F
.50729 .31809 m .5081 .32337 L .50604 .32388 L .648 .224 0 r
F
.50968 .31714 m .5081 .32337 L .50729 .31809 L .655 .247 0 r
F
.50825 .31176 m .50968 .31714 L .50729 .31809 L .529 .206 0 r
F
.49878 .31809 m .49821 .32103 L .49985 .31697 L 0 0 0 r
F
.49878 .31809 m .49771 .32195 L .49821 .32103 L F
.49821 .32103 m .4967 .32342 L .49892 .31974 L .832 .413 0 r
F
.49985 .31697 m .49831 .32079 L .49922 .31925 L 0 0 0 r
F
.49831 .32079 m .49821 .32103 L .49922 .31925 L F
.49985 .31697 m .49922 .31925 L .50149 .3154 L F
.49922 .31925 m .49728 .32076 L .50049 .3171 L .841 .443 0 r
F
.50149 .3154 m .49932 .31908 L .50078 .31676 L 0 0 0 r
F
.49932 .31908 m .49922 .31925 L .50078 .31676 L F
.50341 .31182 m .50156 .31526 L .50394 .3132 L F
.50156 .31526 m .50149 .3154 L .50394 .3132 L F
.50341 .31182 m .50394 .3132 L .5066 .31002 L F
.5066 .31002 m .50394 .3132 L .5075 .31013 L F
.50394 .3132 m .50312 .31329 L .50728 .31029 L .652 .427 0 r
F
.50394 .3132 m .50728 .31029 L .5075 .31013 L F
.50149 .3154 m .50078 .31676 L .50394 .3132 L 0 0 0 r
F
.50078 .31676 m .49826 .31704 L .50283 .31351 L .847 .492 0 r
F
.50078 .31676 m .50283 .31351 L .50312 .31329 L F
.49922 .31925 m .50049 .3171 L .50078 .31676 L .841 .443 0 r
F
.49821 .32103 m .49892 .31974 L .49922 .31925 L .832 .413 0 r
F
.49771 .32195 m .49761 .32231 L .49821 .32103 L 0 0 0 r
F
.50604 .32388 m .50645 .32904 L .50474 .32926 L .791 .248 0 r
F
.5081 .32337 m .50645 .32904 L .50604 .32388 L .798 .268 0 r
F
.51593 .35975 m .5101 .36353 L .51216 .35793 L 1 1 0 r
F
.51593 .35975 m .51308 .36567 L .5101 .36353 L F
.51825 .35352 m .51593 .35975 L .51216 .35793 L 1 .901 0 r
F
.4972 .32386 m .49637 .32767 L .4973 .32321 L .933 .379 0 r
F
.4972 .32386 m .49654 .32836 L .49637 .32767 L F
.51308 .36567 m .50774 .36887 L .5101 .36353 L 1 1 0 r
F
.51308 .36567 m .50981 .37125 L .50774 .36887 L F
.37749 .55029 m .35629 .57491 L .33563 .55777 L .545 .587 0 r
F
.37749 .55029 m .39206 .56448 L .35629 .57491 L F
.53777 .33316 m .5373 .34172 L .52785 .34097 L 1 .698 0 r
F
.55091 .33273 m .5373 .34172 L .53777 .33316 L .982 .75 0 r
F
.49933 .32976 m .49874 .33441 L .4988 .32974 L 1 .283 0 r
F
.49933 .32976 m .49932 .33445 L .49874 .33441 L F
.49993 .32975 m .49932 .33445 L .49933 .32976 L 1 .264 0 r
F
.49993 .32975 m .49994 .33446 L .49932 .33445 L F
.5006 .32971 m .49994 .33446 L .49993 .32975 L .981 .255 0 r
F
.4988 .32974 m .49821 .33434 L .49831 .32968 L 1 .313 0 r
F
.4988 .32974 m .49874 .33441 L .49821 .33434 L F
.5006 .32971 m .50064 .33446 L .49994 .33446 L .981 .255 0 r
F
.50137 .32965 m .50064 .33446 L .5006 .32971 L .951 .252 0 r
F
.51087 .31015 m .50968 .31714 L .50825 .31176 L .542 .234 0 r
F
.49831 .32968 m .49771 .33423 L .49787 .32959 L 1 .36 0 r
F
.49831 .32968 m .49821 .33434 L .49771 .33423 L F
.50137 .32965 m .50143 .33444 L .50064 .33446 L .951 .252 0 r
F
.50228 .32956 m .50143 .33444 L .50137 .32965 L .938 .254 0 r
F
.51825 .35352 m .51216 .35793 L .51382 .35212 L 1 .901 0 r
F
.51992 .34706 m .51825 .35352 L .51382 .35212 L 1 .776 0 r
F
.49787 .32959 m .49722 .33407 L .49746 .32943 L 1 .425 0 r
F
.49787 .32959 m .49771 .33423 L .49722 .33407 L F
.50228 .32956 m .50237 .33441 L .50143 .33444 L .938 .254 0 r
F
.50338 .32943 m .50237 .33441 L .50228 .32956 L .937 .262 0 r
F
.50764 .29683 m .50856 .30473 L .506 .29961 L .368 .198 0 r
F
.50393 .29195 m .50764 .29683 L .506 .29961 L .254 .168 0 r
F
.50338 .32943 m .5035 .33436 L .50237 .33441 L .937 .262 0 r
F
.50474 .32926 m .5035 .33436 L .50338 .32943 L .945 .274 0 r
F
.49746 .32943 m .49675 .33382 L .4971 .32919 L 1 .491 0 r
F
.49746 .32943 m .49722 .33407 L .49675 .33382 L F
.49946 .28361 m .50393 .29195 L .50019 .28755 L .2 .189 0 r
F
.49451 .27991 m .49946 .28361 L .50019 .28755 L .059 .164 0 r
F
.50824 .4315 m .52171 .43937 L .51333 .43706 L 0 .149 0 r
F
.50153 .42787 m .50824 .4315 L .51333 .43706 L 0 .175 0 r
F
.50981 .37125 m .50519 .37395 L .50774 .36887 L 1 .944 0 r
F
.50981 .37125 m .50627 .37644 L .50519 .37395 L F
.5081 .32337 m .50865 .32874 L .50645 .32904 L .798 .268 0 r
F
.51079 .32268 m .50865 .32874 L .5081 .32337 L .809 .297 0 r
F
.50968 .31714 m .51079 .32268 L .5081 .32337 L .655 .247 0 r
F
.50474 .32926 m .50489 .33431 L .5035 .33436 L .945 .274 0 r
F
.50645 .32904 m .50489 .33431 L .50474 .32926 L .957 .293 0 r
F
.46138 .38348 m .45347 .39502 L .44905 .38572 L .648 .44 0 r
F
.46138 .38348 m .46455 .39157 L .45347 .39502 L F
.4971 .32919 m .49629 .33347 L .49679 .32885 L 1 .526 0 r
F
.4971 .32919 m .49675 .33382 L .49629 .33347 L F
.51283 .31583 m .51079 .32268 L .50968 .31714 L .668 .281 0 r
F
.51087 .31015 m .51283 .31583 L .50968 .31714 L .542 .234 0 r
F
.51992 .34706 m .51382 .35212 L .51502 .34614 L 1 .776 0 r
F
.52087 .34043 m .51992 .34706 L .51502 .34614 L 1 .66 0 r
F
.52785 .34097 m .51992 .34706 L .52087 .34043 L 1 .735 0 r
F
.50645 .32904 m .50665 .33424 L .50489 .33431 L .957 .293 0 r
F
.50865 .32874 m .50665 .33424 L .50645 .32904 L .973 .32 0 r
F
.52814 .33348 m .52785 .34097 L .52087 .34043 L 1 .631 0 r
F
.53777 .33316 m .52785 .34097 L .52814 .33348 L 1 .698 0 r
F
.48446 .40843 m .48744 .41851 L .48064 .41276 L .22 .191 0 r
F
.47991 .40241 m .48064 .41276 L .47439 .40631 L .34 .221 0 r
F
.47991 .40241 m .48446 .40843 L .48064 .41276 L F
.44653 .37596 m .43233 .38877 L .4287 .37717 L .744 .578 0 r
F
.44653 .37596 m .44905 .38572 L .43233 .38877 L F
.49679 .32885 m .49584 .33297 L .49654 .32836 L 1 .512 0 r
F
.49679 .32885 m .49629 .33347 L .49584 .33297 L F
.50865 .32874 m .50891 .33415 L .50665 .33424 L .973 .32 0 r
F
.51153 .32833 m .50891 .33415 L .50865 .32874 L .987 .358 0 r
F
.51079 .32268 m .51153 .32833 L .50865 .32874 L .809 .297 0 r
F
.48943 .41395 m .4945 .42355 L .48744 .41851 L .066 .161 0 r
F
.48446 .40843 m .48943 .41395 L .48744 .41851 L .22 .191 0 r
F
.50764 .29683 m .51117 .30217 L .50856 .30473 L .368 .198 0 r
F
.51434 .32173 m .51153 .32833 L .51079 .32268 L .82 .339 0 r
F
.51283 .31583 m .51434 .32173 L .51079 .32268 L .668 .281 0 r
F
.50627 .37644 m .50254 .37874 L .50519 .37395 L .978 .642 0 r
F
.50627 .37644 m .50262 .38124 L .50254 .37874 L F
.49994 .33446 m .49927 .33916 L .49932 .33445 L 1 .282 0 r
F
.49994 .33446 m .49992 .3392 L .49927 .33916 L F
.50064 .33446 m .49992 .3392 L .49994 .33446 L 1 .277 0 r
F
.50064 .33446 m .50063 .33922 L .49992 .3392 L F
.50143 .33444 m .50063 .33922 L .50064 .33446 L 1 .279 0 r
F
.49932 .33445 m .49867 .33911 L .49874 .33441 L 1 .295 0 r
F
.49932 .33445 m .49927 .33916 L .49867 .33911 L F
.50143 .33444 m .50143 .33925 L .50063 .33922 L 1 .279 0 r
F
.50237 .33441 m .50143 .33925 L .50143 .33444 L 1 .287 0 r
F
.52087 .34043 m .51502 .34614 L .51569 .34004 L 1 .66 0 r
F
.52105 .33372 m .52087 .34043 L .51569 .34004 L 1 .557 0 r
F
.52814 .33348 m .52087 .34043 L .52105 .33372 L 1 .631 0 r
F
.49874 .33441 m .4981 .33903 L .49821 .33434 L 1 .32 0 r
F
.49874 .33441 m .49867 .33911 L .4981 .33903 L F
.50237 .33441 m .50237 .33928 L .50143 .33925 L 1 .287 0 r
F
.5035 .33436 m .50237 .33928 L .50237 .33441 L 1 .3 0 r
F
.5035 .33436 m .5035 .33931 L .50237 .33928 L F
.50489 .33431 m .5035 .33931 L .5035 .33436 L 1 .32 0 r
F
.49654 .32836 m .49539 .33226 L .49637 .32767 L 1 .479 0 r
F
.49654 .32836 m .49584 .33297 L .49539 .33226 L F
.49821 .33434 m .49754 .33892 L .49771 .33423 L 1 .358 0 r
F
.49821 .33434 m .4981 .33903 L .49754 .33892 L F
.51153 .32833 m .51188 .33404 L .50891 .33415 L .987 .358 0 r
F
.51534 .32777 m .51188 .33404 L .51153 .32833 L .995 .407 0 r
F
.51434 .32173 m .51534 .32777 L .51153 .32833 L .82 .339 0 r
F
.50489 .33431 m .50489 .33937 L .5035 .33931 L 1 .32 0 r
F
.50665 .33424 m .50489 .33937 L .50489 .33431 L 1 .347 0 r
F
.68208 .71165 m .60976 .71191 L .63841 .69949 L .534 .558 0 r
F
.71627 .69467 m .68208 .71165 L .63841 .69949 L .54 .578 0 r
F
.50665 .33424 m .50663 .33946 L .50489 .33937 L 1 .347 0 r
F
.50891 .33415 m .50663 .33946 L .50665 .33424 L 1 .383 0 r
F
.49771 .33423 m .49698 .33875 L .49722 .33407 L 1 .409 0 r
F
.49771 .33423 m .49754 .33892 L .49698 .33875 L F
.51502 .34614 m .51049 .3511 L .51134 .34548 L 1 .691 0 r
F
.51502 .34614 m .51382 .35212 L .51049 .3511 L F
.51569 .34004 m .51502 .34614 L .51134 .34548 L 1 .583 0 r
F
.50891 .33415 m .50888 .33959 L .50663 .33946 L 1 .383 0 r
F
.51188 .33404 m .50888 .33959 L .50891 .33415 L 1 .429 0 r
F
.51382 .35212 m .5093 .35661 L .51049 .3511 L 1 .808 0 r
F
.51382 .35212 m .51216 .35793 L .5093 .35661 L F
.51435 .30792 m .51283 .31583 L .51087 .31015 L .561 .276 0 r
F
.49722 .33407 m .4964 .33851 L .49675 .33382 L 1 .469 0 r
F
.49722 .33407 m .49698 .33875 L .4964 .33851 L F
.32082 .53862 m .27987 .56774 L .25765 .54389 L .565 .63 0 r
F
.32082 .53862 m .33563 .55777 L .27987 .56774 L F
.51569 .34004 m .51134 .34548 L .51181 .33977 L 1 .583 0 r
F
.5158 .3339 m .51569 .34004 L .51181 .33977 L 1 .488 0 r
F
.52105 .33372 m .51569 .34004 L .5158 .3339 L 1 .557 0 r
F
.51188 .33404 m .51181 .33977 L .50888 .33959 L 1 .429 0 r
F
.5158 .3339 m .51181 .33977 L .51188 .33404 L 1 .488 0 r
F
.51534 .32777 m .5158 .3339 L .51188 .33404 L .995 .407 0 r
F
.5066 .31002 m .5075 .31013 L .5112 .3075 L 0 0 0 r
F
.51216 .35793 m .50782 .36197 L .5093 .35661 L 1 .912 0 r
F
.51216 .35793 m .5101 .36353 L .50782 .36197 L F
.50463 .28797 m .50764 .29683 L .50393 .29195 L .314 .214 0 r
F
.49946 .28361 m .50463 .28797 L .50393 .29195 L .2 .189 0 r
F
.52045 .32702 m .5158 .3339 L .51534 .32777 L .992 .469 0 r
F
.52045 .32702 m .52105 .33372 L .5158 .3339 L F
.49143 .27475 m .49946 .28361 L .49451 .27991 L .198 .228 0 r
F
.48519 .27223 m .49143 .27475 L .49451 .27991 L .092 .216 0 r
F
.49675 .33382 m .49579 .33817 L .49629 .33347 L 1 .523 0 r
F
.49675 .33382 m .4964 .33851 L .49579 .33817 L F
.51703 .31403 m .51434 .32173 L .51283 .31583 L .683 .33 0 r
F
.51435 .30792 m .51703 .31403 L .51283 .31583 L .561 .276 0 r
F
.47403 .74138 m .43995 .74393 L .45737 .73266 L .422 .415 0 r
F
.51181 .33977 m .50855 .34501 L .50888 .33959 L 1 .514 0 r
F
.51181 .33977 m .51134 .34548 L .50855 .34501 L F
.51909 .32043 m .51534 .32777 L .51434 .32173 L .828 .394 0 r
F
.51909 .32043 m .52045 .32702 L .51534 .32777 L F
.51703 .31403 m .51909 .32043 L .51434 .32173 L .683 .33 0 r
F
.52736 .32599 m .52105 .33372 L .52045 .32702 L .973 .539 0 r
F
.52736 .32599 m .52814 .33348 L .52105 .33372 L F
.46874 .40562 m .47448 .40344 L .47827 .40171 L .255 .368 0 r
F
.46874 .40562 m .46344 .40619 L .47448 .40344 L F
.49637 .32767 m .49494 .33126 L .49631 .32669 L 1 .462 0 r
F
.49637 .32767 m .49539 .33226 L .49494 .33126 L F
.49458 .41895 m .50153 .42787 L .4945 .42355 L 0 .121 0 r
F
.48943 .41395 m .49458 .41895 L .4945 .42355 L .066 .161 0 r
F
.50888 .33959 m .50641 .34467 L .50663 .33946 L 1 .455 0 r
F
.50888 .33959 m .50855 .34501 L .50641 .34467 L F
.5101 .36353 m .50612 .36715 L .50782 .36197 L 1 .95 0 r
F
.5101 .36353 m .50774 .36887 L .50612 .36715 L F
.51134 .34548 m .50795 .35037 L .50855 .34501 L 1 .61 0 r
F
.51134 .34548 m .51049 .3511 L .50795 .35037 L F
.53675 .32458 m .52814 .33348 L .52736 .32599 L .936 .61 0 r
F
.53675 .32458 m .53777 .33316 L .52814 .33348 L F
.49629 .33347 m .49514 .33768 L .49584 .33297 L 1 .562 0 r
F
.49629 .33347 m .49579 .33817 L .49514 .33768 L F
.50663 .33946 m .50473 .34444 L .50489 .33937 L 1 .409 0 r
F
.50663 .33946 m .50641 .34467 L .50473 .34444 L F
.50489 .33937 m .50339 .34427 L .5035 .33931 L 1 .371 0 r
F
.50489 .33937 m .50473 .34444 L .50339 .34427 L F
.5035 .33931 m .50229 .34415 L .50237 .33928 L 1 .343 0 r
F
.5035 .33931 m .50339 .34427 L .50229 .34415 L F
.50237 .33928 m .50137 .34407 L .50143 .33925 L 1 .321 0 r
F
.50237 .33928 m .50229 .34415 L .50137 .34407 L F
.50262 .38124 m .49994 .38325 L .50254 .37874 L .787 .458 0 r
F
.50262 .38124 m .49902 .38565 L .49994 .38325 L F
.50143 .33925 m .50058 .34401 L .50063 .33922 L 1 .306 0 r
F
.50143 .33925 m .50137 .34407 L .50058 .34401 L F
.47276 .38904 m .46895 .39922 L .46455 .39157 L .527 .309 0 r
F
.47276 .38904 m .47595 .39592 L .46895 .39922 L F
.50063 .33922 m .49987 .34395 L .49992 .3392 L 1 .298 0 r
F
.50063 .33922 m .50058 .34401 L .49987 .34395 L F
.49992 .3392 m .49921 .3439 L .49927 .33916 L 1 .297 0 r
F
.49992 .3392 m .49987 .34395 L .49921 .3439 L F
.49927 .33916 m .49859 .34384 L .49867 .33911 L 1 .304 0 r
F
.49927 .33916 m .49921 .3439 L .49859 .34384 L F
.54961 .32263 m .53777 .33316 L .53675 .32458 L .886 .67 0 r
F
.54961 .32263 m .55091 .33273 L .53777 .33316 L F
.53157 .54876 m .51332 .55512 L .51142 .5454 L .691 .774 0 r
F
.49867 .33911 m .49798 .34376 L .4981 .33903 L 1 .322 0 r
F
.49867 .33911 m .49859 .34384 L .49798 .34376 L F
.51049 .3511 m .50709 .35566 L .50795 .35037 L 1 .713 0 r
F
.51049 .3511 m .5093 .35661 L .50709 .35566 L F
.40286 .36409 m .37109 .38105 L .3684 .36256 L .748 .721 0 r
F
.40286 .36409 m .40435 .37881 L .37109 .38105 L F
.4981 .33903 m .49737 .34365 L .49754 .33892 L 1 .35 0 r
F
.4981 .33903 m .49798 .34376 L .49737 .34365 L F
.49821 .32103 m .4964 .32533 L .4967 .32342 L .832 .413 0 r
F
.52551 .31864 m .52045 .32702 L .51909 .32043 L .826 .46 0 r
F
.52551 .31864 m .52736 .32599 L .52045 .32702 L F
.50855 .34501 m .50598 .34985 L .50641 .34467 L 1 .538 0 r
F
.50855 .34501 m .50795 .35037 L .50598 .34985 L F
.49584 .33297 m .4944 .33698 L .49539 .33226 L 1 .588 0 r
F
.49584 .33297 m .49514 .33768 L .4944 .33698 L F
.49754 .33892 m .49674 .34349 L .49698 .33875 L 1 .39 0 r
F
.49754 .33892 m .49737 .34365 L .49674 .34349 L F
.50774 .36887 m .50427 .37214 L .50612 .36715 L 1 .823 0 r
F
.50774 .36887 m .50519 .37395 L .50427 .37214 L F
.50976 .29298 m .51117 .30217 L .50764 .29683 L .406 .245 0 r
F
.50463 .28797 m .50976 .29298 L .50764 .29683 L .314 .214 0 r
F
.49698 .33875 m .49606 .34326 L .4964 .33851 L 1 .439 0 r
F
.49698 .33875 m .49674 .34349 L .49606 .34326 L F
.56729 .31995 m .55091 .33273 L .54961 .32263 L .832 .713 0 r
F
.56729 .31995 m .5689 .33215 L .55091 .33273 L F
.49631 .32669 m .4945 .32987 L .4964 .32533 L 1 .474 0 r
F
.49631 .32669 m .49494 .33126 L .4945 .32987 L F
.4929 .3927 m .48868 .39598 L .49256 .39339 L 0 0 0 r
F
.50641 .34467 m .50443 .34948 L .50473 .34444 L 1 .478 0 r
F
.50641 .34467 m .50598 .34985 L .50443 .34948 L F
.53157 .54876 m .51142 .5454 L .52486 .5393 L .691 .774 0 r
F
.54889 .54086 m .53157 .54876 L .52486 .5393 L .744 .863 0 r
F
.5093 .35661 m .50603 .36085 L .50709 .35566 L 1 .806 0 r
F
.5093 .35661 m .50782 .36197 L .50603 .36085 L F
.4964 .33851 m .49531 .34294 L .49579 .33817 L 1 .492 0 r
F
.4964 .33851 m .49606 .34326 L .49531 .34294 L F
.52269 .31155 m .51909 .32043 L .51703 .31403 L .695 .392 0 r
F
.52269 .31155 m .52551 .31864 L .51909 .32043 L F
.50473 .34444 m .50318 .34922 L .50339 .34427 L 1 .429 0 r
F
.50473 .34444 m .50443 .34948 L .50318 .34922 L F
.50795 .35037 m .50537 .35498 L .50598 .34985 L 1 .627 0 r
F
.50795 .35037 m .50709 .35566 L .50537 .35498 L F
.4783 .26581 m .49143 .27475 L .48519 .27223 L .248 .28 0 r
F
.47095 .26514 m .4783 .26581 L .48519 .27223 L .189 .276 0 r
F
.50339 .34427 m .50214 .34903 L .50229 .34415 L 1 .389 0 r
F
.50339 .34427 m .50318 .34922 L .50214 .34903 L F
.49539 .33226 m .49357 .33602 L .49494 .33126 L 1 .617 0 r
F
.49539 .33226 m .4944 .33698 L .49357 .33602 L F
.50976 .29298 m .51463 .29863 L .51117 .30217 L .406 .245 0 r
F
.54178 .4463 m .54975 .44578 L .57044 .45109 L .132 .307 0 r
F
.52893 .44092 m .54975 .44578 L .54178 .4463 L 0 .233 0 r
F
.52171 .43937 m .52893 .44092 L .54178 .4463 L 0 .234 0 r
F
.49579 .33817 m .49446 .34248 L .49514 .33768 L 1 .546 0 r
F
.49579 .33817 m .49531 .34294 L .49446 .34248 L F
.59173 .31622 m .5689 .33215 L .56729 .31995 L .781 .737 0 r
F
.59173 .31622 m .59361 .33136 L .5689 .33215 L F
.50229 .34415 m .50126 .3489 L .50137 .34407 L 1 .357 0 r
F
.50229 .34415 m .50214 .34903 L .50126 .3489 L F
.51901 .30484 m .51703 .31403 L .51435 .30792 L .582 .334 0 r
F
.51901 .30484 m .52269 .31155 L .51703 .31403 L F
.50137 .34407 m .50049 .3488 L .50058 .34401 L 1 .333 0 r
F
.50137 .34407 m .50126 .3489 L .50049 .3488 L F
.53426 .31617 m .52736 .32599 L .52551 .31864 L .813 .532 0 r
F
.53426 .31617 m .53675 .32458 L .52736 .32599 L F
.50058 .34401 m .49979 .34873 L .49987 .34395 L 1 .317 0 r
F
.50058 .34401 m .50049 .3488 L .49979 .34873 L F
.49987 .34395 m .49914 .34866 L .49921 .3439 L 1 .309 0 r
F
.49987 .34395 m .49979 .34873 L .49914 .34866 L F
.50782 .36197 m .50481 .36591 L .50603 .36085 L 1 .839 0 r
F
.50782 .36197 m .50612 .36715 L .50481 .36591 L F
.50519 .37395 m .50236 .37693 L .50427 .37214 L .978 .54 0 r
F
.50519 .37395 m .50254 .37874 L .50236 .37693 L F
.49921 .3439 m .4985 .34859 L .49859 .34384 L 1 .309 0 r
F
.49921 .3439 m .49914 .34866 L .4985 .34859 L F
.4482 .40997 m .45993 .40632 L .46344 .40619 L .3 .377 0 r
F
.4482 .40997 m .4432 .40835 L .45993 .40632 L F
.50598 .34985 m .50399 .3545 L .50443 .34948 L 1 .553 0 r
F
.50598 .34985 m .50537 .35498 L .50399 .3545 L F
.49859 .34384 m .49787 .34851 L .49798 .34376 L 1 .319 0 r
F
.49859 .34384 m .4985 .34859 L .49787 .34851 L F
.49798 .34376 m .49722 .34841 L .49737 .34365 L 1 .339 0 r
F
.49798 .34376 m .49787 .34851 L .49722 .34841 L F
.49972 .42343 m .50824 .4315 L .50153 .42787 L 0 .075 0 r
F
.49458 .41895 m .49972 .42343 L .50153 .42787 L 0 .121 0 r
F
.49828 .27813 m .50463 .28797 L .49946 .28361 L .292 .246 0 r
F
.49143 .27475 m .49828 .27813 L .49946 .28361 L .198 .228 0 r
F
.49514 .33768 m .49346 .34185 L .4944 .33698 L 1 .601 0 r
F
.49514 .33768 m .49446 .34248 L .49346 .34185 L F
.49737 .34365 m .49652 .34827 L .49674 .34349 L 1 .367 0 r
F
.49737 .34365 m .49722 .34841 L .49652 .34827 L F
.45961 .37508 m .44905 .38572 L .44653 .37596 L .762 .509 0 r
F
.45961 .37508 m .46138 .38348 L .44905 .38572 L F
.50709 .35566 m .50461 .36004 L .50537 .35498 L 1 .708 0 r
F
.50709 .35566 m .50603 .36085 L .50461 .36004 L F
.5112 .3075 m .51264 .30584 L .51776 .30398 L .493 .411 0 r
F
.5112 .3075 m .5075 .31013 L .51264 .30584 L F
.49902 .38565 m .49764 .3873 L .49994 .38325 L 0 0 0 r
F
.49764 .3873 m .49798 .38664 L .49994 .38325 L F
.49764 .3873 m .49748 .3875 L .49798 .38664 L F
.49994 .38325 m .49748 .3875 L .49871 .38591 L F
.49994 .38325 m .49871 .38591 L .50048 .38152 L F
.50037 .38187 m .49871 .38591 L .49949 .38477 L F
.50048 .38152 m .5002 .38221 L .50037 .38187 L F
.5002 .38221 m .49871 .38591 L .50037 .38187 L F
.49748 .3875 m .49713 .39014 L .49862 .38616 L F
.49748 .3875 m .49862 .38616 L .49871 .38591 L F
.49902 .38565 m .49589 .38936 L .49748 .3875 L F
.49589 .38936 m .49561 .38969 L .49748 .3875 L F
.57794 .72229 m .5352 .71825 L .56048 .71043 L .535 .527 0 r
F
.60976 .71191 m .57794 .72229 L .56048 .71043 L .556 .575 0 r
F
.49674 .34349 m .49575 .34807 L .49606 .34326 L 1 .405 0 r
F
.49674 .34349 m .49652 .34827 L .49575 .34807 L F
.4948 .55993 m .4767 .56324 L .48447 .55417 L .585 .549 0 r
F
.47048 .38184 m .46455 .39157 L .46138 .38348 L .638 .368 0 r
F
.47048 .38184 m .47276 .38904 L .46455 .39157 L F
.50443 .34948 m .50287 .35415 L .50318 .34922 L 1 .49 0 r
F
.50443 .34948 m .50399 .3545 L .50287 .35415 L F
.62569 .31104 m .59361 .33136 L .59173 .31622 L .738 .745 0 r
F
.62569 .31104 m .62763 .33028 L .59361 .33136 L F
.4964 .32533 m .49405 .32793 L .4967 .32342 L 1 .519 0 r
F
.4964 .32533 m .4945 .32987 L .49405 .32793 L F
.65315 .45759 m .66335 .44575 L .72777 .44736 L .449 .46 0 r
F
.61001 .4519 m .66335 .44575 L .65315 .45759 L .396 .409 0 r
F
.4583 .25768 m .4783 .26581 L .47095 .26514 L .328 .345 0 r
F
.49922 .31925 m .4967 .32342 L .49728 .32076 L .841 .443 0 r
F
.49494 .33126 m .49258 .33466 L .4945 .32987 L 1 .667 0 r
F
.49494 .33126 m .49357 .33602 L .49258 .33466 L F
.50394 .3132 m .50078 .31676 L .50312 .31329 L .652 .427 0 r
F
.49606 .34326 m .49488 .34779 L .49531 .34294 L 1 .449 0 r
F
.49606 .34326 m .49575 .34807 L .49488 .34779 L F
.50318 .34922 m .50192 .3539 L .50214 .34903 L 1 .438 0 r
F
.50318 .34922 m .50287 .35415 L .50192 .3539 L F
.51435 .4345 m .52893 .44092 L .52171 .43937 L .319 0 0 r
F
.50824 .4315 m .51435 .4345 L .52171 .43937 L 0 .149 0 r
F
.50612 .36715 m .50348 .37084 L .50481 .36591 L 1 .725 0 r
F
.50612 .36715 m .50427 .37214 L .50348 .37084 L F
.50214 .34903 m .50111 .35373 L .50126 .3489 L 1 .394 0 r
F
.50214 .34903 m .50192 .3539 L .50111 .35373 L F
.4944 .33698 m .49225 .34095 L .49357 .33602 L 1 .662 0 r
F
.4944 .33698 m .49346 .34185 L .49225 .34095 L F
.50537 .35498 m .50345 .35946 L .50399 .3545 L 1 .624 0 r
F
.50537 .35498 m .50461 .36004 L .50345 .35946 L F
.49531 .34294 m .49385 .34739 L .49446 .34248 L 1 .499 0 r
F
.49531 .34294 m .49488 .34779 L .49385 .34739 L F
.50126 .3489 m .50037 .3536 L .50049 .3488 L 1 .359 0 r
F
.50126 .3489 m .50111 .35373 L .50037 .3536 L F
.50603 .36085 m .50373 .36502 L .50461 .36004 L 1 .744 0 r
F
.50603 .36085 m .50481 .36591 L .50373 .36502 L F
.50049 .3488 m .4997 .35351 L .49979 .34873 L 1 .334 0 r
F
.50049 .3488 m .50037 .3536 L .4997 .35351 L F
.57044 .45109 m .5784 .4477 L .61001 .4519 L .287 .357 0 r
F
.54975 .44578 m .5784 .4477 L .57044 .45109 L .136 .317 0 r
F
.38837 .41497 m .41658 .40657 L .4201 .41114 L .433 .44 0 r
F
.38837 .41497 m .38289 .40688 L .41658 .40657 L F
.5304 .30811 m .52551 .31864 L .52269 .31155 L .701 .463 0 r
F
.5304 .30811 m .53426 .31617 L .52551 .31864 L F
.49979 .34873 m .49905 .35343 L .49914 .34866 L 1 .318 0 r
F
.49979 .34873 m .4997 .35351 L .49905 .35343 L F
.42786 .36518 m .40435 .37881 L .40286 .36409 L .795 .696 0 r
F
.42786 .36518 m .4287 .37717 L .40435 .37881 L F
.49914 .34866 m .49841 .35336 L .4985 .34859 L 1 .311 0 r
F
.49914 .34866 m .49905 .35343 L .49841 .35336 L F
.54626 .31274 m .53675 .32458 L .53426 .31617 L .79 .598 0 r
F
.54626 .31274 m .54961 .32263 L .53675 .32458 L F
.50254 .37874 m .50048 .38152 L .50236 .37693 L .781 .429 0 r
F
.50254 .37874 m .49994 .38325 L .50048 .38152 L F
.65954 .5232 m .60399 .52922 L .61906 .51486 L .666 .777 0 r
F
.67523 .50367 m .65954 .5232 L .61906 .51486 L .663 .766 0 r
F
.73667 .50996 m .65954 .5232 L .67523 .50367 L .623 .722 0 r
F
.60399 .52922 m .56463 .53147 L .57816 .52068 L .722 .844 0 r
F
.61906 .51486 m .60399 .52922 L .57816 .52068 L .728 .839 0 r
F
.4985 .34859 m .49776 .35329 L .49787 .34851 L 1 .313 0 r
F
.4985 .34859 m .49841 .35336 L .49776 .35329 L F
.49787 .34851 m .49708 .3532 L .49722 .34841 L 1 .324 0 r
F
.49787 .34851 m .49776 .35329 L .49708 .3532 L F
.49446 .34248 m .4926 .34683 L .49346 .34185 L 1 .555 0 r
F
.49446 .34248 m .49385 .34739 L .4926 .34683 L F
.50399 .3545 m .50248 .35905 L .50287 .35415 L 1 .551 0 r
F
.50399 .3545 m .50345 .35946 L .50248 .35905 L F
.49722 .34841 m .49633 .35309 L .49652 .34827 L 1 .343 0 r
F
.49722 .34841 m .49708 .3532 L .49633 .35309 L F
.53859 .60287 m .57595 .61308 L .5542 .61334 L .142 .304 0 r
F
.52102 .60048 m .53859 .60287 L .5542 .61334 L .187 .307 0 r
F
.67313 .30378 m .62763 .33028 L .62569 .31104 L .705 .745 0 r
F
.67313 .30378 m .67457 .32881 L .62763 .33028 L F
.49652 .34827 m .49548 .35292 L .49575 .34807 L 1 .37 0 r
F
.49652 .34827 m .49633 .35309 L .49548 .35292 L F
.48738 .40526 m .48943 .41395 L .48446 .40843 L .146 .142 0 r
F
.50544 .28242 m .50976 .29298 L .50463 .28797 L .374 .273 0 r
F
.49828 .27813 m .50544 .28242 L .50463 .28797 L .292 .246 0 r
F
.50287 .35415 m .50165 .35876 L .50192 .3539 L 1 .487 0 r
F
.50287 .35415 m .50248 .35905 L .50165 .35876 L F
.54889 .54086 m .52486 .5393 L .53757 .53206 L .744 .863 0 r
F
.56463 .53147 m .54889 .54086 L .53757 .53206 L .788 .914 0 r
F
.49575 .34807 m .4945 .3527 L .49488 .34779 L 1 .403 0 r
F
.49575 .34807 m .49548 .35292 L .4945 .3527 L F
.49357 .33602 m .49075 .3397 L .49258 .33466 L 1 .739 0 r
F
.49357 .33602 m .49225 .34095 L .49075 .3397 L F
.50427 .37214 m .50211 .37562 L .50348 .37084 L .991 .486 0 r
F
.50427 .37214 m .50236 .37693 L .50211 .37562 L F
.50461 .36004 m .50283 .36438 L .50345 .35946 L 1 .666 0 r
F
.50461 .36004 m .50373 .36502 L .50283 .36438 L F
.4945 .32987 m .49139 .33277 L .49405 .32793 L 1 .751 0 r
F
.4945 .32987 m .49258 .33466 L .49139 .33277 L F
.50192 .3539 m .50091 .35855 L .50111 .35373 L 1 .431 0 r
F
.50192 .3539 m .50165 .35876 L .50091 .35855 L F
.49346 .34185 m .49106 .34605 L .49225 .34095 L 1 .62 0 r
F
.49346 .34185 m .4926 .34683 L .49106 .34605 L F
.50481 .36591 m .50278 .3699 L .50373 .36502 L 1 .663 0 r
F
.50481 .36591 m .50348 .37084 L .50278 .3699 L F
.49488 .34779 m .49332 .35237 L .49385 .34739 L 1 .443 0 r
F
.49488 .34779 m .4945 .3527 L .49332 .35237 L F
.47887 .38719 m .47595 .39592 L .47276 .38904 L .505 .254 0 r
F
.47887 .38719 m .48118 .39351 L .47595 .39592 L F
.52534 .30057 m .52269 .31155 L .51901 .30484 L .602 .404 0 r
F
.52534 .30057 m .5304 .30811 L .52269 .31155 L F
.50111 .35373 m .50023 .35841 L .50037 .3536 L 1 .384 0 r
F
.50111 .35373 m .50091 .35855 L .50023 .35841 L F
.491 .4106 m .49458 .41895 L .48943 .41395 L 0 .094 0 r
F
.48738 .40526 m .491 .4106 L .48943 .41395 L .146 .142 0 r
F
.50037 .3536 m .49959 .3583 L .4997 .35351 L 1 .348 0 r
F
.50037 .3536 m .50023 .35841 L .49959 .3583 L F
.4967 .32342 m .49359 .32521 L .49728 .32076 L 1 .61 0 r
F
.4967 .32342 m .49405 .32793 L .49359 .32521 L F
.49561 .38969 m .49256 .39339 L .49528 .3915 L 0 0 0 r
F
.4997 .35351 m .49896 .35822 L .49905 .35343 L 1 .323 0 r
F
.4997 .35351 m .49959 .3583 L .49896 .35822 L F
.47827 .40171 m .47448 .40344 L .4824 .40144 L 0 0 0 r
F
.50345 .35946 m .50204 .36392 L .50248 .35905 L 1 .598 0 r
F
.50345 .35946 m .50283 .36438 L .50204 .36392 L F
.49905 .35343 m .49833 .35816 L .49841 .35336 L 1 .308 0 r
F
.49905 .35343 m .49896 .35822 L .49833 .35816 L F
.49385 .34739 m .49187 .35192 L .4926 .34683 L 1 .49 0 r
F
.49385 .34739 m .49332 .35237 L .49187 .35192 L F
.49841 .35336 m .49767 .35809 L .49776 .35329 L 1 .303 0 r
F
.49841 .35336 m .49833 .35816 L .49767 .35809 L F
.46922 .37443 m .46138 .38348 L .45961 .37508 L .77 .435 0 r
F
.46922 .37443 m .47048 .38184 L .46138 .38348 L F
.49776 .35329 m .49696 .35803 L .49708 .3532 L 1 .307 0 r
F
.49776 .35329 m .49767 .35809 L .49696 .35803 L F
.51256 .28762 m .51463 .29863 L .50976 .29298 L .445 .309 0 r
F
.50544 .28242 m .51256 .28762 L .50976 .29298 L .374 .273 0 r
F
.49708 .3532 m .49618 .35794 L .49633 .35309 L 1 .317 0 r
F
.49708 .3532 m .49696 .35803 L .49618 .35794 L F
.48694 .26753 m .49828 .27813 L .49143 .27475 L .31 .294 0 r
F
.4783 .26581 m .48694 .26753 L .49143 .27475 L .248 .28 0 r
F
.48921 .76409 m .52301 .78023 L .48743 .77536 L .184 .312 0 r
F
.46275 .75756 m .48743 .77536 L .45212 .76873 L .244 .325 0 r
F
.46275 .75756 m .48921 .76409 L .48743 .77536 L F
.36783 .58231 m .39029 .5687 L .40432 .57252 L .41 .414 0 r
F
.36783 .58231 m .34783 .57537 L .39029 .5687 L F
.49633 .35309 m .49528 .35782 L .49548 .35292 L 1 .335 0 r
F
.49633 .35309 m .49618 .35794 L .49528 .35782 L F
.50462 .4274 m .51435 .4345 L .50824 .4315 L .485 0 0 r
F
.49972 .42343 m .50462 .4274 L .50824 .4315 L 0 .075 0 r
F
.44604 .36597 m .4287 .37717 L .42786 .36518 L .844 .65 0 r
F
.44604 .36597 m .44653 .37596 L .4287 .37717 L F
.50248 .35905 m .50134 .3636 L .50165 .35876 L 1 .531 0 r
F
.50248 .35905 m .50204 .36392 L .50134 .3636 L F
.49225 .34095 m .48909 .34495 L .49075 .3397 L 1 .697 0 r
F
.49225 .34095 m .49106 .34605 L .48909 .34495 L F
.50078 .31676 m .49728 .32076 L .49826 .31704 L .847 .492 0 r
F
.50373 .36502 m .50215 .36922 L .50283 .36438 L 1 .63 0 r
F
.50373 .36502 m .50278 .3699 L .50215 .36922 L F
.73989 .29355 m .67457 .32881 L .67313 .30378 L .679 .739 0 r
F
.73989 .29355 m .73949 .32678 L .67457 .32881 L F
.51256 .28762 m .5193 .2937 L .51463 .29863 L .445 .309 0 r
F
.49548 .35292 m .49421 .35766 L .4945 .3527 L 1 .358 0 r
F
.49548 .35292 m .49528 .35782 L .49421 .35766 L F
.57554 .29253 m .59974 .27692 L .60798 .28663 L .541 .552 0 r
F
.4926 .34683 m .49004 .35129 L .49106 .34605 L 1 .545 0 r
F
.4926 .34683 m .49187 .35192 L .49004 .35129 L F
.47722 .38064 m .47276 .38904 L .47048 .38184 L .623 .306 0 r
F
.47722 .38064 m .47887 .38719 L .47276 .38904 L F
.56283 .30799 m .54961 .32263 L .54626 .31274 L .761 .651 0 r
F
.56283 .30799 m .56729 .31995 L .54961 .32263 L F
.50236 .37693 m .50076 .38026 L .50211 .37562 L .786 .401 0 r
F
.50236 .37693 m .50048 .38152 L .50076 .38026 L F
.49258 .33466 m .48884 .33795 L .49139 .33277 L 1 .836 0 r
F
.49258 .33466 m .49075 .3397 L .48884 .33795 L F
.50348 .37084 m .5018 .37468 L .50278 .3699 L 1 .467 0 r
F
.50348 .37084 m .50211 .37562 L .5018 .37468 L F
.50165 .35876 m .50069 .36337 L .50091 .35855 L 1 .465 0 r
F
.50165 .35876 m .50134 .3636 L .50069 .36337 L F
.4945 .3527 m .49292 .35743 L .49332 .35237 L 1 .387 0 r
F
.4945 .3527 m .49421 .35766 L .49292 .35743 L F
.49477 .41557 m .49972 .42343 L .49458 .41895 L 0 .033 0 r
F
.491 .4106 m .49477 .41557 L .49458 .41895 L 0 .094 0 r
F
.50091 .35855 m .50007 .36321 L .50023 .35841 L 1 .406 0 r
F
.50091 .35855 m .50069 .36337 L .50007 .36321 L F
.5075 .31013 m .50656 .30842 L .51264 .30584 L .702 .465 0 r
F
.5075 .31013 m .50312 .31329 L .50656 .30842 L F
.54099 .30332 m .53426 .31617 L .5304 .30811 L .699 .534 0 r
F
.54099 .30332 m .54626 .31274 L .53426 .31617 L F
.49332 .35237 m .4913 .3571 L .49187 .35192 L 1 .423 0 r
F
.49332 .35237 m .49292 .35743 L .4913 .3571 L F
.50023 .35841 m .49947 .3631 L .49959 .3583 L 1 .358 0 r
F
.50023 .35841 m .50007 .36321 L .49947 .3631 L F
.50283 .36438 m .50156 .36874 L .50204 .36392 L 1 .603 0 r
F
.50283 .36438 m .50215 .36922 L .50156 .36874 L F
.51776 .30398 m .52 .29983 L .52709 .29906 L .583 .453 0 r
F
.51776 .30398 m .51264 .30584 L .52 .29983 L F
.49959 .3583 m .49887 .36302 L .49896 .35822 L 1 .324 0 r
F
.49959 .3583 m .49947 .3631 L .49887 .36302 L F
.49896 .35822 m .49826 .36296 L .49833 .35816 L 1 .302 0 r
F
.49896 .35822 m .49887 .36302 L .49826 .36296 L F
.49833 .35816 m .4976 .36292 L .49767 .35809 L 1 .29 0 r
F
.49833 .35816 m .49826 .36296 L .4976 .36292 L F
.49405 .32793 m .4899 .33013 L .49359 .32521 L 1 .869 0 r
F
.49405 .32793 m .49139 .33277 L .4899 .33013 L F
.49106 .34605 m .48767 .3504 L .48909 .34495 L 1 .612 0 r
F
.49106 .34605 m .49004 .35129 L .48767 .3504 L F
.49767 .35809 m .49688 .36287 L .49696 .35803 L 1 .287 0 r
F
.49767 .35809 m .4976 .36292 L .49688 .36287 L F
.49696 .35803 m .49607 .36282 L .49618 .35794 L 1 .291 0 r
F
.49696 .35803 m .49688 .36287 L .49607 .36282 L F
.49187 .35192 m .48924 .35665 L .49004 .35129 L 1 .467 0 r
F
.49187 .35192 m .4913 .3571 L .48924 .35665 L F
.49618 .35794 m .49514 .36276 L .49528 .35782 L 1 .3 0 r
F
.49618 .35794 m .49607 .36282 L .49514 .36276 L F
.50204 .36392 m .501 .36841 L .50134 .3636 L 1 .56 0 r
F
.50204 .36392 m .50156 .36874 L .501 .36841 L F
.46344 .40619 m .47199 .40485 L .47448 .40344 L .126 .324 0 r
F
.46344 .40619 m .45993 .40632 L .47199 .40485 L F
.45931 .36652 m .44653 .37596 L .44604 .36597 L .888 .586 0 r
F
.45931 .36652 m .45961 .37508 L .44653 .37596 L F
.43738 .74962 m .45212 .76873 L .41811 .76028 L .303 .346 0 r
F
.43738 .74962 m .46275 .75756 L .45212 .76873 L F
.49075 .3397 m .48653 .34342 L .48884 .33795 L 1 .788 0 r
F
.49075 .3397 m .48909 .34495 L .48653 .34342 L F
.49528 .35782 m .49402 .36267 L .49421 .35766 L 1 .315 0 r
F
.49528 .35782 m .49514 .36276 L .49402 .36267 L F
.50278 .3699 m .50145 .374 L .50215 .36922 L 1 .481 0 r
F
.50278 .3699 m .5018 .37468 L .50145 .374 L F
.47632 .37395 m .47048 .38184 L .46922 .37443 L .767 .369 0 r
F
.47632 .37395 m .47722 .38064 L .47048 .38184 L F
.49421 .35766 m .49264 .36254 L .49292 .35743 L 1 .335 0 r
F
.49421 .35766 m .49402 .36267 L .49264 .36254 L F
.50134 .3636 m .50045 .36817 L .50069 .36337 L 1 .496 0 r
F
.50134 .3636 m .501 .36841 L .50045 .36817 L F
.50211 .37562 m .50083 .37936 L .5018 .37468 L .823 .386 0 r
F
.50211 .37562 m .50076 .38026 L .50083 .37936 L F
.49292 .35743 m .49092 .36236 L .4913 .3571 L 1 .361 0 r
F
.49292 .35743 m .49264 .36254 L .49092 .36236 L F
.49004 .35129 m .48656 .356 L .48767 .3504 L 1 .521 0 r
F
.49004 .35129 m .48924 .35665 L .48656 .356 L F
.50048 .38152 m .49949 .38477 L .50069 .38051 L 0 0 0 r
F
.50072 .38044 m .50069 .38051 L .50076 .38026 L F
.50048 .38152 m .50069 .38051 L .50072 .38044 L F
.50076 .38026 m .49949 .38477 L .49992 .38395 L F
.50039 .38119 m .50011 .38337 L .50012 .38296 L .784 .338 0 r
F
.50076 .37872 m .50043 .3811 L .50039 .38119 L F
.50043 .3811 m .50011 .38337 L .50039 .38119 L F
.50069 .36337 m .49991 .36801 L .50007 .36321 L 1 .425 0 r
F
.50069 .36337 m .50045 .36817 L .49991 .36801 L F
.49748 .3875 m .49528 .3915 L .49713 .39014 L 0 0 0 r
F
.48344 .38583 m .48118 .39351 L .47887 .38719 L .486 .214 0 r
F
.48344 .38583 m .48512 .39174 L .48118 .39351 L F
.50007 .36321 m .49936 .3679 L .49947 .3631 L 1 .364 0 r
F
.50007 .36321 m .49991 .36801 L .49936 .3679 L F
.50215 .36922 m .50106 .37353 L .50156 .36874 L 1 .524 0 r
F
.50215 .36922 m .50145 .374 L .50106 .37353 L F
.4913 .3571 m .4887 .36209 L .48924 .35665 L 1 .394 0 r
F
.4913 .3571 m .49092 .36236 L .4887 .36209 L F
.49728 .32076 m .49313 .32142 L .49826 .31704 L 1 .753 0 r
F
.49728 .32076 m .49359 .32521 L .49313 .32142 L F
.49947 .3631 m .49879 .36782 L .49887 .36302 L 1 .32 0 r
F
.49947 .3631 m .49936 .3679 L .49879 .36782 L F
.48909 .34495 m .48456 .34915 L .48653 .34342 L 1 .69 0 r
F
.48909 .34495 m .48767 .3504 L .48456 .34915 L F
.49139 .33277 m .48636 .3355 L .4899 .33013 L 1 .948 0 r
F
.49139 .33277 m .48884 .33795 L .48636 .3355 L F
.49887 .36302 m .4982 .36778 L .49826 .36296 L 1 .291 0 r
F
.49887 .36302 m .49879 .36782 L .4982 .36778 L F
.48224 .37976 m .47887 .38719 L .47722 .38064 L .607 .259 0 r
F
.48224 .37976 m .48344 .38583 L .47887 .38719 L F
.46904 .36691 m .45961 .37508 L .45931 .36652 L .918 .514 0 r
F
.46904 .36691 m .46922 .37443 L .45961 .37508 L F
.49826 .36296 m .49755 .36775 L .4976 .36292 L 1 .275 0 r
F
.49826 .36296 m .4982 .36778 L .49755 .36775 L F
.49852 .42016 m .50462 .4274 L .49972 .42343 L 0 0 0 r
F
.49477 .41557 m .49852 .42016 L .49972 .42343 L 0 .033 0 r
F
.4976 .36292 m .49684 .36774 L .49688 .36287 L 1 .266 0 r
F
.4976 .36292 m .49755 .36775 L .49684 .36774 L F
.48963 .40293 m .491 .4106 L .48738 .40526 L .082 .095 0 r
F
.49688 .36287 m .49603 .36773 L .49607 .36282 L 1 .265 0 r
F
.49688 .36287 m .49684 .36774 L .49603 .36773 L F
.49646 .27045 m .50544 .28242 L .49828 .27813 L .371 .317 0 r
F
.48694 .26753 m .49646 .27045 L .49828 .27813 L .31 .294 0 r
F
.49607 .36282 m .49507 .36772 L .49514 .36276 L 1 .268 0 r
F
.49607 .36282 m .49603 .36773 L .49507 .36772 L F
.49514 .36276 m .49393 .36771 L .49402 .36267 L 1 .276 0 r
F
.49514 .36276 m .49507 .36772 L .49393 .36771 L F
.4201 .41114 m .44089 .40635 L .4432 .40835 L .357 .387 0 r
F
.4201 .41114 m .41658 .40657 L .44089 .40635 L F
.48924 .35665 m .48581 .36172 L .48656 .356 L 1 .436 0 r
F
.48924 .35665 m .4887 .36209 L .48581 .36172 L F
.50156 .36874 m .50065 .37319 L .501 .36841 L 1 .552 0 r
F
.50156 .36874 m .50106 .37353 L .50065 .37319 L F
.49402 .36267 m .49252 .36769 L .49264 .36254 L 1 .289 0 r
F
.49402 .36267 m .49393 .36771 L .49252 .36769 L F
.46844 .25679 m .48694 .26753 L .4783 .26581 L .358 .355 0 r
F
.4583 .25768 m .46844 .25679 L .4783 .26581 L .328 .345 0 r
F
.5018 .37468 m .50076 .37872 L .50145 .374 L .894 .385 0 r
F
.5018 .37468 m .50083 .37936 L .50076 .37872 L F
.43995 .74393 m .43364 .73469 L .45737 .73266 L .372 .398 0 r
F
.43995 .74393 m .40786 .74474 L .43364 .73469 L F
.49264 .36254 m .49074 .36765 L .49092 .36236 L 1 .306 0 r
F
.49264 .36254 m .49252 .36769 L .49074 .36765 L F
.51591 .76927 m .55786 .78344 L .52301 .78023 L .128 .302 0 r
F
.48921 .76409 m .51591 .76927 L .52301 .78023 L .184 .312 0 r
F
.48767 .3504 m .48302 .3551 L .48456 .34915 L 1 .586 0 r
F
.48767 .3504 m .48656 .356 L .48302 .3551 L F
.48159 .37359 m .47722 .38064 L .47632 .37395 L .757 .315 0 r
F
.48159 .37359 m .48224 .37976 L .47722 .38064 L F
.49092 .36236 m .48845 .3676 L .4887 .36209 L 1 .33 0 r
F
.49092 .36236 m .49074 .36765 L .48845 .3676 L F
.501 .36841 m .50021 .37296 L .50045 .36817 L 1 .517 0 r
F
.501 .36841 m .50065 .37319 L .50021 .37296 L F
.58586 .30134 m .56729 .31995 L .56283 .30799 L .73 .686 0 r
F
.58586 .30134 m .59173 .31622 L .56729 .31995 L F
.4762 .36719 m .46922 .37443 L .46904 .36691 L .933 .443 0 r
F
.4762 .36719 m .47632 .37395 L .46922 .37443 L F
.52893 .44092 m .53467 .44186 L .54975 .44578 L 0 .233 0 r
F
.51575 .43512 m .5196 .43696 L .52893 .44092 L .319 0 0 r
F
.51435 .4345 m .5196 .43696 L .51575 .43512 L F
.52374 .43898 m .52659 .44069 L .52673 .44071 L .344 0 0 r
F
.5196 .43696 m .53467 .44186 L .52893 .44092 L .356 0 0 r
F
.5196 .43696 m .5239 .43903 L .53467 .44186 L F
.52374 .43898 m .53865 .44235 L .53467 .44186 L .344 0 0 r
F
.52374 .43898 m .52673 .44071 L .53865 .44235 L F
.52339 .43878 m .52374 .43898 L .5239 .43903 L .356 0 0 r
F
.5196 .43696 m .52374 .43898 L .52339 .43878 L F
.48884 .33795 m .48316 .34128 L .48636 .3355 L 1 .888 0 r
F
.48884 .33795 m .48653 .34342 L .48316 .34128 L F
.49227 .40815 m .49477 .41557 L .491 .4106 L 0 .031 0 r
F
.48963 .40293 m .49227 .40815 L .491 .4106 L .082 .095 0 r
F
.50045 .36817 m .49975 .3728 L .49991 .36801 L 1 .439 0 r
F
.50045 .36817 m .50021 .37296 L .49975 .3728 L F
.4887 .36209 m .48546 .36751 L .48581 .36172 L 1 .363 0 r
F
.4887 .36209 m .48845 .3676 L .48546 .36751 L F
.50076 .38026 m .49992 .38395 L .50083 .37936 L 0 0 0 r
F
.48656 .356 m .48199 .36119 L .48302 .3551 L 1 .49 0 r
F
.48656 .356 m .48581 .36172 L .48199 .36119 L F
.49991 .36801 m .49925 .3727 L .49936 .3679 L 1 .365 0 r
F
.49991 .36801 m .49975 .3728 L .49925 .3727 L F
.50145 .374 m .50058 .37826 L .50106 .37353 L .995 .397 0 r
F
.50145 .374 m .50076 .37872 L .50058 .37826 L F
.49936 .3679 m .49873 .37264 L .49879 .36782 L 1 .311 0 r
F
.49936 .3679 m .49925 .3727 L .49873 .37264 L F
.4815 .36738 m .47632 .37395 L .4762 .36719 L .933 .382 0 r
F
.4815 .36738 m .48159 .37359 L .47632 .37395 L F
.56463 .53147 m .53757 .53206 L .54905 .52371 L .788 .914 0 r
F
.57816 .52068 m .56463 .53147 L .54905 .52371 L .815 .926 0 r
F
.50549 .42803 m .50908 .43092 L .51435 .4345 L .485 0 0 r
F
.50462 .4274 m .50908 .43092 L .50549 .42803 L F
.50908 .43092 m .51289 .43405 L .51305 .43412 L .569 0 0 r
F
.50908 .43092 m .5196 .43696 L .51435 .4345 L F
.50908 .43092 m .51305 .43412 L .5196 .43696 L F
.50312 .31329 m .49979 .31183 L .50656 .30842 L .848 .612 0 r
F
.50312 .31329 m .49826 .31704 L .49979 .31183 L F
.49879 .36782 m .49816 .37261 L .4982 .36778 L 1 .277 0 r
F
.49879 .36782 m .49873 .37264 L .49816 .37261 L F
.48581 .36172 m .4815 .36738 L .48199 .36119 L 1 .406 0 r
F
.48581 .36172 m .48546 .36751 L .4815 .36738 L F
.4982 .36778 m .49754 .3726 L .49755 .36775 L 1 .256 0 r
F
.4982 .36778 m .49816 .37261 L .49754 .3726 L F
.49755 .36775 m .49684 .37261 L .49684 .36774 L .946 .245 0 r
F
.49755 .36775 m .49754 .3726 L .49684 .37261 L F
.49684 .36774 m .49604 .37265 L .49603 .36773 L .909 .239 0 r
F
.49684 .36774 m .49684 .37261 L .49604 .37265 L F
.49871 .38591 m .49835 .38916 L .49949 .38477 L 0 0 0 r
F
.49871 .38591 m .49713 .39014 L .49835 .38916 L F
.49603 .36773 m .49509 .37269 L .49507 .36772 L .888 .238 0 r
F
.49603 .36773 m .49604 .37265 L .49509 .37269 L F
.49507 .36772 m .49396 .37276 L .49393 .36771 L .88 .241 0 r
F
.49507 .36772 m .49509 .37269 L .49396 .37276 L F
.49393 .36771 m .49255 .37285 L .49252 .36769 L .879 .248 0 r
F
.49393 .36771 m .49396 .37276 L .49255 .37285 L F
.49252 .36769 m .49078 .37297 L .49074 .36765 L .886 .259 0 r
F
.49252 .36769 m .49255 .37285 L .49078 .37297 L F
.48653 .34342 m .48042 .34742 L .48316 .34128 L 1 .778 0 r
F
.48653 .34342 m .48456 .34915 L .48042 .34742 L F
.49074 .36765 m .4885 .37312 L .48845 .3676 L .896 .276 0 r
F
.49074 .36765 m .49078 .37297 L .4885 .37312 L F
.49359 .32521 m .48799 .32645 L .49313 .32142 L 1 1 0 r
F
.49359 .32521 m .4899 .33013 L .48799 .32645 L F
.48687 .38483 m .48512 .39174 L .48344 .38583 L .472 .188 0 r
F
.486 .37911 m .48344 .38583 L .48224 .37976 L .593 .227 0 r
F
.486 .37911 m .48687 .38483 L .48344 .38583 L F
.48553 .37332 m .48224 .37976 L .48159 .37359 L .744 .276 0 r
F
.48553 .37332 m .486 .37911 L .48224 .37976 L F
.48845 .3676 m .48553 .37332 L .48546 .36751 L .91 .301 0 r
F
.48845 .3676 m .4885 .37312 L .48553 .37332 L F
.48546 .36751 m .48159 .37359 L .4815 .36738 L .923 .335 0 r
F
.48546 .36751 m .48553 .37332 L .48159 .37359 L F
.4881 .39045 m .48721 .39745 L .48512 .39174 L .365 .154 0 r
F
.48687 .38483 m .4881 .39045 L .48512 .39174 L .472 .188 0 r
F
.50106 .37353 m .50031 .37795 L .50065 .37319 L 1 .479 0 r
F
.50106 .37353 m .50058 .37826 L .50031 .37795 L F
.48199 .36119 m .4815 .36738 L .4762 .36719 L 1 .462 0 r
F
.48456 .34915 m .4783 .35383 L .48042 .34742 L 1 .662 0 r
F
.48456 .34915 m .48302 .3551 L .4783 .35383 L F
.55565 .29663 m .54626 .31274 L .54099 .30332 L .691 .594 0 r
F
.55565 .29663 m .56283 .30799 L .54626 .31274 L F
.50641 .27464 m .51256 .28762 L .50544 .28242 L .427 .347 0 r
F
.49646 .27045 m .50641 .27464 L .50544 .28242 L .371 .317 0 r
F
.48199 .36119 m .4762 .36719 L .47687 .36045 L 1 .462 0 r
F
.48302 .3551 m .48199 .36119 L .47687 .36045 L 1 .555 0 r
F
.4885 .37312 m .486 .37911 L .48553 .37332 L .733 .249 0 r
F
.49528 .3915 m .49581 .39423 L .49713 .39014 L .161 0 0 r
F
.50083 .37936 m .49992 .38395 L .50011 .38337 L 0 0 0 r
F
.50083 .37936 m .50011 .38337 L .50076 .37872 L F
.48302 .3551 m .47687 .36045 L .4783 .35383 L 1 .555 0 r
F
.47687 .36045 m .4762 .36719 L .46904 .36691 L 1 .529 0 r
F
.48651 .5824 m .5025 .59674 L .48369 .59158 L .223 .288 0 r
F
.47293 .57607 m .48369 .59158 L .46527 .58497 L .303 .315 0 r
F
.47293 .57607 m .48651 .5824 L .48369 .59158 L F
.4881 .39045 m .48962 .39592 L .48721 .39745 L .365 .154 0 r
F
.50065 .37319 m .49998 .37773 L .50021 .37296 L 1 .521 0 r
F
.50065 .37319 m .50031 .37795 L .49998 .37773 L F
.4885 .37312 m .48885 .37863 L .486 .37911 L .733 .249 0 r
F
.49078 .37297 m .48885 .37863 L .4885 .37312 L .726 .23 0 r
F
.49502 .41309 m .49852 .42016 L .49477 .41557 L 0 0 0 r
F
.49227 .40815 m .49502 .41309 L .49477 .41557 L 0 .031 0 r
F
.47448 .40344 m .48065 .40379 L .4824 .40144 L .102 0 0 r
F
.47448 .40344 m .47199 .40485 L .48065 .40379 L F
.48885 .37863 m .48687 .38483 L .486 .37911 L .585 .206 0 r
F
.61001 .4519 m .6166 .44457 L .66335 .44575 L .396 .409 0 r
F
.5784 .4477 m .6166 .44457 L .61001 .4519 L .309 .369 0 r
F
.46995 .35942 m .46904 .36691 L .45931 .36652 L 1 .603 0 r
F
.47687 .36045 m .46904 .36691 L .46995 .35942 L 1 .529 0 r
F
.49078 .37297 m .49104 .37828 L .48885 .37863 L .726 .23 0 r
F
.49255 .37285 m .49104 .37828 L .49078 .37297 L .725 .219 0 r
F
.44028 .24717 m .46844 .25679 L .4583 .25768 L .418 .426 0 r
F
.54975 .44578 m .55536 .44461 L .5784 .4477 L .136 .317 0 r
F
.53467 .44186 m .55536 .44461 L .54975 .44578 L 0 .24 0 r
F
.50021 .37296 m .49959 .37758 L .49975 .3728 L 1 .448 0 r
F
.50021 .37296 m .49998 .37773 L .49959 .37758 L F
.49255 .37285 m .49274 .37802 L .49104 .37828 L .725 .219 0 r
F
.49396 .37276 m .49274 .37802 L .49255 .37285 L .73 .213 0 r
F
.49975 .3728 m .49916 .3775 L .49925 .3727 L 1 .359 0 r
F
.49975 .3728 m .49959 .37758 L .49916 .3775 L F
.50209 .42439 m .50908 .43092 L .50462 .4274 L .691 .081 0 r
F
.49852 .42016 m .50209 .42439 L .50462 .4274 L 0 0 0 r
F
.49396 .37276 m .4941 .37782 L .49274 .37802 L .73 .213 0 r
F
.49509 .37269 m .4941 .37782 L .49396 .37276 L .743 .21 0 r
F
.49925 .3727 m .49868 .37745 L .49873 .37264 L 1 .297 0 r
F
.49925 .3727 m .49916 .3775 L .49868 .37745 L F
.49509 .37269 m .4952 .37768 L .4941 .37782 L .743 .21 0 r
F
.49604 .37265 m .4952 .37768 L .49509 .37269 L .765 .211 0 r
F
.48949 .3841 m .4881 .39045 L .48687 .38483 L .466 .171 0 r
F
.48885 .37863 m .48949 .3841 L .48687 .38483 L .585 .206 0 r
F
.50076 .37872 m .50012 .38296 L .50058 .37826 L .784 .338 0 r
F
.49604 .37265 m .49611 .37757 L .4952 .37768 L .765 .211 0 r
F
.49684 .37261 m .49611 .37757 L .49604 .37265 L .798 .215 0 r
F
.49873 .37264 m .49815 .37744 L .49816 .37261 L 1 .259 0 r
F
.49873 .37264 m .49868 .37745 L .49815 .37744 L F
.49949 .38477 m .49912 .38846 L .49992 .38395 L 0 0 0 r
F
.49949 .38477 m .49835 .38916 L .49912 .38846 L F
.4899 .33013 m .48308 .33209 L .48799 .32645 L 1 1 0 r
F
.4899 .33013 m .48636 .3355 L .48308 .33209 L F
.51264 .30584 m .51154 .3016 L .52 .29983 L .716 .542 0 r
F
.51264 .30584 m .50656 .30842 L .51154 .3016 L F
.51631 .28011 m .5193 .2937 L .51256 .28762 L .483 .384 0 r
F
.51631 .28011 m .52566 .28681 L .5193 .2937 L F
.49684 .37261 m .49688 .3775 L .49611 .37757 L .798 .215 0 r
F
.49754 .3726 m .49688 .3775 L .49684 .37261 L .848 .223 0 r
F
.50641 .27464 m .51631 .28011 L .51256 .28762 L .427 .347 0 r
F
.49816 .37261 m .49755 .37746 L .49754 .3726 L .922 .237 0 r
F
.49816 .37261 m .49815 .37744 L .49755 .37746 L F
.49754 .3726 m .49755 .37746 L .49688 .3775 L .848 .223 0 r
F
.4783 .35383 m .47687 .36045 L .46995 .35942 L 1 .63 0 r
F
.46053 .35797 m .45931 .36652 L .44604 .36597 L 1 .674 0 r
F
.46995 .35942 m .45931 .36652 L .46053 .35797 L 1 .603 0 r
F
.49139 .40123 m .49227 .40815 L .48963 .40293 L .04 .057 0 r
F
.49104 .37828 m .48949 .3841 L .48885 .37863 L .583 .193 0 r
F
.46018 .56866 m .46527 .58497 L .44792 .5769 L .376 .356 0 r
F
.46018 .56866 m .47293 .57607 L .46527 .58497 L F
.33478 .75496 m .35405 .74177 L .37885 .74396 L .307 .376 0 r
F
.33438 .72381 m .31216 .74858 L .27869 .73216 L .444 .464 0 r
F
.33438 .72381 m .35813 .73779 L .31216 .74858 L F
.33478 .75496 m .30003 .75023 L .35405 .74177 L .307 .376 0 r
F
.49038 .3895 m .48962 .39592 L .4881 .39045 L .358 .137 0 r
F
.48949 .3841 m .49038 .3895 L .4881 .39045 L .466 .171 0 r
F
.49104 .37828 m .49151 .38356 L .48949 .3841 L .583 .193 0 r
F
.49274 .37802 m .49151 .38356 L .49104 .37828 L .588 .185 0 r
F
.50058 .37826 m .5 .38268 L .50031 .37795 L .985 .379 0 r
F
.50058 .37826 m .50012 .38296 L .5 .38268 L F
.4783 .35383 m .46995 .35942 L .47191 .35207 L 1 .63 0 r
F
.48042 .34742 m .4783 .35383 L .47191 .35207 L 1 .743 0 r
F
.44764 .35596 m .44604 .36597 L .42786 .36518 L .945 .729 0 r
F
.46053 .35797 m .44604 .36597 L .44764 .35596 L 1 .674 0 r
F
.52709 .29906 m .52 .29983 L .5305 .29136 L .622 .521 0 r
F
.48636 .3355 m .47863 .3383 L .48308 .33209 L 1 .983 0 r
F
.48636 .3355 m .48316 .34128 L .47863 .3383 L F
.49151 .38356 m .49038 .3895 L .48949 .3841 L .467 .161 0 r
F
.49274 .37802 m .49309 .38317 L .49151 .38356 L .588 .185 0 r
F
.4941 .37782 m .49309 .38317 L .49274 .37802 L .601 .182 0 r
F
.49713 .39014 m .49741 .39346 L .49835 .38916 L .208 0 0 r
F
.49713 .39014 m .49581 .39423 L .49741 .39346 L F
.5004 .58764 m .52102 .60048 L .5025 .59674 L .138 .274 0 r
F
.48651 .5824 m .5004 .58764 L .5025 .59674 L .223 .288 0 r
F
.4432 .40835 m .4584 .4062 L .45993 .40632 L .228 .352 0 r
F
.4432 .40835 m .44089 .40635 L .4584 .4062 L F
.50031 .37795 m .49977 .38248 L .49998 .37773 L 1 .497 0 r
F
.50031 .37795 m .5 .38268 L .49977 .38248 L F
.49992 .38395 m .49954 .38797 L .50011 .38337 L 0 0 0 r
F
.49992 .38395 m .49912 .38846 L .49954 .38797 L F
.63047 .62096 m .65188 .61515 L .70808 .62415 L .303 .363 0 r
F
.5948 .61136 m .65188 .61515 L .63047 .62096 L .221 .341 0 r
F
.57595 .61308 m .5948 .61136 L .63047 .62096 L .229 .337 0 r
F
.4941 .37782 m .49435 .38288 L .49309 .38317 L .601 .182 0 r
F
.4952 .37768 m .49435 .38288 L .4941 .37782 L .622 .183 0 r
F
.49826 .31704 m .49266 .31612 L .49979 .31183 L 1 .906 0 r
F
.49826 .31704 m .49313 .32142 L .49266 .31612 L F
.48042 .34742 m .47191 .35207 L .47485 .34499 L 1 .743 0 r
F
.48316 .34128 m .48042 .34742 L .47485 .34499 L 1 .866 0 r
F
.60798 .28663 m .64328 .26264 L .65371 .27833 L .566 .622 0 r
F
.60798 .28663 m .59974 .27692 L .64328 .26264 L F
.49331 .40635 m .49502 .41309 L .49227 .40815 L 0 0 0 r
F
.49139 .40123 m .49331 .40635 L .49227 .40815 L .04 .057 0 r
F
.48316 .34128 m .47485 .34499 L .47863 .3383 L 1 .866 0 r
F
.49998 .37773 m .49946 .38236 L .49959 .37758 L 1 .45 0 r
F
.49998 .37773 m .49977 .38248 L .49946 .38236 L F
.49038 .3895 m .4915 .3948 L .48962 .39592 L .358 .137 0 r
F
.4952 .37768 m .49538 .38266 L .49435 .38288 L .622 .183 0 r
F
.49611 .37757 m .49538 .38266 L .4952 .37768 L .652 .186 0 r
F
.47191 .35207 m .46995 .35942 L .46053 .35797 L 1 .705 0 r
F
.49775 .41777 m .50209 .42439 L .49852 .42016 L .695 .124 0 r
F
.49502 .41309 m .49775 .41777 L .49852 .42016 L 0 0 0 r
F
.29079 .58431 m .33379 .56695 L .34783 .57537 L .416 .422 0 r
F
.29079 .58431 m .26948 .57109 L .33379 .56695 L F
.49959 .37758 m .49909 .38229 L .49916 .3775 L 1 .344 0 r
F
.49959 .37758 m .49946 .38236 L .49909 .38229 L F
.49611 .37757 m .49624 .3825 L .49538 .38266 L .652 .186 0 r
F
.49688 .3775 m .49624 .3825 L .49611 .37757 L .693 .192 0 r
F
.49688 .3775 m .49697 .38239 L .49624 .3825 L F
.49755 .37746 m .49697 .38239 L .49688 .3775 L .749 .202 0 r
F
.49916 .3775 m .49865 .38227 L .49868 .37745 L 1 .276 0 r
F
.49916 .3775 m .49909 .38229 L .49865 .38227 L F
.49151 .38356 m .49216 .3888 L .49038 .3895 L .467 .161 0 r
F
.49309 .38317 m .49216 .3888 L .49151 .38356 L .476 .156 0 r
F
.49755 .37746 m .4976 .38232 L .49697 .38239 L .749 .202 0 r
F
.49815 .37744 m .4976 .38232 L .49755 .37746 L .828 .216 0 r
F
.49868 .37745 m .49816 .38227 L .49815 .37744 L .943 .239 0 r
F
.49868 .37745 m .49865 .38227 L .49816 .38227 L F
.49815 .37744 m .49816 .38227 L .4976 .38232 L .828 .216 0 r
F
.60976 .71191 m .56048 .71043 L .58399 .70107 L .556 .575 0 r
F
.63841 .69949 m .60976 .71191 L .58399 .70107 L .57 .615 0 r
F
.4299 .35314 m .42786 .36518 L .40286 .36409 L .869 .763 0 r
F
.44764 .35596 m .42786 .36518 L .4299 .35314 L .945 .729 0 r
F
.49216 .3888 m .4915 .3948 L .49038 .3895 L .362 .127 0 r
F
.50011 .38337 m .49954 .38797 L .49973 .38762 L 0 0 0 r
F
.50011 .38337 m .49973 .38762 L .50012 .38296 L F
.4824 .40144 m .48681 .40304 L .48805 .39999 L .306 0 0 r
F
.4824 .40144 m .48065 .40379 L .48681 .40304 L F
.49309 .38317 m .49357 .38829 L .49216 .3888 L .476 .156 0 r
F
.49435 .38288 m .49357 .38829 L .49309 .38317 L .493 .155 0 r
F
.61812 .29199 m .59173 .31622 L .58586 .30134 L .703 .706 0 r
F
.61812 .29199 m .62569 .31104 L .59173 .31622 L F
.48044 .25737 m .49646 .27045 L .48694 .26753 L .394 .372 0 r
F
.46844 .25679 m .48044 .25737 L .48694 .26753 L .358 .355 0 r
F
.49835 .38916 m .49845 .39291 L .49912 .38846 L .216 0 0 r
F
.49835 .38916 m .49741 .39346 L .49845 .39291 L F
.49279 .39998 m .49331 .40635 L .49139 .40123 L .026 .033 0 r
F
.50012 .38296 m .49973 .38739 L .5 .38268 L .762 .317 0 r
F
.50012 .38296 m .49973 .38762 L .49973 .38739 L F
.41397 .74027 m .41811 .76028 L .38641 .74996 L .359 .38 0 r
F
.41397 .74027 m .43738 .74962 L .41811 .76028 L F
.49435 .38288 m .4947 .38791 L .49357 .38829 L .493 .155 0 r
F
.49538 .38266 m .4947 .38791 L .49435 .38288 L .519 .157 0 r
F
.49216 .3888 m .49297 .39397 L .4915 .3948 L .362 .127 0 r
F
.49357 .38829 m .49297 .39397 L .49216 .3888 L .376 .123 0 r
F
.5 .38268 m .49959 .38723 L .49977 .38248 L 1 .434 0 r
F
.5 .38268 m .49973 .38739 L .49959 .38723 L F
.49538 .38266 m .49564 .38763 L .4947 .38791 L .519 .157 0 r
F
.49624 .3825 m .49564 .38763 L .49538 .38266 L .553 .163 0 r
F
.49532 .41128 m .49775 .41777 L .49502 .41309 L 0 0 0 r
F
.49331 .40635 m .49532 .41128 L .49502 .41309 L F
.47191 .35207 m .46053 .35797 L .46322 .34961 L 1 .705 0 r
F
.47485 .34499 m .47191 .35207 L .46322 .34961 L 1 .818 0 r
F
.49624 .3825 m .49642 .38743 L .49564 .38763 L .553 .163 0 r
F
.49697 .38239 m .49642 .38743 L .49624 .3825 L .597 .171 0 r
F
.49977 .38248 m .49936 .38714 L .49946 .38236 L 1 .441 0 r
F
.49977 .38248 m .49959 .38723 L .49936 .38714 L F
.49697 .38239 m .4971 .38728 L .49642 .38743 L .597 .171 0 r
F
.4976 .38232 m .4971 .38728 L .49697 .38239 L .654 .181 0 r
F
.49912 .38846 m .49908 .39252 L .49954 .38797 L .182 0 0 r
F
.49912 .38846 m .49845 .39291 L .49908 .39252 L F
.49946 .38236 m .49904 .38709 L .49909 .38229 L 1 .316 0 r
F
.49946 .38236 m .49936 .38714 L .49904 .38709 L F
.40537 .3492 m .40286 .36409 L .3684 .36256 L .801 .775 0 r
F
.4299 .35314 m .40286 .36409 L .40537 .3492 L .869 .763 0 r
F
.46322 .34961 m .46053 .35797 L .44764 .35596 L 1 .77 0 r
F
.49313 .32142 m .48551 .32129 L .49266 .31612 L 1 1 0 r
F
.49313 .32142 m .48799 .32645 L .48551 .32129 L F
.4976 .38232 m .49769 .38718 L .4971 .38728 L .654 .181 0 r
F
.49816 .38227 m .49769 .38718 L .4976 .38232 L .73 .195 0 r
F
.49909 .38229 m .49865 .38709 L .49865 .38227 L 1 .25 0 r
F
.49909 .38229 m .49904 .38709 L .49865 .38709 L F
.49816 .38227 m .4982 .38711 L .49769 .38718 L .73 .195 0 r
F
.49865 .38227 m .4982 .38711 L .49816 .38227 L .839 .216 0 r
F
.49865 .38227 m .49865 .38709 L .4982 .38711 L F
.49357 .38829 m .49416 .39336 L .49297 .39397 L .376 .123 0 r
F
.4947 .38791 m .49416 .39336 L .49357 .38829 L .399 .125 0 r
F
.50534 .4283 m .51289 .43405 L .50908 .43092 L .741 .104 0 r
F
.50209 .42439 m .50534 .4283 L .50908 .43092 L .691 .081 0 r
F
.51289 .43405 m .52374 .43898 L .5196 .43696 L .582 .006 0 r
F
.49581 .39423 m .49671 .39767 L .49741 .39346 L .403 .044 0 r
F
.75147 .48283 m .73667 .50996 L .67523 .50367 L .617 .711 0 r
F
.49419 .40503 m .49532 .41128 L .49331 .40635 L 0 0 0 r
F
.49279 .39998 m .49419 .40503 L .49331 .40635 L .026 .033 0 r
F
.45993 .40632 m .47096 .40611 L .47196 .40486 L .025 .287 0 r
F
.45993 .40632 m .4584 .4062 L .47096 .40611 L F
.4584 .4062 m .47005 .40724 L .47096 .40611 L 0 .259 0 r
F
.47005 .40724 m .47145 .40736 L .47091 .40617 L F
.4584 .4062 m .45896 .40606 L .47145 .40736 L F
.45896 .40606 m .47198 .40851 L .47145 .40736 L 0 .243 0 r
F
.47198 .40851 m .47348 .40879 L .4715 .40747 L F
.45896 .40606 m .46166 .40613 L .47348 .40879 L F
.46166 .40613 m .47545 .4101 L .47348 .40879 L 0 .236 0 r
F
.47545 .4101 m .47698 .41054 L .47372 .40895 L F
.48426 .4133 m .48795 .41636 L .48443 .41336 L 0 .141 0 r
F
.47698 .41054 m .48795 .41636 L .48426 .4133 L F
.49209 .41886 m .49538 .42283 L .49224 .41895 L 0 .057 0 r
F
.48795 .41636 m .49538 .42283 L .49209 .41886 L F
.49844 .42217 m .49888 .42693 L .49922 .42728 L 1 .337 0 r
F
.49841 .42185 m .49888 .42693 L .49844 .42217 L .913 .317 0 r
F
.49841 .42185 m .49875 .42666 L .49888 .42693 L F
.49846 .42221 m .49922 .42728 L .49863 .42259 L 1 .337 0 r
F
.49844 .42217 m .49847 .42237 L .49846 .42221 L F
.49847 .42237 m .49922 .42728 L .49846 .42221 L F
.49866 .42477 m .49877 .42645 L .49875 .42666 L 0 0 0 r
F
.4985 .4216 m .49872 .42549 L .49866 .42477 L F
.49872 .42549 m .49877 .42645 L .49866 .42477 L F
.4985 .4216 m .49875 .42666 L .49841 .42185 L F
.49984 .42774 m .50047 .43228 L .50171 .43274 L 1 .304 0 r
F
.49922 .42728 m .50047 .43228 L .49984 .42774 L 1 .348 0 r
F
.49922 .42728 m .49969 .43194 L .50047 .43228 L F
.49888 .42693 m .49969 .43194 L .49922 .42728 L 1 .382 0 r
F
.49888 .42693 m .49924 .43167 L .49969 .43194 L F
.49875 .42666 m .49924 .43167 L .49888 .42693 L 1 .362 0 r
F
.49875 .42666 m .49903 .43147 L .49924 .43167 L F
.49877 .42645 m .49903 .43147 L .49875 .42666 L .818 .297 0 r
F
.49877 .42645 m .499 .4313 L .49903 .43147 L F
.49889 .42628 m .499 .4313 L .49877 .42645 L 0 0 0 r
F
.49889 .42628 m .49908 .43116 L .499 .4313 L F
.49907 .42613 m .49908 .43116 L .49889 .42628 L .148 .018 0 r
F
.49907 .42613 m .49924 .43103 L .49908 .43116 L F
.49929 .426 m .49924 .43103 L .49907 .42613 L .282 .066 0 r
F
.49863 .42259 m .49922 .42728 L .49984 .42774 L 1 .339 0 r
F
.49929 .426 m .49946 .43091 L .49924 .43103 L .282 .066 0 r
F
.49863 .42259 m .49984 .42774 L .49904 .42316 L 1 .339 0 r
F
.49953 .42587 m .49946 .43091 L .49929 .426 L .315 .078 0 r
F
.49953 .42587 m .49971 .43078 L .49946 .43091 L F
.49904 .42316 m .49984 .42774 L .50086 .42837 L 1 .313 0 r
F
.49977 .42573 m .49971 .43078 L .49953 .42587 L .287 .068 0 r
F
.49977 .42573 m .49996 .43064 L .49971 .43078 L F
.49904 .42316 m .50086 .42837 L .49978 .42392 L 1 .313 0 r
F
.49984 .42774 m .50171 .43274 L .50086 .42837 L 1 .304 0 r
F
.49997 .42557 m .49996 .43064 L .49977 .42573 L .2 .038 0 r
F
.49997 .42557 m .50021 .43048 L .49996 .43064 L F
.50012 .42539 m .50021 .43048 L .49997 .42557 L .038 0 0 r
F
.50012 .42539 m .50041 .43027 L .50021 .43048 L F
.49969 .43194 m .50091 .43679 L .50047 .43228 L 1 .3 0 r
F
.49969 .43194 m .50002 .43658 L .50091 .43679 L F
.50041 .43027 m .50046 .43542 L .50021 .43048 L .15 .024 0 r
F
.50047 .43228 m .5023 .43707 L .50171 .43274 L 1 .26 0 r
F
.50047 .43228 m .50091 .43679 L .5023 .43707 L F
.50041 .43027 m .50074 .4352 L .50046 .43542 L .15 .024 0 r
F
.50056 .43001 m .50074 .4352 L .50041 .43027 L 0 0 0 r
F
.50056 .43001 m .50098 .43492 L .50074 .4352 L F
.50062 .42967 m .50098 .43492 L .50056 .43001 L F
.50062 .42967 m .50118 .43455 L .50098 .43492 L F
.49978 .42392 m .50086 .42837 L .50243 .42921 L 1 .272 0 r
F
.50018 .42515 m .50027 .42712 L .50012 .42539 L 0 0 0 r
F
.50027 .42712 m .50041 .43027 L .50019 .42649 L F
.50027 .42712 m .50019 .42649 L .50012 .42539 L F
.50018 .42515 m .50056 .43001 L .50041 .43027 L F
.49988 .42445 m .50055 .42921 L .50061 .42957 L .712 .24 0 r
F
.50012 .42485 m .50056 .43001 L .50018 .42515 L 0 0 0 r
F
.50012 .42485 m .50062 .42967 L .50056 .43001 L F
.50056 .42927 m .50061 .42957 L .50062 .42967 L .712 .24 0 r
F
.49988 .42445 m .50061 .42957 L .50056 .42927 L F
.50055 .42921 m .50099 .43294 L .50062 .42967 L 0 0 0 r
F
.50099 .43294 m .50118 .43455 L .50104 .43333 L F
.50099 .43294 m .50104 .43333 L .50062 .42967 L F
.50074 .43104 m .50131 .43338 L .5013 .43405 L F
.50029 .42859 m .5013 .43405 L .50055 .42921 L F
.50029 .42859 m .50063 .43022 L .50074 .43104 L F
.50055 .42921 m .5013 .43405 L .50118 .43455 L F
.50063 .43022 m .50131 .43338 L .50074 .43104 L F
.49977 .42774 m .50131 .43338 L .50029 .42859 L F
.49977 .42774 m .50115 .43246 L .50131 .43338 L F
.49888 .42659 m .50115 .43246 L .49977 .42774 L F
.49888 .42659 m .50078 .43121 L .50115 .43246 L F
.49749 .42501 m .50078 .43121 L .49888 .42659 L F
.49749 .42501 m .50009 .42948 L .50078 .43121 L F
.49538 .42283 m .50009 .42948 L .49749 .42501 L 0 .009 0 r
F
.49538 .42283 m .49896 .42709 L .50009 .42948 L F
.48795 .41636 m .49228 .41981 L .49538 .42283 L 0 .057 0 r
F
.49228 .41981 m .49843 .42651 L .49538 .42283 L 0 .101 0 r
F
.49843 .42651 m .49896 .42709 L .49538 .42283 L F
.47698 .41054 m .48182 .41277 L .48795 .41636 L 0 .141 0 r
F
.48182 .41277 m .49135 .41918 L .48795 .41636 L 0 .162 0 r
F
.49135 .41918 m .49228 .41981 L .48795 .41636 L F
.46166 .40613 m .46642 .40662 L .47698 .41054 L 0 .236 0 r
F
.46642 .40662 m .48033 .41218 L .47698 .41054 L 0 .237 0 r
F
.48033 .41218 m .48182 .41277 L .47698 .41054 L F
.47372 .40895 m .47698 .41054 L .47348 .40879 L 0 .236 0 r
F
.4715 .40747 m .47348 .40879 L .47145 .40736 L 0 .243 0 r
F
.47091 .40617 m .47145 .40736 L .47096 .40611 L 0 .259 0 r
F
.47196 .40486 m .47096 .40611 L .47199 .40485 L .025 .287 0 r
F
.49954 .38797 m .49941 .39226 L .49973 .38762 L .073 0 0 r
F
.49954 .38797 m .49908 .39252 L .49941 .39226 L F
.4947 .38791 m .49514 .39292 L .49416 .39336 L .399 .125 0 r
F
.49564 .38763 m .49514 .39292 L .4947 .38791 L .43 .13 0 r
F
.49805 .41822 m .50036 .42219 L .50209 .42439 L .695 .124 0 r
F
.49775 .41777 m .50036 .42219 L .49805 .41822 L F
.50036 .42219 m .50273 .42637 L .50286 .42647 L .82 .167 0 r
F
.50036 .42219 m .50534 .4283 L .50209 .42439 L F
.50036 .42219 m .50286 .42647 L .50534 .4283 L F
.48805 .39999 m .49116 .4025 L .49204 .39895 L .435 0 0 r
F
.48805 .39999 m .48681 .40304 L .49116 .4025 L F
.49392 .39906 m .49419 .40503 L .49279 .39998 L .042 .022 0 r
F
.50656 .30842 m .50211 .30451 L .51154 .3016 L .846 .766 0 r
F
.50656 .30842 m .49979 .31183 L .50211 .30451 L F
.47485 .34499 m .46322 .34961 L .46727 .34161 L 1 .818 0 r
F
.47863 .3383 m .47485 .34499 L .46727 .34161 L 1 .939 0 r
F
.49564 .38763 m .49596 .39259 L .49514 .39292 L .43 .13 0 r
F
.49642 .38743 m .49596 .39259 L .49564 .38763 L .467 .139 0 r
F
.40867 .54473 m .39206 .56448 L .37749 .55029 L .555 .571 0 r
F
.40867 .54473 m .41901 .55666 L .39206 .56448 L F
.49973 .38762 m .49941 .39226 L .49951 .39208 L 0 0 0 r
F
.49973 .38762 m .49951 .39208 L .49973 .38739 L F
.48799 .32645 m .47868 .32732 L .48551 .32129 L 1 1 0 r
F
.48799 .32645 m .48308 .33209 L .47868 .32732 L F
.49642 .38743 m .49666 .39235 L .49596 .39259 L .467 .139 0 r
F
.4971 .38728 m .49666 .39235 L .49642 .38743 L .512 .15 0 r
F
.49973 .38739 m .49946 .39197 L .49959 .38723 L .968 .359 0 r
F
.49973 .38739 m .49951 .39208 L .49946 .39197 L F
.55452 .60405 m .5948 .61136 L .57595 .61308 L .112 .303 0 r
F
.53859 .60287 m .55452 .60405 L .57595 .61308 L .142 .304 0 r
F
.49741 .39346 m .49796 .3973 L .49845 .39291 L .42 .07 0 r
F
.49741 .39346 m .49671 .39767 L .49796 .3973 L F
.57613 .28723 m .56283 .30799 L .55565 .29663 L .679 .639 0 r
F
.57613 .28723 m .58586 .30134 L .56283 .30799 L F
.4971 .38728 m .49726 .39217 L .49666 .39235 L .512 .15 0 r
F
.49769 .38718 m .49726 .39217 L .4971 .38728 L .567 .161 0 r
F
.49732 .41601 m .50036 .42219 L .49775 .41777 L .788 .19 0 r
F
.49532 .41128 m .49732 .41601 L .49775 .41777 L 0 0 0 r
F
.49959 .38723 m .49929 .39191 L .49936 .38714 L 1 .412 0 r
F
.49959 .38723 m .49946 .39197 L .49929 .39191 L F
.49769 .38718 m .4978 .39204 L .49726 .39217 L .567 .161 0 r
F
.4982 .38711 m .4978 .39204 L .49769 .38718 L .635 .175 0 r
F
.49936 .38714 m .49902 .39189 L .49904 .38709 L 1 .272 0 r
F
.49936 .38714 m .49929 .39191 L .49902 .39189 L F
.47863 .3383 m .46727 .34161 L .4725 .33413 L 1 .939 0 r
F
.48308 .33209 m .47863 .3383 L .4725 .33413 L 1 1 0 r
F
.4982 .38711 m .49827 .39196 L .4978 .39204 L .635 .175 0 r
F
.49865 .38709 m .49827 .39196 L .4982 .38711 L .726 .192 0 r
F
.49904 .38709 m .49868 .39191 L .49865 .38709 L .866 .218 0 r
F
.49904 .38709 m .49902 .39189 L .49868 .39191 L F
.49865 .38709 m .49868 .39191 L .49827 .39196 L .726 .192 0 r
F
.48308 .33209 m .4725 .33413 L .47868 .32732 L 1 1 0 r
F
.37124 .34368 m .3684 .36256 L .32076 .36042 L .746 .772 0 r
F
.40537 .3492 m .3684 .36256 L .37124 .34368 L .801 .775 0 r
F
.53467 .44186 m .53865 .44235 L .55536 .44461 L 0 .24 0 r
F
.49566 .40995 m .49732 .41601 L .49532 .41128 L 0 0 0 r
F
.49419 .40503 m .49566 .40995 L .49532 .41128 L F
.49392 .39906 m .49495 .40406 L .49419 .40503 L .042 .022 0 r
F
.49485 .39839 m .49495 .40406 L .49392 .39906 L .085 .024 0 r
F
.36746 .53473 m .33563 .55777 L .32082 .53862 L .584 .638 0 r
F
.36746 .53473 m .37749 .55029 L .33563 .55777 L F
.49596 .39259 m .49565 .39789 L .49514 .39292 L .338 .098 0 r
F
.49845 .39291 m .49874 .39704 L .49908 .39252 L .415 .081 0 r
F
.49845 .39291 m .49796 .3973 L .49874 .39704 L F
.51406 .59181 m .53859 .60287 L .52102 .60048 L .058 .263 0 r
F
.5004 .58764 m .51406 .59181 L .52102 .60048 L .138 .274 0 r
F
.49204 .39895 m .4942 .40211 L .49482 .3982 L .51 .061 0 r
F
.49204 .39895 m .49116 .4025 L .4942 .40211 L F
.49495 .40406 m .49566 .40995 L .49419 .40503 L 0 0 0 r
F
.52486 .5393 m .50988 .53815 L .51972 .53225 L .756 .825 0 r
F
.52486 .5393 m .51142 .5454 L .50988 .53815 L F
.53757 .53206 m .52486 .5393 L .51972 .53225 L .843 .951 0 r
F
.5784 .4477 m .58275 .4437 L .6166 .44457 L .309 .369 0 r
F
.55536 .44461 m .58275 .4437 L .5784 .4477 L .166 .333 0 r
F
.51142 .5454 m .49989 .5432 L .50988 .53815 L .678 .66 0 r
F
.61906 .51486 m .57816 .52068 L .58887 .50866 L .728 .839 0 r
F
.62976 .49903 m .61906 .51486 L .58887 .50866 L .721 .817 0 r
F
.67523 .50367 m .61906 .51486 L .62976 .49903 L .663 .766 0 r
F
.47199 .40485 m .47994 .40605 L .48065 .40379 L .224 0 0 r
F
.47199 .40485 m .47096 .40611 L .47994 .40605 L F
.49372 .25963 m .50641 .27464 L .49646 .27045 L .432 .395 0 r
F
.48044 .25737 m .49372 .25963 L .49646 .27045 L .394 .372 0 r
F
.45129 .34618 m .44764 .35596 L .4299 .35314 L 1 .814 0 r
F
.46322 .34961 m .44764 .35596 L .45129 .34618 L 1 .77 0 r
F
.49596 .39259 m .49633 .39752 L .49565 .39789 L .338 .098 0 r
F
.49666 .39235 m .49633 .39752 L .49596 .39259 L .388 .112 0 r
F
.49908 .39252 m .49918 .39687 L .49941 .39226 L .38 .078 0 r
F
.49908 .39252 m .49874 .39704 L .49918 .39687 L F
.54196 .77317 m .59094 .78508 L .55786 .78344 L .079 .292 0 r
F
.51591 .76927 m .54196 .77317 L .55786 .78344 L .128 .302 0 r
F
.46727 .34161 m .46322 .34961 L .45129 .34618 L 1 .874 0 r
F
.57816 .52068 m .54905 .52371 L .55882 .51434 L .815 .926 0 r
F
.58887 .50866 m .57816 .52068 L .55882 .51434 L .821 .907 0 r
F
.49666 .39235 m .49693 .39725 L .49633 .39752 L .388 .112 0 r
F
.49726 .39217 m .49693 .39725 L .49666 .39235 L .437 .127 0 r
F
.49485 .39839 m .49561 .40335 L .49495 .40406 L .085 .024 0 r
F
.49541 .39804 m .49561 .40335 L .49485 .39839 L .148 .037 0 r
F
.49564 .39821 m .49561 .40335 L .49541 .39804 L F
.49564 .39821 m .4962 .40283 L .49561 .40335 L F
.49541 .39804 m .49596 .39843 L .49671 .39767 L .566 .102 0 r
F
.4963 .39864 m .49674 .40244 L .4962 .40283 L .221 .056 0 r
F
.49639 .39874 m .49658 .39889 L .4963 .39864 L .566 .102 0 r
F
.49596 .39843 m .49659 .39881 L .49671 .39767 L F
.49633 .39752 m .49644 .39881 L .4963 .39864 L .221 .056 0 r
F
.49644 .39881 m .49674 .40244 L .4963 .39864 L F
.49658 .39887 m .49674 .40244 L .49644 .39881 L .296 .079 0 r
F
.49686 .3992 m .49674 .40244 L .49658 .39887 L F
.49686 .3992 m .49723 .40215 L .49674 .40244 L F
.49734 .39974 m .49769 .40193 L .49723 .40215 L .364 .1 0 r
F
.49671 .39767 m .49717 .3996 L .49796 .3973 L .606 .128 0 r
F
.49717 .3996 m .49722 .39964 L .49796 .3973 L F
.49719 .39971 m .49779 .3998 L .49796 .3973 L F
.49746 .39705 m .4976 .39994 L .49734 .39974 L .364 .1 0 r
F
.4976 .39994 m .49769 .40193 L .49734 .39974 L F
.49717 .3996 m .49719 .39971 L .49722 .39964 L .606 .128 0 r
F
.49794 .39691 m .49779 .39989 L .49746 .39705 L .422 .119 0 r
F
.49779 .39989 m .49769 .40193 L .4976 .39994 L F
.49726 .40002 m .49778 .39989 L .49779 .3998 L .606 .128 0 r
F
.49779 .39989 m .4976 .39994 L .49746 .39705 L .422 .119 0 r
F
.49719 .39971 m .49726 .40002 L .49779 .3998 L .606 .128 0 r
F
.49726 .40002 m .49766 .40167 L .49778 .39989 L F
.49746 .39705 m .49734 .39974 L .49693 .39725 L .364 .1 0 r
F
.49734 .39974 m .49723 .40215 L .49708 .3997 L F
.49719 .39971 m .49708 .3997 L .49708 .3996 L F
.49719 .39971 m .49711 .39967 L .49724 .39989 L .606 .128 0 r
F
.49716 .39956 m .49712 .39964 L .49719 .39971 L F
.49712 .39964 m .49711 .39967 L .49719 .39971 L F
.49734 .39974 m .49719 .39971 L .49693 .39725 L .364 .1 0 r
F
.49719 .39971 m .49708 .3996 L .49693 .39725 L F
.49693 .39725 m .49708 .3996 L .49686 .3992 L .296 .079 0 r
F
.49708 .3996 m .49723 .40215 L .49686 .3992 L F
.49724 .39989 m .49627 .40185 L .49766 .40167 L .606 .128 0 r
F
.49711 .39967 m .49627 .40185 L .49724 .39989 L F
.49671 .39767 m .49658 .39887 L .49716 .39956 L F
.49658 .39887 m .49627 .40185 L .49716 .39956 L F
.49687 .39897 m .49686 .3992 L .49658 .39887 L .296 .079 0 r
F
.49693 .39725 m .49687 .39897 L .49633 .39752 L F
.4963 .39864 m .49654 .39885 L .49659 .39881 L .566 .102 0 r
F
.49654 .39885 m .49658 .39887 L .49659 .39881 L F
.49687 .39897 m .49644 .39881 L .49633 .39752 L .296 .079 0 r
F
.49654 .39885 m .49658 .39889 L .49658 .39887 L .566 .102 0 r
F
.4963 .39864 m .4962 .40283 L .49569 .39827 L .221 .056 0 r
F
.49596 .39843 m .49639 .39874 L .4963 .39864 L .566 .102 0 r
F
.49633 .39752 m .4963 .39864 L .49565 .39789 L .221 .056 0 r
F
.4963 .39864 m .49569 .39827 L .49565 .39789 L F
.49565 .39789 m .49569 .39827 L .49564 .39821 L .148 .037 0 r
F
.49569 .39827 m .4962 .40283 L .49564 .39821 L F
.49482 .3982 m .49627 .40185 L .49652 .39952 L .566 .102 0 r
F
.49593 .39863 m .49652 .39952 L .49658 .39889 L F
.49482 .3982 m .49652 .39952 L .49593 .39863 L F
.49482 .3982 m .49658 .39889 L .49541 .39804 L F
.49565 .39789 m .49564 .39821 L .49541 .39804 L .148 .037 0 r
F
.49941 .39226 m .49937 .39676 L .49951 .39208 L .26 .039 0 r
F
.49941 .39226 m .49918 .39687 L .49937 .39676 L F
.49726 .39217 m .49746 .39705 L .49693 .39725 L .437 .127 0 r
F
.4978 .39204 m .49746 .39705 L .49726 .39217 L .49 .141 0 r
F
.49482 .3982 m .4942 .40211 L .49627 .40185 L .566 .102 0 r
F
.49951 .39208 m .49937 .39676 L .49938 .3967 L 0 0 0 r
F
.49951 .39208 m .49938 .3967 L .49946 .39197 L F
.4978 .39204 m .49794 .39691 L .49746 .39705 L .49 .141 0 r
F
.49827 .39196 m .49794 .39691 L .4978 .39204 L .548 .155 0 r
F
.49946 .39197 m .49926 .39668 L .49929 .39191 L 1 .324 0 r
F
.49946 .39197 m .49938 .3967 L .49926 .39668 L F
.49827 .39196 m .49836 .3968 L .49794 .39691 L .548 .155 0 r
F
.49868 .39191 m .49836 .3968 L .49827 .39196 L .615 .168 0 r
F
.49929 .39191 m .49903 .39669 L .49902 .39189 L .866 .215 0 r
F
.49929 .39191 m .49926 .39668 L .49903 .39669 L F
.59094 .78508 m .62116 .78531 L .66368 .79544 L .133 .315 0 r
F
.49868 .39191 m .49873 .39673 L .49836 .3968 L .615 .168 0 r
F
.49902 .39189 m .49873 .39673 L .49868 .39191 L .704 .185 0 r
F
.49902 .39189 m .49903 .39669 L .49873 .39673 L F
.49495 .40406 m .49602 .40897 L .49566 .40995 L 0 0 0 r
F
.49561 .40335 m .49602 .40897 L .49495 .40406 L F
.65188 .61515 m .73141 .61254 L .70808 .62415 L .306 .367 0 r
F
.49922 .42057 m .50273 .42637 L .50036 .42219 L .915 .225 0 r
F
.49732 .41601 m .49922 .42057 L .50036 .42219 L .788 .19 0 r
F
.50534 .4283 m .50811 .43192 L .51289 .43405 L .741 .104 0 r
F
.50273 .42637 m .50811 .43192 L .50534 .4283 L .913 .178 0 r
F
.49566 .40995 m .49712 .41473 L .49732 .41601 L 0 0 0 r
F
.49602 .40897 m .49712 .41473 L .49566 .40995 L F
.52 .29983 m .51873 .29196 L .5305 .29136 L .711 .673 0 r
F
.52 .29983 m .51154 .3016 L .51873 .29196 L F
.48065 .40379 m .48633 .40601 L .48681 .40304 L .429 0 0 r
F
.48065 .40379 m .47994 .40605 L .48633 .40601 L F
.49712 .41473 m .49922 .42057 L .49732 .41601 L .829 .232 0 r
F
.45431 .24404 m .48044 .25737 L .46844 .25679 L .433 .434 0 r
F
.44028 .24717 m .45431 .24404 L .46844 .25679 L .418 .426 0 r
F
.49979 .31183 m .49216 .30865 L .50211 .30451 L 1 1 0 r
F
.49979 .31183 m .49266 .31612 L .49216 .30865 L F
.53757 .53206 m .51972 .53225 L .52901 .52551 L .843 .951 0 r
F
.54905 .52371 m .53757 .53206 L .52901 .52551 L .914 1 0 r
F
.51289 .43405 m .51589 .43687 L .52374 .43898 L .582 .006 0 r
F
.50811 .43192 m .51589 .43687 L .51289 .43405 L .744 .104 0 r
F
.49796 .3973 m .49841 .40062 L .49874 .39704 L .633 .145 0 r
F
.49815 .40091 m .49811 .40177 L .49808 .40098 L .473 .134 0 r
F
.49779 .39991 m .49811 .40177 L .49769 .40193 L .422 .119 0 r
F
.49796 .3973 m .49778 .39992 L .49841 .40062 L .633 .145 0 r
F
.49806 .40036 m .49811 .40177 L .49779 .39991 L .422 .119 0 r
F
.49778 .39992 m .49776 .40015 L .49817 .40045 L .633 .145 0 r
F
.49778 .39992 m .49817 .40045 L .49841 .40062 L F
.49817 .40045 m .49848 .40165 L .49811 .40177 L .473 .134 0 r
F
.49836 .3968 m .49846 .40083 L .49817 .40045 L F
.49846 .40083 m .49848 .40165 L .49817 .40045 L F
.49794 .39691 m .49806 .40036 L .49779 .39991 L .422 .119 0 r
F
.49847 .40107 m .49766 .40167 L .49854 .40155 L .633 .145 0 r
F
.49841 .40062 m .4983 .40078 L .49847 .40107 L F
.4983 .40078 m .49766 .40167 L .49847 .40107 L F
.49817 .40045 m .49815 .40091 L .49813 .40041 L .473 .134 0 r
F
.49776 .40015 m .49766 .40167 L .49841 .40062 L .633 .145 0 r
F
.49836 .3968 m .49817 .40045 L .49794 .39691 L .473 .134 0 r
F
.49817 .40045 m .49813 .40041 L .49794 .39691 L F
.49815 .40091 m .49808 .40098 L .49794 .39691 L F
.49841 .40062 m .49859 .40042 L .49874 .39704 L .633 .145 0 r
F
.49873 .39673 m .49853 .40066 L .49836 .3968 L .518 .145 0 r
F
.49853 .40066 m .49848 .40165 L .49846 .40079 L F
.49841 .40062 m .49844 .40082 L .49859 .40042 L .633 .145 0 r
F
.49853 .40066 m .49846 .40079 L .49836 .3968 L .518 .145 0 r
F
.49853 .40066 m .49881 .40156 L .49848 .40165 L F
.49853 .40066 m .49858 .40062 L .49858 .40057 L .633 .145 0 r
F
.49844 .40082 m .49858 .40057 L .49859 .40042 L F
.49884 .40094 m .49908 .4015 L .49881 .40156 L .555 .153 0 r
F
.49874 .39704 m .49903 .40116 L .49918 .39687 L .649 .156 0 r
F
.49908 .40102 m .49908 .40121 L .49903 .40116 L .555 .153 0 r
F
.49908 .40121 m .49908 .4015 L .49884 .40094 L F
.49903 .40116 m .49905 .40148 L .49907 .40105 L .649 .156 0 r
F
.49903 .40116 m .49907 .40105 L .49918 .39687 L F
.49903 .39669 m .49908 .40102 L .49884 .40094 L .555 .153 0 r
F
.49874 .39704 m .49864 .4007 L .49884 .40094 L .649 .156 0 r
F
.49901 .4009 m .49884 .40094 L .49903 .40116 L F
.49874 .39704 m .49884 .40094 L .49901 .4009 L F
.49903 .39669 m .49884 .40094 L .49873 .39673 L .555 .153 0 r
F
.49884 .40094 m .49881 .40156 L .4988 .40094 L F
.49884 .40094 m .4988 .40094 L .49873 .39673 L F
.49908 .40102 m .49903 .40116 L .49884 .40094 L F
.49874 .39704 m .49858 .40062 L .49864 .4007 L .649 .156 0 r
F
.49903 .40116 m .49864 .4007 L .49904 .4013 L F
.49904 .4013 m .49854 .40155 L .49905 .40148 L F
.49879 .40042 m .49881 .40156 L .49853 .40066 L .518 .145 0 r
F
.49858 .40062 m .49854 .40155 L .49904 .4013 L .649 .156 0 r
F
.49873 .39673 m .49879 .40042 L .49858 .40062 L .518 .145 0 r
F
.49854 .40055 m .49858 .40062 L .49853 .40066 L F
.49873 .39673 m .49858 .40062 L .49854 .40055 L F
.49844 .40082 m .49854 .40155 L .49858 .40062 L .633 .145 0 r
F
.49844 .40082 m .49858 .40062 L .49853 .40066 L F
.49561 .40335 m .4964 .40825 L .49602 .40897 L 0 0 0 r
F
.4962 .40283 m .4964 .40825 L .49561 .40335 L F
.32346 .33592 m .32076 .36042 L .25472 .35744 L .704 .76 0 r
F
.37124 .34368 m .32076 .36042 L .32346 .33592 L .746 .772 0 r
F
.50761 .26368 m .51631 .28011 L .50641 .27464 L .472 .424 0 r
F
.49372 .25963 m .50761 .26368 L .50641 .27464 L .432 .395 0 r
F
.52143 .26954 m .52566 .28681 L .51631 .28011 L .516 .458 0 r
F
.52143 .26954 m .53446 .27712 L .52566 .28681 L F
.48681 .40304 m .49084 .406 L .49116 .4025 L .556 .044 0 r
F
.48681 .40304 m .48633 .40601 L .49084 .406 L F
.49918 .39687 m .4993 .40145 L .49937 .39676 L .659 .164 0 r
F
.4991 .40102 m .49927 .40146 L .49908 .4015 L .582 .158 0 r
F
.49918 .39687 m .49907 .40097 L .4993 .40133 L .659 .164 0 r
F
.49926 .39668 m .49927 .40129 L .4991 .40102 L .582 .158 0 r
F
.49927 .40129 m .49927 .40146 L .4991 .40102 L F
.4993 .40133 m .49905 .40148 L .4993 .40145 L .659 .164 0 r
F
.49907 .40097 m .49905 .40148 L .4993 .40133 L F
.66374 .27873 m .62569 .31104 L .61812 .29199 L .681 .715 0 r
F
.66374 .27873 m .67313 .30378 L .62569 .31104 L F
.49937 .39676 m .49936 .40144 L .49938 .3967 L .705 .177 0 r
F
.49928 .40094 m .49936 .40144 L .49927 .40146 L .586 .156 0 r
F
.49937 .39676 m .49931 .4011 L .49936 .40144 L .705 .177 0 r
F
.49938 .3967 m .49936 .40144 L .49928 .40094 L .586 .156 0 r
F
.49931 .4011 m .4993 .40145 L .49936 .40144 L .705 .177 0 r
F
.46727 .34161 m .45129 .34618 L .45686 .33688 L 1 .874 0 r
F
.4725 .33413 m .46727 .34161 L .45686 .33688 L 1 .981 0 r
F
.49602 .40897 m .49709 .41378 L .49712 .41473 L 0 0 0 r
F
.4964 .40825 m .49709 .41378 L .49602 .40897 L F
.49938 .3967 m .49927 .40146 L .49926 .39668 L .586 .156 0 r
F
.4962 .40283 m .49678 .40772 L .4964 .40825 L 0 0 0 r
F
.49674 .40244 m .49678 .40772 L .4962 .40283 L .066 .002 0 r
F
.49926 .39668 m .49908 .4015 L .49903 .39669 L .582 .158 0 r
F
.50761 .26368 m .52143 .26954 L .51631 .28011 L .472 .424 0 r
F
.49116 .4025 m .49398 .406 L .4942 .40211 L .667 .106 0 r
F
.49116 .4025 m .49084 .406 L .49398 .406 L F
.49712 .41473 m .49851 .41938 L .49922 .42057 L .829 .232 0 r
F
.49709 .41378 m .49851 .41938 L .49712 .41473 L .826 .253 0 r
F
.49674 .40244 m .49717 .40732 L .49678 .40772 L .066 .002 0 r
F
.49723 .40215 m .49717 .40732 L .49674 .40244 L .181 .038 0 r
F
.51589 .43687 m .52659 .44069 L .52374 .43898 L .547 0 0 r
F
.43482 .34137 m .4299 .35314 L .40537 .3492 L .937 .832 0 r
F
.45129 .34618 m .4299 .35314 L .43482 .34137 L 1 .814 0 r
F
.49922 .42057 m .50095 .42496 L .50273 .42637 L .915 .225 0 r
F
.49851 .41938 m .50095 .42496 L .49922 .42057 L .987 .264 0 r
F
.49723 .40215 m .49756 .40703 L .49717 .40732 L .181 .038 0 r
F
.49769 .40193 m .49756 .40703 L .49723 .40215 L .28 .07 0 r
F
.4964 .40825 m .49718 .41309 L .49709 .41378 L 0 0 0 r
F
.49678 .40772 m .49718 .41309 L .4964 .40825 L F
.4942 .40211 m .49614 .40601 L .49627 .40185 L .772 .146 0 r
F
.4942 .40211 m .49398 .406 L .49614 .40601 L F
.49266 .31612 m .48219 .31404 L .49216 .30865 L 1 1 0 r
F
.49266 .31612 m .48551 .32129 L .48219 .31404 L F
.49769 .40193 m .49793 .40681 L .49756 .40703 L .28 .07 0 r
F
.49811 .40177 m .49793 .40681 L .49769 .40193 L .356 .095 0 r
F
.49627 .40185 m .49758 .40603 L .49766 .40167 L .861 .174 0 r
F
.49627 .40185 m .49614 .40601 L .49758 .40603 L F
.50273 .42637 m .50475 .43036 L .50811 .43192 L .913 .178 0 r
F
.50095 .42496 m .50475 .43036 L .50273 .42637 L 1 .228 0 r
F
.27186 .40794 m .33489 .3936 L .33627 .40732 L .494 .525 0 r
F
.27186 .40794 m .26747 .38692 L .33489 .3936 L F
.49811 .40177 m .49829 .40663 L .49793 .40681 L .356 .095 0 r
F
.49848 .40165 m .49829 .40663 L .49811 .40177 L .409 .112 0 r
F
.49848 .40165 m .49862 .4065 L .49829 .40663 L F
.49766 .40167 m .4985 .40606 L .49854 .40155 L .945 .198 0 r
F
.49766 .40167 m .49758 .40603 L .4985 .40606 L F
.55536 .44461 m .55829 .44306 L .58275 .4437 L .166 .333 0 r
F
.53865 .44235 m .55803 .44305 L .55536 .44461 L .046 0 0 r
F
.55803 .44305 m .55827 .44307 L .55536 .44461 L F
.5407 .44243 m .54066 .44259 L .55829 .44306 L F
.53865 .44235 m .54066 .44259 L .5407 .44243 L F
.54066 .44259 m .54056 .44277 L .54062 .44277 L 0 0 0 r
F
.54066 .44259 m .55833 .44139 L .55829 .44306 L F
.54066 .44259 m .54062 .44277 L .55833 .44139 L F
.52659 .44069 m .54066 .44259 L .53865 .44235 L .288 0 0 r
F
.52678 .44072 m .528 .44223 L .54066 .44259 L F
.52659 .44069 m .5266 .4407 L .52678 .44072 L F
.5266 .4407 m .528 .44223 L .52678 .44072 L F
.55803 .44305 m .55829 .44306 L .55827 .44307 L .046 0 0 r
F
.49881 .40156 m .49862 .4065 L .49848 .40165 L .44 .122 0 r
F
.4725 .33413 m .45686 .33688 L .4641 .32829 L 1 .981 0 r
F
.47868 .32732 m .4725 .33413 L .4641 .32829 L 1 1 0 r
F
.49678 .40772 m .49737 .41257 L .49718 .41309 L 0 0 0 r
F
.49717 .40732 m .49737 .41257 L .49678 .40772 L F
.49881 .40156 m .49892 .4064 L .49862 .4065 L .44 .122 0 r
F
.49908 .4015 m .49892 .4064 L .49881 .40156 L .443 .121 0 r
F
.49908 .4015 m .49916 .40631 L .49892 .4064 L F
.49854 .40155 m .49904 .40609 L .49905 .40148 L 1 .227 0 r
F
.49854 .40155 m .4985 .40606 L .49904 .40609 L F
.49709 .41378 m .49811 .41851 L .49851 .41938 L .826 .253 0 r
F
.49718 .41309 m .49811 .41851 L .49709 .41378 L .771 .253 0 r
F
.49927 .40146 m .49916 .40631 L .49908 .4015 L .392 .101 0 r
F
.49927 .40146 m .49933 .40624 L .49916 .40631 L F
.49905 .40148 m .49932 .40614 L .4993 .40145 L 1 .282 0 r
F
.49905 .40148 m .49904 .40609 L .49932 .40614 L F
.49936 .40144 m .49933 .40624 L .49927 .40146 L .082 0 0 r
F
.49936 .40144 m .49939 .40618 L .49933 .40624 L F
.4993 .40145 m .49939 .40618 L .49936 .40144 L 1 .431 0 r
F
.4993 .40145 m .49932 .40614 L .49939 .40618 L F
.45686 .33688 m .45129 .34618 L .43482 .34137 L 1 .901 0 r
F
.50811 .43192 m .51029 .43533 L .51589 .43687 L .744 .104 0 r
F
.50475 .43036 m .51029 .43533 L .50811 .43192 L .961 .169 0 r
F
.49717 .40732 m .49761 .41219 L .49737 .41257 L 0 0 0 r
F
.49756 .40703 m .49761 .41219 L .49717 .40732 L .036 0 0 r
F
.33627 .40732 m .38283 .39837 L .38289 .40688 L .46 .477 0 r
F
.33627 .40732 m .33489 .3936 L .38283 .39837 L F
.65371 .27833 m .70612 .24208 L .71857 .26657 L .583 .663 0 r
F
.65371 .27833 m .64328 .26264 L .70612 .24208 L F
.48551 .32129 m .47268 .32062 L .48219 .31404 L 1 1 0 r
F
.48551 .32129 m .47868 .32732 L .47268 .32062 L F
.47868 .32732 m .4641 .32829 L .47268 .32062 L F
.49851 .41938 m .49978 .42392 L .50095 .42496 L .987 .264 0 r
F
.49811 .41851 m .49978 .42392 L .49851 .41938 L .999 .29 0 r
F
.49756 .40703 m .49788 .4119 L .49761 .41219 L .036 0 0 r
F
.49793 .40681 m .49788 .4119 L .49756 .40703 L .183 .035 0 r
F
.54905 .52371 m .52901 .52551 L .53736 .51796 L .914 1 0 r
F
.55882 .51434 m .54905 .52371 L .53736 .51796 L .952 1 0 r
F
.49718 .41309 m .49794 .41786 L .49811 .41851 L .771 .253 0 r
F
.49737 .41257 m .49794 .41786 L .49718 .41309 L 0 0 0 r
F
.41448 .23225 m .45431 .24404 L .44028 .24717 L .476 .5 0 r
F
.38289 .40688 m .41703 .4018 L .41658 .40657 L .407 .42 0 r
F
.38289 .40688 m .38283 .39837 L .41703 .4018 L F
.49793 .40681 m .49818 .41167 L .49788 .4119 L .183 .035 0 r
F
.49829 .40663 m .49818 .41167 L .49793 .40681 L .287 .07 0 r
F
.49829 .40663 m .49849 .4115 L .49818 .41167 L F
.49862 .4065 m .49849 .4115 L .49829 .40663 L .351 .091 0 r
F
.32346 .33592 m .25472 .35744 L .25605 .32492 L .704 .76 0 r
F
.41658 .40657 m .44148 .40427 L .44089 .40635 L .32 .369 0 r
F
.41658 .40657 m .41703 .4018 L .44148 .40427 L F
.40432 .57252 m .42163 .56377 L .43153 .5652 L .364 .392 0 r
F
.40432 .57252 m .39029 .5687 L .42163 .56377 L F
.50095 .42496 m .50243 .42921 L .50475 .43036 L 1 .228 0 r
F
.49978 .42392 m .50243 .42921 L .50095 .42496 L 1 .272 0 r
F
.49862 .4065 m .49878 .41136 L .49849 .4115 L .351 .091 0 r
F
.49892 .4064 m .49878 .41136 L .49862 .4065 L .377 .099 0 r
F
.49737 .41257 m .49792 .41739 L .49794 .41786 L 0 0 0 r
F
.49761 .41219 m .49792 .41739 L .49737 .41257 L F
.49892 .4064 m .49905 .41124 L .49878 .41136 L .377 .099 0 r
F
.49916 .40631 m .49905 .41124 L .49892 .4064 L .359 .091 0 r
F
.44089 .40635 m .45896 .40606 L .4584 .4062 L .177 .331 0 r
F
.44089 .40635 m .44148 .40427 L .45896 .40606 L F
.49916 .40631 m .49927 .41114 L .49905 .41124 L .359 .091 0 r
F
.49933 .40624 m .49927 .41114 L .49916 .40631 L .25 .051 0 r
F
.49933 .40624 m .49943 .41104 L .49927 .41114 L F
.49939 .40618 m .49943 .41104 L .49933 .40624 L 0 0 0 r
F
.49811 .41851 m .49904 .42316 L .49978 .42392 L .999 .29 0 r
F
.49794 .41786 m .49863 .42259 L .49904 .42316 L .952 .303 0 r
F
.49793 .41752 m .49863 .42259 L .49794 .41786 L .884 .299 0 r
F
.49792 .41739 m .49799 .41788 L .49793 .41752 L F
.49799 .41788 m .49863 .42259 L .49793 .41752 L F
.49799 .41788 m .49844 .42217 L .49863 .42259 L F
.49792 .41739 m .49806 .41865 L .49799 .41788 L F
.49806 .41865 m .49844 .42217 L .49799 .41788 L F
.49833 .41984 m .4985 .4216 L .49841 .42185 L 0 0 0 r
F
.4982 .41675 m .49843 .42041 L .49833 .41984 L F
.49843 .42041 m .4985 .4216 L .49833 .41984 L F
.49822 .41951 m .49841 .42185 L .49844 .42217 L F
.49803 .41703 m .49823 .4196 L .49822 .41951 L F
.49823 .4196 m .49841 .42185 L .49822 .41951 L F
.49794 .41786 m .49818 .41905 L .49811 .41851 L .952 .303 0 r
F
.49818 .41905 m .49904 .42316 L .49816 .41874 L F
.49818 .41905 m .49816 .41874 L .49811 .41851 L F
.49939 .40618 m .49949 .41095 L .49943 .41104 L 0 0 0 r
F
.49932 .40614 m .49949 .41095 L .49939 .40618 L 1 .351 0 r
F
.51154 .3016 m .50556 .29417 L .51873 .29196 L .823 .863 0 r
F
.51154 .3016 m .50211 .30451 L .50556 .29417 L F
.49932 .40614 m .49942 .41084 L .49949 .41095 L 1 .351 0 r
F
.49904 .40609 m .49942 .41084 L .49932 .40614 L 1 .386 0 r
F
.51589 .43687 m .51794 .43948 L .52659 .44069 L .547 0 0 r
F
.51029 .43533 m .51794 .43948 L .51589 .43687 L .695 .089 0 r
F
.47096 .40611 m .48035 .40831 L .47994 .40605 L .304 0 0 r
F
.47096 .40611 m .47145 .40736 L .48035 .40831 L F
.49904 .40609 m .49915 .41073 L .49942 .41084 L 1 .386 0 r
F
.4985 .40606 m .49915 .41073 L .49904 .40609 L 1 .309 0 r
F
.4985 .40606 m .49862 .41059 L .49915 .41073 L F
.49758 .40603 m .49862 .41059 L .4985 .40606 L 1 .257 0 r
F
.47994 .40605 m .48666 .40901 L .48633 .40601 L .517 0 0 r
F
.47994 .40605 m .48035 .40831 L .48666 .40901 L F
.49761 .41219 m .49803 .41703 L .49792 .41739 L 0 0 0 r
F
.49788 .4119 m .49803 .41703 L .49761 .41219 L F
.49758 .40603 m .49772 .41041 L .49862 .41059 L 1 .257 0 r
F
.49614 .40601 m .49772 .41041 L .49758 .40603 L 1 .217 0 r
F
.48633 .40601 m .4911 .40952 L .49084 .406 L .663 .078 0 r
F
.48633 .40601 m .48666 .40901 L .4911 .40952 L F
.49614 .40601 m .49631 .41019 L .49772 .41041 L 1 .217 0 r
F
.49398 .406 m .49631 .41019 L .49614 .40601 L 1 .181 0 r
F
.52697 .59499 m .55452 .60405 L .53859 .60287 L 0 .252 0 r
F
.51406 .59181 m .52697 .59499 L .53859 .60287 L .058 .263 0 r
F
.49398 .406 m .49419 .40991 L .49631 .41019 L 1 .181 0 r
F
.49084 .406 m .49419 .40991 L .49398 .406 L .836 .14 0 r
F
.49084 .406 m .4911 .40952 L .49419 .40991 L F
.60502 .2739 m .58586 .30134 L .57613 .28723 L .667 .668 0 r
F
.60502 .2739 m .61812 .29199 L .58586 .30134 L F
.49788 .4119 m .4982 .41675 L .49803 .41703 L 0 0 0 r
F
.49818 .41167 m .4982 .41675 L .49788 .4119 L .075 0 0 r
F
.50475 .43036 m .50634 .43419 L .51029 .43533 L .961 .169 0 r
F
.50243 .42921 m .50634 .43419 L .50475 .43036 L 1 .214 0 r
F
.49818 .41167 m .49843 .41654 L .4982 .41675 L .075 0 0 r
F
.49849 .4115 m .49843 .41654 L .49818 .41167 L .221 .046 0 r
F
.49849 .4115 m .49869 .41637 L .49843 .41654 L F
.49878 .41136 m .49869 .41637 L .49849 .4115 L .301 .073 0 r
F
.49878 .41136 m .49895 .41623 L .49869 .41637 L F
.49905 .41124 m .49895 .41623 L .49878 .41136 L .327 .081 0 r
F
.47103 .24295 m .49372 .25963 L .48044 .25737 L .454 .449 0 r
F
.45431 .24404 m .47103 .24295 L .48044 .25737 L .433 .434 0 r
F
.71627 .69467 m .63841 .69949 L .66278 .6851 L .54 .578 0 r
F
.74391 .67505 m .71627 .69467 L .66278 .6851 L .542 .589 0 r
F
.68428 .4824 m .67523 .50367 L .62976 .49903 L .653 .746 0 r
F
.75147 .48283 m .67523 .50367 L .68428 .4824 L .617 .711 0 r
F
.49905 .41124 m .4992 .4161 L .49895 .41623 L .327 .081 0 r
F
.49927 .41114 m .4992 .4161 L .49905 .41124 L .295 .069 0 r
F
.49803 .41703 m .49844 .42217 L .49792 .41739 L 0 0 0 r
F
.49927 .41114 m .49941 .41598 L .4992 .4161 L .295 .069 0 r
F
.49943 .41104 m .49941 .41598 L .49927 .41114 L .16 .02 0 r
F
.49943 .41104 m .49958 .41586 L .49941 .41598 L F
.49949 .41095 m .49958 .41586 L .49943 .41104 L 0 0 0 r
F
.49949 .41095 m .49965 .41573 L .49958 .41586 L F
.49942 .41084 m .49965 .41573 L .49949 .41095 L .873 .314 0 r
F
.4982 .41675 m .49841 .42185 L .49803 .41703 L 0 0 0 r
F
.45686 .33688 m .43482 .34137 L .44245 .33023 L 1 .901 0 r
F
.4641 .32829 m .45686 .33688 L .44245 .33023 L 1 .987 0 r
F
.49942 .41084 m .4996 .41558 L .49965 .41573 L .873 .314 0 r
F
.49915 .41073 m .4996 .41558 L .49942 .41084 L 1 .376 0 r
F
.41191 .33462 m .40537 .3492 L .37124 .34368 L .847 .828 0 r
F
.43482 .34137 m .40537 .3492 L .41191 .33462 L .937 .832 0 r
F
.49915 .41073 m .49937 .41539 L .4996 .41558 L 1 .376 0 r
F
.49862 .41059 m .49937 .41539 L .49915 .41073 L 1 .361 0 r
F
.50243 .42921 m .50359 .43336 L .50634 .43419 L 1 .214 0 r
F
.50086 .42837 m .50359 .43336 L .50243 .42921 L 1 .259 0 r
F
.51029 .43533 m .51177 .43858 L .51794 .43948 L .695 .089 0 r
F
.50634 .43419 m .51177 .43858 L .51029 .43533 L .879 .149 0 r
F
.49862 .41059 m .4989 .41515 L .49937 .41539 L 1 .361 0 r
F
.49772 .41041 m .4989 .41515 L .49862 .41059 L 1 .309 0 r
F
.49843 .41654 m .4985 .4216 L .4982 .41675 L 0 0 0 r
F
.49772 .41041 m .49808 .41484 L .4989 .41515 L 1 .309 0 r
F
.49631 .41019 m .49808 .41484 L .49772 .41041 L 1 .258 0 r
F
.49843 .41654 m .49867 .42141 L .4985 .4216 L 0 0 0 r
F
.49869 .41637 m .49867 .42141 L .49843 .41654 L .166 .026 0 r
F
.66335 .44575 m .7343 .42775 L .72777 .44736 L .466 .473 0 r
F
.49869 .41637 m .49888 .42125 L .49867 .42141 L .166 .026 0 r
F
.49895 .41623 m .49888 .42125 L .49869 .41637 L .267 .061 0 r
F
.49631 .41019 m .49678 .41443 L .49808 .41484 L 1 .258 0 r
F
.49419 .40991 m .49678 .41443 L .49631 .41019 L 1 .211 0 r
F
.49895 .41623 m .49912 .42111 L .49888 .42125 L .267 .061 0 r
F
.4992 .4161 m .49912 .42111 L .49895 .41623 L .297 .071 0 r
F
.4992 .4161 m .49936 .42098 L .49912 .42111 L F
.49941 .41598 m .49936 .42098 L .4992 .4161 L .261 .058 0 r
F
.58887 .50866 m .55882 .51434 L .56646 .5041 L .821 .907 0 r
F
.59624 .49564 m .58887 .50866 L .56646 .5041 L .806 .868 0 r
F
.62976 .49903 m .58887 .50866 L .59624 .49564 L .721 .817 0 r
F
.49419 .40991 m .49482 .41388 L .49678 .41443 L 1 .211 0 r
F
.4911 .40952 m .49482 .41388 L .49419 .40991 L .952 .165 0 r
F
.50086 .42837 m .50171 .43274 L .50359 .43336 L 1 .259 0 r
F
.51794 .43948 m .528 .44223 L .52659 .44069 L .477 0 0 r
F
.49941 .41598 m .49958 .42084 L .49936 .42098 L .261 .058 0 r
F
.49958 .41586 m .49958 .42084 L .49941 .41598 L .132 .012 0 r
F
.49958 .41586 m .49976 .4207 L .49958 .42084 L F
.49965 .41573 m .49976 .4207 L .49958 .41586 L 0 0 0 r
F
.5352 .71825 m .50901 .72453 L .50885 .71496 L .538 .499 0 r
F
.49965 .41573 m .49986 .42054 L .49976 .4207 L 0 0 0 r
F
.4996 .41558 m .49986 .42054 L .49965 .41573 L F
.4911 .40952 m .49194 .41313 L .49482 .41388 L .952 .165 0 r
F
.48666 .40901 m .49194 .41313 L .4911 .40952 L .733 .099 0 r
F
.50211 .30451 m .49164 .2981 L .50556 .29417 L .961 1 0 r
F
.50211 .30451 m .49216 .30865 L .49164 .2981 L F
.50634 .43419 m .50742 .43792 L .51177 .43858 L .879 .149 0 r
F
.50359 .43336 m .50742 .43792 L .50634 .43419 L 1 .189 0 r
F
.48874 .57552 m .5004 .58764 L .48651 .5824 L .123 .24 0 r
F
.47877 .56942 m .48651 .5824 L .47293 .57607 L .237 .262 0 r
F
.47877 .56942 m .48874 .57552 L .48651 .5824 L F
.5352 .71825 m .50885 .71496 L .52829 .70874 L .538 .499 0 r
F
.56048 .71043 m .5352 .71825 L .52829 .70874 L .576 .57 0 r
F
.4996 .41558 m .49986 .42034 L .49986 .42054 L 0 0 0 r
F
.49937 .41539 m .49986 .42034 L .4996 .41558 L .954 .323 0 r
F
.44245 .33023 m .43482 .34137 L .41191 .33462 L .992 .9 0 r
F
.55882 .51434 m .53736 .51796 L .54442 .50967 L .952 1 0 r
F
.56646 .5041 m .55882 .51434 L .54442 .50967 L .953 .969 0 r
F
.46944 .56252 m .47293 .57607 L .46018 .56866 L .335 .298 0 r
F
.46944 .56252 m .47877 .56942 L .47293 .57607 L F
.49867 .42141 m .49877 .42645 L .4985 .4216 L 0 0 0 r
F
.49937 .41539 m .4997 .42009 L .49986 .42034 L .954 .323 0 r
F
.4989 .41515 m .4997 .42009 L .49937 .41539 L 1 .338 0 r
F
.49867 .42141 m .49889 .42628 L .49877 .42645 L 0 0 0 r
F
.49888 .42125 m .49889 .42628 L .49867 .42141 L .136 .015 0 r
F
.48666 .40901 m .48778 .41211 L .49194 .41313 L .733 .099 0 r
F
.48035 .40831 m .48778 .41211 L .48666 .40901 L .569 0 0 r
F
.63841 .69949 m .58399 .70107 L .60487 .69018 L .57 .615 0 r
F
.66278 .6851 m .63841 .69949 L .60487 .69018 L .578 .642 0 r
F
.4989 .41515 m .49932 .41976 L .4997 .42009 L 1 .338 0 r
F
.49808 .41484 m .49932 .41976 L .4989 .41515 L 1 .319 0 r
F
.49888 .42125 m .49907 .42613 L .49889 .42628 L .136 .015 0 r
F
.49912 .42111 m .49907 .42613 L .49888 .42125 L .259 .058 0 r
F
.72905 .25972 m .67313 .30378 L .66374 .27873 L .663 .717 0 r
F
.72905 .25972 m .73989 .29355 L .67313 .30378 L F
.5305 .29136 m .52913 .27825 L .54555 .27936 L .701 .759 0 r
F
.5305 .29136 m .51873 .29196 L .52913 .27825 L F
.49912 .42111 m .49929 .426 L .49907 .42613 L .259 .058 0 r
F
.49936 .42098 m .49929 .426 L .49912 .42111 L .293 .07 0 r
F
.4641 .32829 m .44245 .33023 L .45246 .32007 L 1 .987 0 r
F
.47268 .32062 m .4641 .32829 L .45246 .32007 L 1 1 0 r
F
.49808 .41484 m .49864 .41933 L .49932 .41976 L 1 .319 0 r
F
.49678 .41443 m .49864 .41933 L .49808 .41484 L 1 .277 0 r
F
.66335 .44575 m .66628 .43302 L .7343 .42775 L .466 .473 0 r
F
.6166 .44457 m .66628 .43302 L .66335 .44575 L .421 .424 0 r
F
.50359 .43336 m .50438 .43743 L .50742 .43792 L 1 .189 0 r
F
.50171 .43274 m .50438 .43743 L .50359 .43336 L 1 .224 0 r
F
.49936 .42098 m .49953 .42587 L .49929 .426 L .293 .07 0 r
F
.49958 .42084 m .49953 .42587 L .49936 .42098 L .26 .058 0 r
F
.51972 .53225 m .50862 .53278 L .5158 .52704 L .84 .862 0 r
F
.51972 .53225 m .50988 .53815 L .50862 .53278 L F
.52901 .52551 m .51972 .53225 L .5158 .52704 L .982 1 0 r
F
.51794 .43948 m .51894 .44197 L .528 .44223 L .477 0 0 r
F
.51177 .43858 m .51894 .44197 L .51794 .43948 L .6 .062 0 r
F
.49958 .42084 m .49977 .42573 L .49953 .42587 L .26 .058 0 r
F
.49976 .4207 m .49977 .42573 L .49958 .42084 L .151 .02 0 r
F
.34783 .57537 m .3809 .56392 L .39029 .5687 L .377 .396 0 r
F
.34783 .57537 m .33379 .56695 L .3809 .56392 L F
.49976 .4207 m .49997 .42557 L .49977 .42573 L .151 .02 0 r
F
.49986 .42054 m .49997 .42557 L .49976 .4207 L 0 0 0 r
F
.48035 .40831 m .48186 .41071 L .48778 .41211 L .569 0 0 r
F
.47145 .40736 m .48186 .41071 L .48035 .40831 L .34 0 0 r
F
.49678 .41443 m .49753 .41875 L .49864 .41933 L 1 .277 0 r
F
.49482 .41388 m .49753 .41875 L .49678 .41443 L 1 .23 0 r
F
.50988 .53815 m .50132 .5379 L .50862 .53278 L .723 .635 0 r
F
.50988 .53815 m .49989 .5432 L .50132 .5379 L F
.49895 .58082 m .51406 .59181 L .5004 .58764 L 0 .219 0 r
F
.48874 .57552 m .49895 .58082 L .5004 .58764 L .123 .24 0 r
F
.49986 .42054 m .50012 .42539 L .49997 .42557 L 0 0 0 r
F
.49986 .42034 m .50012 .42539 L .49986 .42054 L F
.48964 .24424 m .50761 .26368 L .49372 .25963 L .479 .468 0 r
F
.47103 .24295 m .48964 .24424 L .49372 .25963 L .454 .449 0 r
F
.43179 .54063 m .41901 .55666 L .40867 .54473 L .564 .536 0 r
F
.43179 .54063 m .43916 .55083 L .41901 .55666 L F
.50171 .43274 m .5023 .43707 L .50438 .43743 L 1 .224 0 r
F
.49986 .42034 m .50018 .42515 L .50012 .42539 L 0 0 0 r
F
.4997 .42009 m .50018 .42515 L .49986 .42034 L .777 .273 0 r
F
.40179 .53188 m .37749 .55029 L .36746 .53473 L .608 .633 0 r
F
.40179 .53188 m .40867 .54473 L .37749 .55029 L F
.52901 .52551 m .5158 .52704 L .52256 .52067 L .982 1 0 r
F
.53736 .51796 m .52901 .52551 L .52256 .52067 L 1 1 0 r
F
.49216 .30865 m .47768 .30379 L .49164 .2981 L F
.49216 .30865 m .48219 .31404 L .47768 .30379 L F
.4997 .42009 m .50012 .42485 L .50018 .42515 L .777 .273 0 r
F
.49932 .41976 m .50012 .42485 L .4997 .42009 L .919 .302 0 r
F
.49482 .41388 m .49584 .41796 L .49753 .41875 L 1 .23 0 r
F
.49194 .41313 m .49584 .41796 L .49482 .41388 L .938 .179 0 r
F
.31289 .51787 m .25765 .54389 L .2443 .51746 L .593 .668 0 r
F
.31289 .51787 m .32082 .53862 L .25765 .54389 L F
.51177 .43858 m .51249 .44177 L .51894 .44197 L .6 .062 0 r
F
.50742 .43792 m .51249 .44177 L .51177 .43858 L .725 .12 0 r
F
.6166 .44457 m .6178 .43678 L .66628 .43302 L .421 .424 0 r
F
.58275 .4437 m .6178 .43678 L .6166 .44457 L .346 .385 0 r
F
.49932 .41976 m .49988 .42445 L .50012 .42485 L .919 .302 0 r
F
.49864 .41933 m .49988 .42445 L .49932 .41976 L .989 .294 0 r
F
.47145 .40736 m .47348 .40879 L .48186 .41071 L .34 0 0 r
F
.47268 .32062 m .45246 .32007 L .46439 .31117 L 1 1 0 r
F
.48219 .31404 m .47268 .32062 L .46439 .31117 L F
.52855 .2545 m .53446 .27712 L .52143 .26954 L .544 .523 0 r
F
.52855 .2545 m .54678 .26337 L .53446 .27712 L F
.49924 .43167 m .50002 .43658 L .49969 .43194 L 1 .351 0 r
F
.48219 .31404 m .46439 .31117 L .47768 .30379 L 1 1 0 r
F
.5665 .77587 m .62116 .78531 L .59094 .78508 L .041 .284 0 r
F
.54196 .77317 m .5665 .77587 L .59094 .78508 L .079 .292 0 r
F
.49864 .41933 m .49939 .42391 L .49988 .42445 L .989 .294 0 r
F
.49753 .41875 m .49939 .42391 L .49864 .41933 L 1 .269 0 r
F
.49194 .41313 m .49332 .41688 L .49584 .41796 L .938 .179 0 r
F
.48778 .41211 m .49332 .41688 L .49194 .41313 L .745 .106 0 r
F
.50742 .43792 m .50794 .44161 L .51249 .44177 L .725 .12 0 r
F
.50438 .43743 m .50794 .44161 L .50742 .43792 L .84 .158 0 r
F
.49924 .43167 m .4995 .43641 L .50002 .43658 L 1 .351 0 r
F
.49903 .43147 m .4995 .43641 L .49924 .43167 L 1 .408 0 r
F
.5948 .61136 m .60992 .60841 L .65188 .61515 L .221 .341 0 r
F
.56817 .60415 m .60992 .60841 L .5948 .61136 L .099 .305 0 r
F
.55452 .60405 m .56817 .60415 L .5948 .61136 L .112 .303 0 r
F
.49903 .43147 m .49924 .43627 L .4995 .43641 L 1 .408 0 r
F
.499 .4313 m .49924 .43627 L .49903 .43147 L .963 .336 0 r
F
.499 .4313 m .49917 .43616 L .49924 .43627 L F
.49908 .43116 m .49917 .43616 L .499 .4313 L 0 0 0 r
F
.58275 .4437 m .58314 .43947 L .6178 .43678 L .346 .385 0 r
F
.55829 .44306 m .58314 .43947 L .58275 .4437 L .221 .354 0 r
F
.56048 .71043 m .52829 .70874 L .54699 .70136 L .576 .57 0 r
F
.58399 .70107 m .56048 .71043 L .54699 .70136 L .602 .642 0 r
F
.50438 .43743 m .50477 .44149 L .50794 .44161 L .84 .158 0 r
F
.5023 .43707 m .50477 .44149 L .50438 .43743 L .932 .185 0 r
F
.50916 .24808 m .52143 .26954 L .50761 .26368 L .509 .493 0 r
F
.48964 .24424 m .50916 .24808 L .50761 .26368 L .479 .468 0 r
F
.49908 .43116 m .49924 .43605 L .49917 .43616 L 0 0 0 r
F
.49924 .43103 m .49924 .43605 L .49908 .43116 L .218 .042 0 r
F
.49753 .41875 m .49854 .42318 L .49939 .42391 L 1 .269 0 r
F
.49584 .41796 m .49854 .42318 L .49753 .41875 L .949 .231 0 r
F
.53736 .51796 m .52256 .52067 L .52862 .51372 L 1 1 0 r
F
.54442 .50967 m .53736 .51796 L .52862 .51372 L F
.49988 .42445 m .50062 .42967 L .50012 .42485 L .712 .24 0 r
F
.49924 .43103 m .4994 .43595 L .49924 .43605 L .218 .042 0 r
F
.49946 .43091 m .4994 .43595 L .49924 .43103 L .337 .085 0 r
F
.50916 .24808 m .52855 .2545 L .52143 .26954 L .509 .493 0 r
F
.49946 .43091 m .49962 .43584 L .4994 .43595 L .337 .085 0 r
F
.49971 .43078 m .49962 .43584 L .49946 .43091 L .36 .094 0 r
F
.44148 .40427 m .46166 .40613 L .45896 .40606 L .152 .315 0 r
F
.5023 .43707 m .50259 .44139 L .50477 .44149 L .932 .185 0 r
F
.50091 .43679 m .50259 .44139 L .5023 .43707 L 1 .209 0 r
F
.49971 .43078 m .49988 .43573 L .49962 .43584 L .36 .094 0 r
F
.49996 .43064 m .49988 .43573 L .49971 .43078 L .334 .086 0 r
F
.63541 .4821 m .62976 .49903 L .59624 .49564 L .703 .784 0 r
F
.68428 .4824 m .62976 .49903 L .63541 .4821 L .653 .746 0 r
F
.48778 .41211 m .48967 .4154 L .49332 .41688 L .745 .106 0 r
F
.48186 .41071 m .48967 .4154 L .48778 .41211 L .576 0 0 r
F
.49939 .42391 m .50055 .42921 L .49988 .42445 L .817 .255 0 r
F
.49996 .43064 m .50017 .43559 L .49988 .43573 L .334 .086 0 r
F
.50021 .43048 m .50017 .43559 L .49996 .43064 L .265 .062 0 r
F
.55829 .44306 m .55833 .44139 L .58314 .43947 L .221 .354 0 r
F
.37977 .32509 m .37124 .34368 L .32346 .33592 L .777 .811 0 r
F
.41191 .33462 m .37124 .34368 L .37977 .32509 L .847 .828 0 r
F
.50091 .43679 m .50113 .4413 L .50259 .44139 L 1 .209 0 r
F
.50002 .43658 m .50113 .4413 L .50091 .43679 L 1 .234 0 r
F
.50021 .43048 m .50046 .43542 L .50017 .43559 L .265 .062 0 r
F
.43391 .2258 m .47103 .24295 L .45431 .24404 L .484 .504 0 r
F
.41448 .23225 m .43391 .2258 L .45431 .24404 L .476 .5 0 r
F
.49584 .41796 m .49721 .42219 L .49854 .42318 L .949 .231 0 r
F
.49332 .41688 m .49721 .42219 L .49584 .41796 L .839 .175 0 r
F
.50002 .43658 m .5002 .44123 L .50113 .4413 L 1 .234 0 r
F
.4995 .43641 m .5002 .44123 L .50002 .43658 L 1 .268 0 r
F
.50898 .58534 m .52697 .59499 L .51406 .59181 L 0 .196 0 r
F
.49895 .58082 m .50898 .58534 L .51406 .59181 L 0 .219 0 r
F
.4995 .43641 m .49965 .44116 L .5002 .44123 L 1 .268 0 r
F
.49924 .43627 m .49965 .44116 L .4995 .43641 L 1 .334 0 r
F
.528 .44223 m .54056 .44277 L .54066 .44259 L .194 0 0 r
F
.49939 .42391 m .50029 .42859 L .50055 .42921 L .817 .255 0 r
F
.49854 .42318 m .50029 .42859 L .49939 .42391 L .844 .241 0 r
F
.49924 .43627 m .49937 .4411 L .49965 .44116 L 1 .334 0 r
F
.49917 .43616 m .49937 .4411 L .49924 .43627 L 1 .408 0 r
F
.53861 .59728 m .56817 .60415 L .55452 .60405 L 0 .245 0 r
F
.52697 .59499 m .53861 .59728 L .55452 .60405 L 0 .252 0 r
F
.49917 .43616 m .49929 .44103 L .49937 .4411 L 1 .408 0 r
F
.49924 .43605 m .49929 .44103 L .49917 .43616 L 0 0 0 r
F
.49924 .43605 m .49935 .44096 L .49929 .44103 L F
.4994 .43595 m .49935 .44096 L .49924 .43605 L .345 .087 0 r
F
.528 .44223 m .52787 .44376 L .54056 .44277 L .194 0 0 r
F
.51894 .44197 m .52787 .44376 L .528 .44223 L .378 0 0 r
F
.4994 .43595 m .49952 .44089 L .49935 .44096 L .345 .087 0 r
F
.49962 .43584 m .49952 .44089 L .4994 .43595 L .415 .113 0 r
F
.44245 .33023 m .41191 .33462 L .4223 .32085 L .992 .9 0 r
F
.45246 .32007 m .44245 .33023 L .4223 .32085 L 1 .963 0 r
F
.49962 .43584 m .49976 .4408 L .49952 .44089 L .415 .113 0 r
F
.49988 .43573 m .49976 .4408 L .49962 .43584 L .419 .116 0 r
F
.45416 .54653 m .44877 .56022 L .43916 .55083 L .49 .409 0 r
F
.45416 .54653 m .46112 .55486 L .44877 .56022 L F
.51894 .44197 m .51882 .44446 L .52787 .44376 L .378 0 0 r
F
.51249 .44177 m .51882 .44446 L .51894 .44197 L .49 .024 0 r
F
.49988 .43573 m .50005 .44069 L .49976 .4408 L .419 .116 0 r
F
.50017 .43559 m .50005 .44069 L .49988 .43573 L .39 .106 0 r
F
.56646 .5041 m .54442 .50967 L .54988 .50076 L .953 .969 0 r
F
.57159 .49316 m .56646 .5041 L .54988 .50076 L .923 .905 0 r
F
.59624 .49564 m .56646 .5041 L .57159 .49316 L .806 .868 0 r
F
.49854 .42318 m .49977 .42774 L .50029 .42859 L .844 .241 0 r
F
.49721 .42219 m .49977 .42774 L .49854 .42318 L .818 .204 0 r
F
.48186 .41071 m .48443 .41336 L .48967 .4154 L .576 0 0 r
F
.47348 .40879 m .48443 .41336 L .48186 .41071 L .328 0 0 r
F
.50017 .43559 m .50037 .44056 L .50005 .44069 L .39 .106 0 r
F
.50046 .43542 m .50037 .44056 L .50017 .43559 L .335 .088 0 r
F
.49332 .41688 m .4952 .42082 L .49721 .42219 L .839 .175 0 r
F
.48967 .4154 m .4952 .42082 L .49332 .41688 L .716 .093 0 r
F
.51249 .44177 m .5124 .44496 L .51882 .44446 L .49 .024 0 r
F
.50794 .44161 m .5124 .44496 L .51249 .44177 L .568 .083 0 r
F
.50046 .43542 m .50072 .4404 L .50037 .44056 L .335 .088 0 r
F
.50074 .4352 m .50072 .4404 L .50046 .43542 L .251 .06 0 r
F
.44148 .40427 m .44503 .40244 L .46166 .40613 L .152 .315 0 r
F
.41703 .4018 m .44503 .40244 L .44148 .40427 L .299 .357 0 r
F
.50794 .44161 m .50787 .44531 L .5124 .44496 L .568 .083 0 r
F
.50477 .44149 m .50787 .44531 L .50794 .44161 L .635 .121 0 r
F
.50477 .44149 m .50473 .44555 L .50787 .44531 L F
.50259 .44139 m .50473 .44555 L .50477 .44149 L .686 .146 0 r
F
.50074 .4352 m .50107 .44018 L .50072 .4404 L .251 .06 0 r
F
.50098 .43492 m .50107 .44018 L .50074 .4352 L .141 .025 0 r
F
.64631 .25477 m .61812 .29199 L .60502 .2739 L .655 .686 0 r
F
.64631 .25477 m .66374 .27873 L .61812 .29199 L F
.50259 .44139 m .50257 .44572 L .50473 .44555 L .686 .146 0 r
F
.50113 .4413 m .50257 .44572 L .50259 .44139 L .724 .163 0 r
F
.51873 .29196 m .51064 .27942 L .52913 .27825 L .785 .886 0 r
F
.51873 .29196 m .50556 .29417 L .51064 .27942 L F
.50113 .4413 m .50113 .44583 L .50257 .44572 L .724 .163 0 r
F
.5002 .44123 m .50113 .44583 L .50113 .4413 L .755 .176 0 r
F
.5002 .44123 m .50022 .44589 L .50113 .44583 L F
.49965 .44116 m .50022 .44589 L .5002 .44123 L .79 .188 0 r
F
.54442 .50967 m .52862 .51372 L .53372 .50625 L 1 1 0 r
F
.54988 .50076 m .54442 .50967 L .53372 .50625 L F
.49965 .44116 m .49968 .44593 L .50022 .44589 L .79 .188 0 r
F
.49937 .4411 m .49968 .44593 L .49965 .44116 L .865 .206 0 r
F
.50098 .43492 m .50143 .43989 L .50107 .44018 L .141 .025 0 r
F
.50118 .43455 m .50143 .43989 L .50098 .43492 L .012 0 0 r
F
.49937 .4411 m .49941 .44594 L .49968 .44593 L .865 .206 0 r
F
.49929 .44103 m .49941 .44594 L .49937 .4411 L 1 .317 0 r
F
.49929 .44103 m .49935 .44593 L .49941 .44594 L F
.49935 .44096 m .49935 .44593 L .49929 .44103 L .403 .106 0 r
F
.49935 .44096 m .49943 .4459 L .49935 .44593 L F
.49952 .44089 m .49943 .4459 L .49935 .44096 L .512 .142 0 r
F
.49952 .44089 m .49961 .44585 L .49943 .4459 L F
.49976 .4408 m .49961 .44585 L .49952 .44089 L .516 .145 0 r
F
.49721 .42219 m .49888 .42659 L .49977 .42774 L .818 .204 0 r
F
.4952 .42082 m .49888 .42659 L .49721 .42219 L .74 .142 0 r
F
.49976 .4408 m .49988 .44578 L .49961 .44585 L .516 .145 0 r
F
.50005 .44069 m .49988 .44578 L .49976 .4408 L .491 .139 0 r
F
.50118 .43455 m .50177 .43951 L .50143 .43989 L .012 0 0 r
F
.5013 .43405 m .50177 .43951 L .50118 .43455 L 0 0 0 r
F
.50005 .44069 m .5002 .44569 L .49988 .44578 L .491 .139 0 r
F
.50037 .44056 m .5002 .44569 L .50005 .44069 L .452 .128 0 r
F
.65188 .61515 m .66747 .60792 L .73141 .61254 L .306 .367 0 r
F
.60992 .60841 m .66747 .60792 L .65188 .61515 L .226 .347 0 r
F
.4223 .32085 m .41191 .33462 L .37977 .32509 L .883 .879 0 r
F
.50037 .44056 m .50057 .44557 L .5002 .44569 L .452 .128 0 r
F
.50072 .4404 m .50057 .44557 L .50037 .44056 L .402 .112 0 r
F
.43153 .5652 m .44457 .56015 L .45159 .55977 L .289 .375 0 r
F
.43153 .5652 m .42163 .56377 L .44457 .56015 L F
.50072 .4404 m .50097 .44541 L .50057 .44557 L .402 .112 0 r
F
.50107 .44018 m .50097 .44541 L .50072 .4404 L .339 .092 0 r
F
.48967 .4154 m .49224 .41895 L .4952 .42082 L .716 .093 0 r
F
.48443 .41336 m .49224 .41895 L .48967 .4154 L .52 0 0 r
F
.5013 .43405 m .5021 .439 L .50177 .43951 L 0 0 0 r
F
.50131 .43338 m .5021 .439 L .5013 .43405 L F
.50107 .44018 m .50141 .4452 L .50097 .44541 L .339 .092 0 r
F
.50143 .43989 m .50141 .4452 L .50107 .44018 L .264 .069 0 r
F
.47348 .40879 m .47698 .41054 L .48443 .41336 L .328 0 0 r
F
.50143 .43989 m .50188 .44492 L .50141 .4452 L .264 .069 0 r
F
.50177 .43951 m .50188 .44492 L .50143 .43989 L .181 .046 0 r
F
.49941 .44594 m .49947 .44729 L .49968 .44593 L .399 .098 0 r
F
.49961 .44585 m .49955 .44782 L .49943 .4459 L .769 .197 0 r
F
.49955 .44782 m .49946 .45086 L .49944 .44744 L F
.49947 .44729 m .49937 .45081 L .49959 .45073 L .399 .098 0 r
F
.49938 .44859 m .49946 .45086 L .49935 .45085 L 1 .273 0 r
F
.49941 .44594 m .4994 .44762 L .49944 .44744 L .399 .098 0 r
F
.49943 .4459 m .49944 .44744 L .49938 .44859 L 1 .273 0 r
F
.49944 .44744 m .49946 .45086 L .49938 .44859 L F
.49946 .44704 m .49944 .44744 L .49947 .44729 L .399 .098 0 r
F
.49941 .44594 m .49944 .44744 L .49946 .44704 L F
.4994 .44762 m .49937 .45081 L .49947 .44729 L F
.49947 .44729 m .49944 .44744 L .49944 .44711 L .769 .197 0 r
F
.49955 .44782 m .49944 .44744 L .49947 .44729 L F
.49955 .44782 m .49944 .44711 L .49943 .4459 L F
.49955 .44782 m .49967 .45084 L .49946 .45086 L F
.49947 .44729 m .49964 .44834 L .49968 .44593 L .399 .098 0 r
F
.49961 .44585 m .49964 .44793 L .49955 .44782 L .769 .197 0 r
F
.49964 .44793 m .49967 .45084 L .49955 .44782 L F
.49955 .44782 m .49959 .45073 L .49964 .44834 L .399 .098 0 r
F
.49947 .44729 m .49948 .44774 L .49955 .44782 L F
.49948 .44774 m .49959 .45073 L .49955 .44782 L F
.49935 .44593 m .49939 .44859 L .49941 .44594 L 0 0 0 r
F
.49943 .4459 m .49939 .4483 L .49935 .44593 L 1 .273 0 r
F
.49939 .4483 m .49935 .45085 L .49935 .44593 L F
.49935 .44593 m .49937 .45081 L .49939 .44859 L 0 0 0 r
F
.49968 .44593 m .49982 .44756 L .50022 .44589 L .472 .119 0 r
F
.49979 .44785 m .49997 .45079 L .49967 .45084 L .654 .176 0 r
F
.49981 .44782 m .49997 .45079 L .49979 .44785 L F
.49992 .44785 m .49997 .45079 L .4998 .44771 L F
.49983 .44775 m .49959 .45073 L .50007 .4506 L .472 .119 0 r
F
.49968 .44593 m .49964 .44826 L .49983 .44775 L F
.4998 .44771 m .49979 .44785 L .49963 .44723 L .654 .176 0 r
F
.49979 .44785 m .49967 .45084 L .49964 .44796 L F
.49979 .44785 m .49964 .44796 L .49963 .44723 L F
.49964 .44826 m .49959 .45073 L .49983 .44782 L .472 .119 0 r
F
.49979 .44785 m .49983 .44782 L .49983 .44775 L F
.49964 .44826 m .49983 .44782 L .49979 .44785 L F
.4998 .44771 m .49981 .44782 L .49979 .44785 L .654 .176 0 r
F
.49982 .44756 m .49983 .44775 L .49986 .44769 L .472 .119 0 r
F
.49983 .44775 m .49985 .44777 L .49986 .44769 L F
.49988 .44578 m .49992 .44785 L .4998 .44771 L .654 .176 0 r
F
.49983 .44775 m .49984 .44782 L .49985 .44777 L .472 .119 0 r
F
.49982 .44756 m .49986 .44769 L .50022 .44589 L F
.49984 .44782 m .50013 .44864 L .50022 .44589 L F
.5002 .44569 m .50008 .44832 L .49988 .44578 L .582 .162 0 r
F
.50008 .44832 m .49997 .45079 L .49992 .44785 L F
.50008 .44832 m .49992 .44785 L .49988 .44578 L F
.49988 .44578 m .4998 .44771 L .49961 .44585 L .654 .176 0 r
F
.4998 .44771 m .49963 .44723 L .49961 .44585 L F
.49984 .44782 m .50007 .4506 L .50013 .44864 L .472 .119 0 r
F
.49935 .44593 m .49935 .45085 L .49937 .45081 L 0 0 0 r
F
.50022 .44589 m .50046 .44747 L .50113 .44583 L .499 .121 0 r
F
.50046 .44747 m .50059 .44834 L .50066 .44804 L F
.50046 .44747 m .50066 .44804 L .50113 .44583 L F
.50059 .44834 m .50062 .4484 L .50113 .44583 L F
.50061 .44844 m .50065 .44851 L .50113 .44583 L F
.50117 .44953 m .50121 .45047 L .50088 .44913 L .468 .135 0 r
F
.50097 .44917 m .50088 .44913 L .50082 .44891 L F
.50117 .44953 m .50088 .44913 L .50097 .44917 L F
.50125 .44941 m .50173 .45028 L .50121 .45047 L .415 .12 0 r
F
.50113 .44583 m .50101 .44836 L .50214 .44968 L .504 .114 0 r
F
.50101 .44836 m .50145 .44927 L .50214 .44968 L F
.50098 .44898 m .50116 .44926 L .50126 .4493 L F
.501 .44899 m .50126 .4493 L .50214 .44968 L F
.50098 .44898 m .50126 .4493 L .501 .44899 L F
.50214 .44968 m .50181 .44987 L .50225 .4501 L F
.50181 .44987 m .50213 .45013 L .50225 .4501 L F
.50125 .44941 m .50124 .44974 L .50122 .44935 L .415 .12 0 r
F
.5017 .44978 m .50173 .45028 L .50125 .44941 L F
.50098 .44898 m .50097 .44917 L .50116 .44926 L .504 .114 0 r
F
.50064 .44858 m .50097 .44917 L .50113 .44583 L .499 .121 0 r
F
.50097 .44541 m .50117 .44953 L .50082 .44891 L .468 .135 0 r
F
.50124 .44974 m .50121 .45047 L .50117 .44953 L .415 .12 0 r
F
.50124 .44974 m .50117 .44953 L .50116 .44926 L F
.50097 .44917 m .50091 .4504 L .50162 .44998 L .504 .114 0 r
F
.50116 .44926 m .50162 .44998 L .50214 .44968 L F
.50124 .44974 m .50116 .44926 L .50122 .44935 L .415 .12 0 r
F
.50097 .44917 m .50162 .44998 L .50116 .44926 L .504 .114 0 r
F
.50101 .44836 m .50098 .44898 L .50145 .44927 L F
.50122 .44935 m .50116 .44926 L .50097 .44541 L .415 .12 0 r
F
.50113 .44583 m .50225 .4501 L .50257 .44572 L .504 .114 0 r
F
.50188 .44492 m .50232 .45001 L .502 .45016 L .362 .105 0 r
F
.50175 .44987 m .502 .45016 L .50173 .45028 L F
.50188 .44492 m .502 .45016 L .50175 .44987 L F
.50188 .44492 m .50175 .44987 L .50141 .4452 L F
.50175 .44987 m .50173 .45028 L .5017 .44978 L F
.50175 .44987 m .5017 .44978 L .50141 .4452 L F
.50141 .4452 m .50125 .44941 L .50097 .44541 L .415 .12 0 r
F
.50125 .44941 m .50122 .44935 L .50097 .44541 L F
.50141 .4452 m .5017 .44978 L .50125 .44941 L F
.50181 .44987 m .50091 .4504 L .50213 .45013 L .504 .114 0 r
F
.50064 .44861 m .50096 .44931 L .50097 .44917 L .499 .121 0 r
F
.50082 .44891 m .50075 .45062 L .50067 .44853 L .468 .135 0 r
F
.50064 .44861 m .50097 .44917 L .50064 .44858 L .499 .121 0 r
F
.50082 .44891 m .50121 .45047 L .50075 .45062 L .468 .135 0 r
F
.50097 .44541 m .50082 .44891 L .50057 .44557 L F
.50082 .44891 m .50067 .44853 L .50057 .44557 L F
.50059 .44834 m .50061 .44844 L .50062 .4484 L .499 .121 0 r
F
.50067 .44853 m .50075 .45062 L .50048 .44846 L .523 .149 0 r
F
.50022 .44589 m .50014 .44843 L .50056 .44814 L .499 .121 0 r
F
.50045 .4482 m .50044 .44846 L .50025 .44779 L .523 .149 0 r
F
.50044 .44846 m .50033 .45072 L .50027 .44834 L F
.50044 .44846 m .50027 .44834 L .50025 .44779 L F
.50056 .44814 m .5003 .44836 L .50061 .44844 L .499 .121 0 r
F
.5003 .44836 m .50014 .44849 L .50044 .44846 L F
.5003 .44836 m .50044 .44846 L .50061 .44844 L F
.50014 .44843 m .50014 .44849 L .50056 .44814 L F
.50007 .44847 m .50033 .45072 L .49997 .45079 L .582 .162 0 r
F
.5002 .44569 m .50027 .44834 L .50007 .44847 L F
.50027 .44834 m .50033 .45072 L .50007 .44847 L F
.50061 .44844 m .50048 .44846 L .50045 .4482 L .523 .149 0 r
F
.50067 .44853 m .50048 .44846 L .50061 .44844 L F
.50045 .4482 m .50075 .45062 L .50033 .45072 L F
.50061 .44844 m .50007 .4506 L .50091 .4504 L .499 .121 0 r
F
.50014 .44849 m .50007 .4506 L .50061 .44844 L F
.50061 .44844 m .50064 .44861 L .50065 .44851 L F
.50057 .44557 m .50067 .44853 L .50045 .4482 L .523 .149 0 r
F
.50057 .44557 m .50045 .4482 L .5002 .44569 L F
.50045 .4482 m .50025 .44779 L .5002 .44569 L F
.50064 .44861 m .50091 .4504 L .50096 .44931 L .499 .121 0 r
F
.5158 .52704 m .50756 .52884 L .51278 .52321 L .932 .858 0 r
F
.5158 .52704 m .50862 .53278 L .50756 .52884 L F
.52256 .52067 m .5158 .52704 L .51278 .52321 L 1 1 0 r
F
.50131 .43338 m .50239 .4383 L .5021 .439 L 0 0 0 r
F
.50115 .43246 m .50239 .4383 L .50131 .43338 L F
.4952 .42082 m .49749 .42501 L .49888 .42659 L .74 .142 0 r
F
.49224 .41895 m .49749 .42501 L .4952 .42082 L .596 .053 0 r
F
.52256 .52067 m .51278 .52321 L .51769 .51713 L 1 1 0 r
F
.52862 .51372 m .52256 .52067 L .51769 .51713 L F
.50177 .43951 m .50238 .44455 L .50188 .44492 L .181 .046 0 r
F
.5021 .439 m .50238 .44455 L .50177 .43951 L .1 .026 0 r
F
.50257 .44572 m .50426 .44968 L .50473 .44555 L .495 .099 0 r
F
.50257 .44572 m .50225 .4501 L .50426 .44968 L F
.59984 .48188 m .59624 .49564 L .57159 .49316 L .775 .816 0 r
F
.63541 .4821 m .59624 .49564 L .59984 .48188 L .703 .784 0 r
F
.49072 .75541 m .51591 .76927 L .48921 .76409 L .112 .283 0 r
F
.47105 .74896 m .48921 .76409 L .46275 .75756 L .194 .299 0 r
F
.47105 .74896 m .49072 .75541 L .48921 .76409 L F
.50473 .44555 m .50722 .44909 L .50787 .44531 L .472 .074 0 r
F
.50473 .44555 m .50426 .44968 L .50722 .44909 L F
.41703 .4018 m .42161 .39729 L .44503 .40244 L .299 .357 0 r
F
.38283 .39837 m .42161 .39729 L .41703 .4018 L .39 .408 0 r
F
.50862 .53278 m .50225 .53401 L .50756 .52884 L .767 .578 0 r
F
.50862 .53278 m .50132 .5379 L .50225 .53401 L F
.50787 .44531 m .51149 .44825 L .5124 .44496 L .432 .034 0 r
F
.50787 .44531 m .50722 .44909 L .51149 .44825 L F
.5021 .439 m .50292 .44404 L .50238 .44455 L .1 .026 0 r
F
.50239 .4383 m .50292 .44404 L .5021 .439 L .035 .016 0 r
F
.45226 .74145 m .46275 .75756 L .43738 .74962 L .273 .322 0 r
F
.45226 .74145 m .47105 .74896 L .46275 .75756 L F
.45246 .32007 m .4223 .32085 L .43614 .3084 L 1 .963 0 r
F
.46439 .31117 m .45246 .32007 L .43614 .3084 L 1 1 0 r
F
.51844 .58912 m .53861 .59728 L .52697 .59499 L 0 .174 0 r
F
.50898 .58534 m .51844 .58912 L .52697 .59499 L 0 .196 0 r
F
.52862 .51372 m .51769 .51713 L .52208 .51063 L 1 1 0 r
F
.53372 .50625 m .52862 .51372 L .52208 .51063 L F
.50115 .43246 m .50264 .43735 L .50239 .4383 L 0 0 0 r
F
.50078 .43121 m .50264 .43735 L .50115 .43246 L F
.5124 .44496 m .51758 .44707 L .51882 .44446 L .363 0 0 r
F
.5124 .44496 m .51149 .44825 L .51758 .44707 L F
.50238 .44455 m .50232 .45001 L .50188 .44492 L .307 .09 0 r
F
.36265 .51816 m .32082 .53862 L .31289 .51787 L .623 .687 0 r
F
.36265 .51816 m .36746 .53473 L .32082 .53862 L F
.37718 .21079 m .43391 .2258 L .41448 .23225 L .517 .559 0 r
F
.42701 .52978 m .40867 .54473 L .40179 .53188 L .635 .606 0 r
F
.42701 .52978 m .43179 .54063 L .40867 .54473 L F
.58399 .70107 m .54699 .70136 L .56426 .69283 L .602 .642 0 r
F
.60487 .69018 m .58399 .70107 L .56426 .69283 L .622 .699 0 r
F
.48443 .41336 m .48795 .41636 L .49224 .41895 L .52 0 0 r
F
.49946 .45086 m .49928 .45581 L .49935 .45085 L 1 .39 0 r
F
.49946 .45086 m .49944 .45585 L .49928 .45581 L F
.49967 .45084 m .49944 .45585 L .49946 .45086 L 1 .255 0 r
F
.49935 .45085 m .49928 .45581 L .49925 .45572 L .896 .335 0 r
F
.49935 .45085 m .49925 .45572 L .49937 .45081 L F
.49967 .45084 m .4997 .45586 L .49944 .45585 L 1 .255 0 r
F
.49997 .45079 m .4997 .45586 L .49967 .45084 L .814 .208 0 r
F
.49937 .45081 m .49939 .45557 L .49959 .45073 L 0 0 0 r
F
.49937 .45081 m .49925 .45572 L .49939 .45557 L F
.50239 .4383 m .50351 .44334 L .50292 .44404 L .035 .016 0 r
F
.50264 .43735 m .50351 .44334 L .50239 .4383 L 0 .02 0 r
F
.50238 .44455 m .50297 .44966 L .50232 .45001 L .307 .09 0 r
F
.50292 .44404 m .50297 .44966 L .50238 .44455 L .256 .08 0 r
F
.49997 .45079 m .50004 .45584 L .4997 .45586 L .814 .208 0 r
F
.50033 .45072 m .50004 .45584 L .49997 .45079 L .689 .185 0 r
F
.44888 .53761 m .43916 .55083 L .43179 .54063 L .57 .478 0 r
F
.44888 .53761 m .45416 .54653 L .43916 .55083 L F
.49959 .45073 m .49977 .45535 L .50007 .4506 L .215 .024 0 r
F
.49959 .45073 m .49939 .45557 L .49977 .45535 L F
.50033 .45072 m .50044 .45578 L .50004 .45584 L .689 .185 0 r
F
.50075 .45062 m .50044 .45578 L .50033 .45072 L .606 .169 0 r
F
.51882 .44446 m .52618 .44543 L .52787 .44376 L .243 0 0 r
F
.51882 .44446 m .51758 .44707 L .52618 .44543 L F
.54988 .50076 m .53372 .50625 L .53763 .49832 L 1 1 0 r
F
.55348 .49136 m .54988 .50076 L .53763 .49832 L 1 .912 0 r
F
.57159 .49316 m .54988 .50076 L .55348 .49136 L .923 .905 0 r
F
.50075 .45062 m .50091 .4557 L .50044 .45578 L .606 .169 0 r
F
.50121 .45047 m .50091 .4557 L .50075 .45062 L .541 .156 0 r
F
.31634 .70816 m .27869 .73216 L .25212 .71332 L .477 .506 0 r
F
.31634 .70816 m .33438 .72381 L .27869 .73216 L F
.50007 .4506 m .50048 .45503 L .50091 .4504 L .298 .047 0 r
F
.50007 .4506 m .49977 .45535 L .50048 .45503 L F
.50556 .29417 m .49106 .28305 L .51064 .27942 L .875 .983 0 r
F
.50556 .29417 m .49164 .2981 L .49106 .28305 L F
.48323 .56448 m .48874 .57552 L .47877 .56942 L .157 .211 0 r
F
.47641 .55797 m .47877 .56942 L .46944 .56252 L .286 .241 0 r
F
.47641 .55797 m .48323 .56448 L .47877 .56942 L F
.50121 .45047 m .50144 .45557 L .50091 .4557 L .541 .156 0 r
F
.50173 .45028 m .50144 .45557 L .50121 .45047 L .488 .144 0 r
F
.50173 .45028 m .50204 .4554 L .50144 .45557 L F
.502 .45035 m .50204 .4554 L .50174 .45037 L .443 .133 0 r
F
.50229 .45042 m .50204 .4554 L .502 .45016 L F
.5023 .45033 m .50272 .45516 L .50204 .4554 L F
.50225 .4501 m .50231 .45031 L .50426 .44968 L .333 .037 0 r
F
.50231 .45031 m .50231 .45033 L .50233 .45033 L F
.50231 .45031 m .50233 .45033 L .50426 .44968 L F
.50272 .4502 m .50404 .45075 L .50426 .44968 L F
.50453 .45172 m .50562 .45381 L .50447 .4544 L .347 .12 0 r
F
.50466 .45172 m .50562 .45381 L .50453 .45172 L F
.50364 .45154 m .50447 .4544 L .50352 .45484 L .372 .12 0 r
F
.50293 .45041 m .50404 .45075 L .50272 .4502 L .333 .037 0 r
F
.50261 .45041 m .50404 .45075 L .50248 .45028 L F
.50292 .45081 m .50352 .45484 L .50272 .45516 L .404 .125 0 r
F
.50297 .44966 m .5031 .45088 L .50292 .45081 L F
.5031 .45088 m .50352 .45484 L .50292 .45081 L F
.50231 .45033 m .5024 .45061 L .50404 .45075 L .333 .037 0 r
F
.50292 .45081 m .50272 .45516 L .50234 .45034 L .404 .125 0 r
F
.5024 .45061 m .50247 .45085 L .50295 .45082 L .333 .037 0 r
F
.5024 .45061 m .50295 .45082 L .50404 .45075 L F
.50364 .4514 m .50388 .45151 L .50364 .45154 L .372 .12 0 r
F
.50406 .4515 m .50447 .4544 L .50364 .45154 L F
.50364 .4514 m .50364 .45154 L .5031 .45088 L F
.50364 .45154 m .50352 .45484 L .50315 .45137 L F
.50364 .45154 m .50315 .45137 L .5031 .45088 L F
.50517 .4514 m .50469 .45144 L .50534 .45172 L .316 .011 0 r
F
.50469 .45144 m .50419 .45149 L .50514 .45168 L F
.50469 .45144 m .50514 .45168 L .50534 .45172 L F
.50426 .44968 m .50534 .45172 L .50722 .44909 L F
.50534 .45172 m .50579 .45188 L .50588 .45171 L F
.50552 .45146 m .50588 .45171 L .50722 .44909 L F
.50534 .45172 m .50588 .45171 L .50552 .45146 L F
.50563 .45253 m .50705 .45299 L .50562 .45381 L .334 .127 0 r
F
.50608 .45247 m .50705 .45299 L .50563 .45253 L F
.50595 .45222 m .50705 .45299 L .50563 .45223 L F
.50691 .45243 m .50705 .45299 L .50563 .45199 L F
.50705 .45299 m .50653 .4592 L .50562 .45381 L .441 .162 0 r
F
.50705 .45299 m .50829 .45851 L .50653 .4592 L F
.50831 .45221 m .50829 .45851 L .50705 .45299 L .441 .176 0 r
F
.50671 .45214 m .50857 .45213 L .50981 .45171 L .273 0 0 r
F
.50625 .45221 m .50684 .45219 L .50671 .45214 L F
.50684 .45219 m .50857 .45213 L .50671 .45214 L F
.50722 .44909 m .50631 .45201 L .50981 .45171 L F
.50631 .45201 m .50625 .45221 L .50671 .45214 L F
.50631 .45201 m .50671 .45214 L .50981 .45171 L F
.50704 .45253 m .50691 .45243 L .50684 .45219 L .332 .142 0 r
F
.50704 .45253 m .50684 .45219 L .50696 .45222 L F
.50704 .45225 m .50704 .45253 L .50696 .45222 L F
.50572 .45202 m .50625 .45221 L .50722 .44909 L .316 .011 0 r
F
.50565 .44762 m .50691 .45243 L .50563 .45199 L .334 .127 0 r
F
.50704 .45253 m .50705 .45299 L .50691 .45243 L .332 .142 0 r
F
.50625 .45221 m .50623 .45228 L .50857 .45213 L .273 0 0 r
F
.50704 .45238 m .50831 .45221 L .50705 .45299 L .332 .142 0 r
F
.50704 .45225 m .50831 .45221 L .50704 .45238 L F
.50881 .45243 m .51056 .45756 L .50829 .45851 L .441 .176 0 r
F
.5089 .45237 m .51056 .45756 L .50881 .45243 L F
.50894 .45213 m .51056 .45756 L .50884 .45216 L F
.50884 .45216 m .50829 .45851 L .50831 .45221 L F
.50722 .44909 m .50981 .45171 L .51149 .44825 L .273 0 0 r
F
.51149 .44825 m .50981 .45171 L .51525 .44991 L .194 0 0 r
F
.50981 .45171 m .50999 .45182 L .51525 .44991 L 0 0 0 r
F
.50999 .45182 m .51029 .45177 L .51525 .44991 L F
.51401 .45104 m .51401 .45106 L .51166 .4515 L .464 .234 0 r
F
.51401 .45106 m .51352 .45625 L .51187 .45204 L F
.51401 .45106 m .51187 .45204 L .51166 .4515 L F
.51004 .45186 m .51108 .45166 L .51525 .44991 L 0 0 0 r
F
.51166 .4515 m .51352 .45625 L .51108 .45166 L .449 .199 0 r
F
.51401 .45104 m .51747 .45445 L .51352 .45625 L .464 .234 0 r
F
.51108 .45166 m .51329 .45124 L .51439 .45073 L 0 0 0 r
F
.51108 .45166 m .51439 .45073 L .51525 .44991 L F
.51149 .44825 m .51525 .44991 L .51758 .44707 L .194 0 0 r
F
.51758 .44707 m .52299 .44739 L .52618 .44543 L .065 0 0 r
F
.51758 .44707 m .51525 .44991 L .52299 .44739 L F
.51525 .44991 m .51643 .44987 L .52299 .44739 L 0 0 0 r
F
.51797 .44944 m .51747 .45445 L .51643 .44987 L .483 .286 0 r
F
.51848 .4497 m .52278 .45195 L .51791 .44998 L F
.52059 .44863 m .52278 .45195 L .51797 .44944 L F
.52787 .44376 m .52618 .44543 L .53831 .44313 L .063 0 0 r
F
.52618 .44543 m .53395 .44388 L .53831 .44313 L 0 0 0 r
F
.52618 .44543 m .52299 .44739 L .53395 .44388 L F
.52299 .44739 m .5256 .44617 L .53395 .44388 L F
.52328 .44733 m .53 .44849 L .52278 .45195 L .502 .352 0 r
F
.52384 .44705 m .53 .44849 L .52328 .44733 L F
.52394 .44119 m .52754 .44553 L .52332 .44693 L F
.52526 .44633 m .52424 .44685 L .5256 .44617 L 0 0 0 r
F
.5256 .44617 m .52657 .44585 L .53395 .44388 L F
.52787 .44376 m .53831 .44313 L .54056 .44277 L .063 0 0 r
F
.53035 .44446 m .52754 .44553 L .52394 .44119 L .519 .424 0 r
F
.53395 .44388 m .52974 .44477 L .53049 .44438 L .414 .413 0 r
F
.53154 .43547 m .53726 .44106 L .53049 .44438 L .519 .424 0 r
F
.54208 .42743 m .54049 .43938 L .53154 .43547 L .531 .489 0 r
F
.53857 .44042 m .53726 .44106 L .53873 .4403 L .414 .413 0 r
F
.53395 .44388 m .53049 .44438 L .53857 .44042 L F
.54056 .44277 m .53831 .44313 L .55537 .43992 L .138 .327 0 r
F
.53831 .44313 m .54945 .43895 L .55537 .43992 L .271 .371 0 r
F
.53831 .44313 m .53395 .44388 L .54945 .43895 L F
.53395 .44388 m .53873 .4403 L .54945 .43895 L .414 .413 0 r
F
.54049 .43938 m .54046 .43962 L .53873 .4403 L .531 .489 0 r
F
.54049 .43938 m .53726 .44106 L .53154 .43547 L F
.54208 .42743 m .55107 .43477 L .54046 .43962 L F
.54945 .43895 m .54353 .43883 L .55721 .43177 L .479 .433 0 r
F
.54353 .43883 m .54277 .43881 L .55107 .43477 L F
.54353 .43883 m .55107 .43477 L .55721 .43177 L F
.55688 .41601 m .55427 .43304 L .54208 .42743 L .539 .539 0 r
F
.55427 .43304 m .55107 .43477 L .54208 .42743 L F
.55107 .43477 m .54277 .43881 L .54046 .43962 L .531 .489 0 r
F
.54277 .43881 m .54247 .43881 L .55721 .43177 L .479 .433 0 r
F
.55688 .41601 m .57009 .42531 L .55759 .43142 L .539 .539 0 r
F
.55434 .4326 m .55759 .43142 L .55427 .43304 L F
.55688 .41601 m .55759 .43142 L .55434 .4326 L F
.54945 .43895 m .55759 .43142 L .57141 .43201 L .479 .433 0 r
F
.55759 .43142 m .56142 .43003 L .57141 .43201 L F
.54247 .43881 m .55458 .43289 L .55721 .43177 L F
.55721 .43177 m .54077 .43877 L .5595 .42965 L F
.57009 .42531 m .5705 .4256 L .55427 .43304 L .539 .539 0 r
F
.57141 .43201 m .56222 .43019 L .58415 .41895 L .512 .472 0 r
F
.56222 .43019 m .56142 .43003 L .5705 .4256 L F
.56222 .43019 m .5705 .4256 L .58415 .41895 L F
.57796 .39962 m .57358 .42389 L .55688 .41601 L .543 .572 0 r
F
.57358 .42389 m .5705 .4256 L .55688 .41601 L F
.5705 .4256 m .55688 .43225 L .55427 .43304 L .539 .539 0 r
F
.56142 .43003 m .56112 .42997 L .58415 .41895 L .512 .472 0 r
F
.57796 .39962 m .59779 .41209 L .58454 .41855 L .543 .572 0 r
F
.57382 .42256 m .58454 .41855 L .57358 .42389 L F
.57796 .39962 m .58454 .41855 L .57382 .42256 L F
.57141 .43201 m .58454 .41855 L .60267 .42217 L .512 .472 0 r
F
.58454 .41855 m .58813 .41721 L .60267 .42217 L F
.56112 .42997 m .58029 .42062 L .58415 .41895 L F
.58415 .41895 m .5595 .42965 L .58642 .41662 L F
.59779 .41209 m .59815 .41232 L .57358 .42389 L .543 .572 0 r
F
.60267 .42217 m .58897 .4175 L .62349 .39995 L .528 .52 0 r
F
.58897 .4175 m .58813 .41721 L .59815 .41232 L F
.58897 .4175 m .59815 .41232 L .62349 .39995 L F
.60859 .37566 m .60098 .41072 L .57796 .39962 L .545 .592 0 r
F
.60098 .41072 m .59815 .41232 L .57796 .39962 L F
.59815 .41232 m .57744 .42242 L .57358 .42389 L .543 .572 0 r
F
.58813 .41721 m .58786 .41712 L .62349 .39995 L .528 .52 0 r
F
.60859 .37566 m .63782 .39276 L .62385 .39957 L .545 .592 0 r
F
.60154 .40814 m .62385 .39957 L .60098 .41072 L F
.60859 .37566 m .62385 .39957 L .60154 .40814 L F
.60267 .42217 m .62385 .39957 L .64757 .40809 L .528 .52 0 r
F
.62385 .39957 m .62689 .3984 L .64757 .40809 L F
.58786 .41712 m .618 .40242 L .62349 .39995 L F
.62349 .39995 m .58642 .41662 L .62554 .39776 L F
.63782 .39276 m .6381 .39292 L .60098 .41072 L .545 .592 0 r
F
.64757 .40809 m .62778 .39881 L .682 .37147 L .536 .555 0 r
F
.62778 .39881 m .62689 .3984 L .6381 .39292 L F
.62778 .39881 m .6381 .39292 L .682 .37147 L F
.6543 .33975 m .64043 .3916 L .60859 .37566 L .546 .603 0 r
F
.64043 .3916 m .6381 .39292 L .60859 .37566 L F
.6381 .39292 m .60705 .40809 L .60098 .41072 L .545 .592 0 r
F
.62689 .3984 m .62668 .3983 L .682 .37147 L .536 .555 0 r
F
.6543 .33975 m .69689 .36405 L .68227 .37118 L .546 .603 0 r
F
.64161 .38716 m .68227 .37118 L .64043 .3916 L F
.6543 .33975 m .68227 .37118 L .64161 .38716 L F
.64757 .40809 m .68205 .37143 L .71292 .38765 L .536 .555 0 r
F
.68205 .37143 m .68243 .37127 L .71292 .38765 L F
.68227 .37118 m .68425 .37041 L .71292 .38765 L F
.66117 .42017 m .64757 .40809 L .71292 .38765 L .51 .52 0 r
F
.69511 .36614 m .66354 .41476 L .63981 .39392 L .563 .626 0 r
F
.698 .36469 m .69773 .36508 L .69511 .36614 L F
.69773 .36508 m .66354 .41476 L .69511 .36614 L F
.68205 .37143 m .68227 .37118 L .68243 .37127 L .536 .555 0 r
F
.62668 .3983 m .67489 .37479 L .682 .37147 L F
.682 .37147 m .62554 .39776 L .68346 .36993 L F
.69689 .36405 m .698 .36469 L .64043 .3916 L .546 .603 0 r
F
.68227 .37118 m .68346 .36993 L .68425 .37041 L .536 .555 0 r
F
.62668 .3983 m .62554 .39776 L .67489 .37479 L F
.64043 .3916 m .698 .36469 L .63981 .39392 L .546 .603 0 r
F
.64043 .3916 m .63981 .39392 L .6381 .39292 L F
.6381 .39292 m .63981 .39392 L .60705 .40809 L .545 .592 0 r
F
.62385 .39957 m .62554 .39776 L .62689 .3984 L .528 .52 0 r
F
.58786 .41712 m .58642 .41662 L .618 .40242 L F
.60098 .41072 m .63981 .39392 L .60033 .41369 L .545 .592 0 r
F
.60098 .41072 m .60033 .41369 L .59815 .41232 L F
.59815 .41232 m .60033 .41369 L .57744 .42242 L .543 .572 0 r
F
.58454 .41855 m .58642 .41662 L .58813 .41721 L .512 .472 0 r
F
.56112 .42997 m .5595 .42965 L .58029 .42062 L F
.57358 .42389 m .60033 .41369 L .57296 .42734 L .543 .572 0 r
F
.57358 .42389 m .57296 .42734 L .5705 .4256 L F
.5705 .4256 m .57296 .42734 L .55688 .43225 L .539 .539 0 r
F
.55759 .43142 m .5595 .42965 L .56142 .43003 L .479 .433 0 r
F
.54247 .43881 m .54077 .43877 L .55458 .43289 L F
.55427 .43304 m .57296 .42734 L .55368 .4369 L .539 .539 0 r
F
.55427 .43304 m .55368 .4369 L .55107 .43477 L F
.55107 .43477 m .55207 .43558 L .54277 .43881 L .531 .489 0 r
F
.53873 .4403 m .54253 .43881 L .54945 .43895 L .414 .413 0 r
F
.54056 .44277 m .55537 .43992 L .55833 .44139 L .138 .327 0 r
F
.55537 .43992 m .54945 .43895 L .57141 .43201 L .385 .405 0 r
F
.54046 .43962 m .55368 .4369 L .53992 .44367 L .531 .489 0 r
F
.55207 .43558 m .55368 .4369 L .54046 .43962 L F
.54046 .43962 m .54077 .43877 L .54253 .43881 L .414 .413 0 r
F
.53873 .4403 m .53892 .44015 L .54046 .43962 L F
.53892 .44015 m .54077 .43877 L .54046 .43962 L F
.53873 .4403 m .53992 .44367 L .53726 .44106 L .531 .489 0 r
F
.54046 .43962 m .53992 .44367 L .53873 .4403 L F
.53873 .4403 m .53049 .44438 L .53974 .43954 L .414 .413 0 r
F
.53726 .44106 m .53049 .44438 L .53873 .4403 L F
.52673 .44581 m .52974 .44477 L .53395 .44388 L 0 0 0 r
F
.53049 .44438 m .53992 .44367 L .53 .44849 L .519 .424 0 r
F
.53726 .44106 m .53992 .44367 L .53049 .44438 L F
.53047 .44452 m .52974 .44477 L .53035 .44446 L F
.52974 .44477 m .52754 .44553 L .53035 .44446 L F
.53154 .43547 m .53047 .44452 L .52394 .44119 L F
.53974 .43954 m .52764 .44522 L .54077 .43877 L .414 .413 0 r
F
.52974 .44477 m .52764 .44522 L .53974 .43954 L F
.52591 .44603 m .52918 .44489 L .52974 .44477 L 0 0 0 r
F
.52591 .44603 m .52974 .44477 L .52673 .44581 L F
.53047 .44452 m .53 .44849 L .52754 .44553 L .519 .424 0 r
F
.52299 .44739 m .52069 .4486 L .52526 .44633 L 0 0 0 r
F
.52754 .44553 m .53 .44849 L .52384 .44705 L .502 .352 0 r
F
.5256 .44617 m .52384 .44705 L .52332 .44693 L F
.52754 .44553 m .52384 .44705 L .5256 .44617 L F
.52332 .44693 m .52328 .44733 L .52019 .44802 L F
.52328 .44733 m .52278 .45195 L .5206 .44865 L F
.52069 .4486 m .52068 .44861 L .52526 .44633 L 0 0 0 r
F
.52068 .44861 m .52219 .44786 L .52526 .44633 L F
.52068 .44861 m .5206 .44865 L .52059 .44863 L .502 .352 0 r
F
.51643 .44987 m .52037 .44877 L .52068 .44861 L 0 0 0 r
F
.51702 .44964 m .52068 .44861 L .52299 .44739 L F
.51643 .44987 m .52068 .44861 L .51702 .44964 L F
.52328 .44733 m .52068 .44861 L .52019 .44802 L .502 .352 0 r
F
.52068 .44861 m .52059 .44863 L .52019 .44802 L F
.52068 .44861 m .52038 .44877 L .52219 .44786 L 0 0 0 r
F
.52038 .44877 m .51841 .4498 L .52424 .44685 L F
.52038 .44877 m .52424 .44685 L .52526 .44633 L F
.5256 .44617 m .52591 .44603 L .52657 .44585 L F
.52591 .44603 m .52764 .44522 L .52918 .44489 L F
.5256 .44617 m .51841 .4498 L .52764 .44522 L F
.52424 .44685 m .51841 .4498 L .5256 .44617 L F
.52332 .44693 m .52384 .44705 L .52328 .44733 L .502 .352 0 r
F
.52394 .44119 m .52332 .44693 L .51838 .44528 L F
.52332 .44693 m .52019 .44802 L .51838 .44528 L F
.51791 .44998 m .52278 .45195 L .51747 .45445 L .483 .286 0 r
F
.51797 .44944 m .51848 .4497 L .51791 .44998 L F
.51838 .44528 m .52059 .44863 L .51797 .44944 L F
.51797 .44944 m .51841 .4498 L .52037 .44877 L 0 0 0 r
F
.51643 .44987 m .51659 .44986 L .51797 .44944 L F
.51659 .44986 m .51841 .4498 L .51797 .44944 L F
.51643 .44987 m .51747 .45445 L .51537 .45035 L .483 .286 0 r
F
.518 .44914 m .51797 .44944 L .51643 .44987 L F
.51838 .44528 m .518 .44914 L .51428 .44822 L F
.51631 .44987 m .5154 .45034 L .51643 .44987 L 0 0 0 r
F
.518 .44914 m .51537 .45035 L .51428 .44822 L .483 .286 0 r
F
.51643 .44987 m .51408 .45103 L .51661 .44986 L 0 0 0 r
F
.51537 .45035 m .51551 .45062 L .51409 .45102 L .464 .234 0 r
F
.5154 .45034 m .51408 .45103 L .51643 .44987 L 0 0 0 r
F
.51525 .44991 m .51409 .45102 L .51631 .44987 L F
.51409 .45102 m .51408 .45103 L .51631 .44987 L F
.51428 .44822 m .51537 .45035 L .51401 .45104 L .464 .234 0 r
F
.51537 .45035 m .51409 .45102 L .51401 .45104 L F
.51551 .45062 m .51747 .45445 L .51401 .45104 L F
.51329 .45124 m .51399 .45111 L .51409 .45102 L 0 0 0 r
F
.51329 .45124 m .51409 .45102 L .51439 .45073 L F
.51108 .45166 m .51352 .45625 L .51056 .45756 L .449 .199 0 r
F
.5112 .45034 m .51166 .4515 L .51108 .45166 L F
.51661 .44986 m .51194 .45307 L .51841 .4498 L 0 0 0 r
F
.51408 .45103 m .51194 .45307 L .51661 .44986 L F
.51428 .44822 m .51401 .45104 L .5112 .45034 L .464 .234 0 r
F
.51401 .45104 m .51166 .4515 L .5112 .45034 L F
.50999 .45182 m .51004 .45186 L .51029 .45177 L 0 0 0 r
F
.51108 .45166 m .51056 .45756 L .51004 .45186 L .449 .199 0 r
F
.51004 .45186 m .51194 .45307 L .51399 .45111 L 0 0 0 r
F
.51004 .45186 m .51056 .45756 L .50899 .45232 L .449 .199 0 r
F
.51111 .45139 m .51108 .45166 L .51004 .45186 L F
.5112 .45034 m .51111 .45139 L .50886 .45187 L F
.50993 .45178 m .5098 .45197 L .51004 .45186 L 0 0 0 r
F
.50981 .45171 m .50966 .45194 L .50993 .45178 L F
.50966 .45194 m .50742 .45541 L .50993 .45178 L F
.50925 .45205 m .50963 .45198 L .50936 .45202 L .053 0 0 r
F
.50925 .45205 m .50936 .45202 L .50857 .45213 L F
.50921 .4521 m .50963 .45198 L .50854 .45217 L F
.50899 .45212 m .50854 .45217 L .50831 .45221 L F
.50921 .4521 m .50854 .45217 L .50899 .45212 L F
.50857 .45213 m .50963 .45198 L .50981 .45171 L F
.51111 .45139 m .50958 .45206 L .50886 .45187 L .449 .199 0 r
F
.50958 .45206 m .50899 .45232 L .50894 .45213 L F
.50909 .45213 m .50956 .45208 L .50963 .45198 L .053 0 0 r
F
.50958 .45206 m .50894 .45213 L .50886 .45187 L .449 .199 0 r
F
.51004 .45186 m .50742 .45541 L .51194 .45307 L 0 0 0 r
F
.5098 .45197 m .50742 .45541 L .51004 .45186 L F
.50884 .45216 m .5089 .45237 L .50881 .45243 L .441 .176 0 r
F
.50886 .45187 m .50894 .45213 L .50884 .45216 L F
.50831 .45221 m .50925 .45205 L .50857 .45213 L .053 0 0 r
F
.50601 .45299 m .50921 .4521 L .50831 .45221 L F
.50623 .45228 m .50601 .45299 L .50831 .45221 L .273 0 0 r
F
.50623 .45228 m .50831 .45221 L .50857 .45213 L F
.50695 .44638 m .50886 .45187 L .50831 .45221 L .332 .142 0 r
F
.50695 .44638 m .50831 .45221 L .50704 .45225 L F
.50696 .45222 m .50684 .45219 L .50565 .44762 L F
.50695 .44638 m .50704 .45225 L .50565 .44762 L F
.50704 .45225 m .50696 .45222 L .50565 .44762 L F
.50886 .45187 m .50884 .45216 L .50831 .45221 L .441 .176 0 r
F
.50601 .45299 m .50742 .45541 L .50956 .45208 L .053 0 0 r
F
.50601 .45299 m .50956 .45208 L .50909 .45213 L F
.50563 .45223 m .50608 .45247 L .50563 .45253 L .334 .127 0 r
F
.50563 .45199 m .50595 .45222 L .50563 .45223 L F
.50561 .45224 m .50613 .45262 L .50625 .45221 L .316 .011 0 r
F
.50561 .45224 m .50625 .45221 L .50572 .45202 L F
.50565 .44762 m .50563 .45194 L .5046 .44852 L .334 .127 0 r
F
.50534 .45172 m .50538 .45181 L .50579 .45188 L .316 .011 0 r
F
.50563 .45199 m .50562 .45381 L .50538 .45181 L .334 .127 0 r
F
.50538 .45181 m .50561 .45224 L .50571 .45205 L .316 .011 0 r
F
.50538 .45181 m .50571 .45205 L .50579 .45188 L F
.50538 .45181 m .50562 .45381 L .50522 .45172 L .334 .127 0 r
F
.50563 .45194 m .50563 .45199 L .50538 .45181 L F
.50563 .45194 m .50522 .45172 L .5046 .44852 L F
.50521 .45168 m .50522 .45172 L .50454 .45145 L .347 .12 0 r
F
.50522 .45172 m .50562 .45381 L .50466 .45172 L F
.5039 .45143 m .50453 .45172 L .50534 .45172 L .316 .011 0 r
F
.50522 .45172 m .50466 .45172 L .50454 .45145 L .347 .12 0 r
F
.50452 .45207 m .50447 .4544 L .50407 .4516 L F
.50384 .45173 m .50339 .45391 L .50506 .45203 L .316 .011 0 r
F
.50453 .45172 m .50452 .45207 L .50441 .45167 L .347 .12 0 r
F
.50452 .45207 m .50407 .4516 L .50406 .4515 L F
.50426 .44968 m .5039 .45143 L .50419 .45149 L .316 .011 0 r
F
.50441 .45167 m .50406 .4515 L .50372 .44917 L .347 .12 0 r
F
.50452 .45207 m .50406 .4515 L .50441 .45167 L F
.50419 .45173 m .50506 .45203 L .5051 .45199 L .316 .011 0 r
F
.50453 .45172 m .5051 .45199 L .50534 .45172 L F
.50419 .45173 m .5051 .45199 L .50453 .45172 L F
.50384 .45173 m .50506 .45203 L .50419 .45173 L F
.50247 .45085 m .50339 .45391 L .50388 .45151 L .333 .037 0 r
F
.50247 .45085 m .50388 .45151 L .50404 .45075 L F
.50372 .44917 m .50406 .4515 L .50388 .45151 L .372 .12 0 r
F
.50372 .44917 m .50388 .45151 L .50364 .4514 L F
.50426 .44968 m .50419 .45149 L .50517 .4514 L .316 .011 0 r
F
.5039 .45143 m .50384 .45173 L .50453 .45172 L F
.50454 .45145 m .50453 .45172 L .5043 .45128 L .347 .12 0 r
F
.50453 .45172 m .50441 .45167 L .5043 .45128 L F
.50534 .45172 m .50339 .45391 L .50601 .45299 L .316 .011 0 r
F
.50454 .45145 m .50466 .45172 L .50453 .45172 L .347 .12 0 r
F
.5046 .44852 m .50521 .45168 L .50454 .45145 L F
.50561 .45224 m .50601 .45299 L .50613 .45262 L .316 .011 0 r
F
.5046 .44852 m .50454 .45145 L .50372 .44917 L .347 .12 0 r
F
.50454 .45145 m .5043 .45128 L .50372 .44917 L F
.50248 .45028 m .50293 .45041 L .50272 .4502 L .333 .037 0 r
F
.50231 .45033 m .50261 .45041 L .50248 .45028 L F
.50372 .44917 m .50364 .4514 L .50297 .44966 L .372 .12 0 r
F
.50364 .4514 m .5031 .45088 L .50297 .44966 L F
.50297 .44966 m .50292 .45081 L .50232 .45001 L .404 .125 0 r
F
.50292 .45081 m .50234 .45034 L .50232 .45001 L F
.50232 .45001 m .50234 .45034 L .5023 .45033 L .443 .133 0 r
F
.50234 .45034 m .50272 .45516 L .5023 .45033 L F
.50232 .45034 m .50163 .45457 L .50339 .45391 L .333 .037 0 r
F
.50225 .4501 m .50221 .45035 L .50232 .45034 L F
.50221 .45035 m .50163 .45457 L .50232 .45034 L F
.502 .45016 m .502 .45035 L .50173 .45028 L .443 .133 0 r
F
.502 .45035 m .50174 .45037 L .50173 .45028 L F
.502 .45016 m .50221 .45035 L .50225 .4501 L .329 .049 0 r
F
.50232 .45001 m .50229 .45042 L .502 .45016 L .443 .133 0 r
F
.50091 .4504 m .50163 .45457 L .50221 .45035 L .329 .049 0 r
F
.50091 .4504 m .50221 .45035 L .502 .45016 L F
.50091 .4504 m .50048 .45503 L .50163 .45457 L F
.49053 .57042 m .49895 .58082 L .48874 .57552 L .001 .181 0 r
F
.48323 .56448 m .49053 .57042 L .48874 .57552 L .157 .211 0 r
F
.50292 .44404 m .50372 .44917 L .50297 .44966 L .256 .08 0 r
F
.50351 .44334 m .50372 .44917 L .50292 .44404 L .216 .076 0 r
F
.50132 .5379 m .49708 .53875 L .50225 .53401 L .633 .458 0 r
F
.49224 .41895 m .49538 .42283 L .49749 .42501 L .596 .053 0 r
F
.50078 .43121 m .50281 .43604 L .50264 .43735 L 0 0 0 r
F
.50009 .42948 m .50281 .43604 L .50078 .43121 L 0 .007 0 r
F
.44503 .40244 m .46642 .40662 L .46166 .40613 L .153 .305 0 r
F
.50264 .43735 m .50416 .4424 L .50351 .44334 L 0 .02 0 r
F
.50281 .43604 m .50416 .4424 L .50264 .43735 L 0 .04 0 r
F
.53372 .50625 m .52208 .51063 L .52576 .50375 L 1 1 0 r
F
.53763 .49832 m .53372 .50625 L .52576 .50375 L 1 .997 0 r
F
.51057 .76083 m .54196 .77317 L .51591 .76927 L .034 .267 0 r
F
.49072 .75541 m .51057 .76083 L .51591 .76927 L .112 .283 0 r
F
.45733 .22223 m .48964 .24424 L .47103 .24295 L .498 .515 0 r
F
.43391 .2258 m .45733 .22223 L .47103 .24295 L .484 .504 0 r
F
.39029 .5687 m .41525 .5617 L .42163 .56377 L .317 .376 0 r
F
.39029 .5687 m .3809 .56392 L .41525 .5617 L F
.50351 .44334 m .5046 .44852 L .50372 .44917 L .216 .076 0 r
F
.50416 .4424 m .5046 .44852 L .50351 .44334 L .193 .082 0 r
F
.4997 .45586 m .49938 .46088 L .49944 .45585 L 1 .303 0 r
F
.4997 .45586 m .49969 .46091 L .49938 .46088 L F
.50004 .45584 m .49969 .46091 L .4997 .45586 L .967 .24 0 r
F
.49944 .45585 m .49916 .4608 L .49928 .45581 L 1 .428 0 r
F
.49944 .45585 m .49938 .46088 L .49916 .4608 L F
.50004 .45584 m .50008 .46091 L .49969 .46091 L .967 .24 0 r
F
.50044 .45578 m .50008 .46091 L .50004 .45584 L .803 .209 0 r
F
.49928 .45581 m .49905 .46067 L .49925 .45572 L 1 .388 0 r
F
.49928 .45581 m .49916 .4608 L .49905 .46067 L F
.50044 .45578 m .50052 .46088 L .50008 .46091 L .803 .209 0 r
F
.50091 .4557 m .50052 .46088 L .50044 .45578 L .699 .189 0 r
F
.37649 .71751 m .35813 .73779 L .33438 .72381 L .456 .477 0 r
F
.37649 .71751 m .39339 .72954 L .35813 .73779 L F
.49925 .45572 m .49909 .46047 L .49939 .45557 L 0 0 0 r
F
.49925 .45572 m .49905 .46067 L .49909 .46047 L F
.50091 .4557 m .50104 .46081 L .50052 .46088 L .699 .189 0 r
F
.50144 .45557 m .50104 .46081 L .50091 .4557 L .626 .176 0 r
F
.30003 .75023 m .33468 .73842 L .35405 .74177 L .273 .366 0 r
F
.30003 .75023 m .27175 .74378 L .33468 .73842 L F
.49939 .45557 m .49934 .46017 L .49977 .45535 L 0 0 0 r
F
.49939 .45557 m .49909 .46047 L .49934 .46017 L F
.50144 .45557 m .50163 .46071 L .50104 .46081 L .626 .176 0 r
F
.50204 .4554 m .50163 .46071 L .50144 .45557 L .57 .166 0 r
F
.37885 .74396 m .39476 .73538 L .41247 .73554 L .27 .369 0 r
F
.37885 .74396 m .35405 .74177 L .39476 .73538 L F
.57393 .48174 m .57159 .49316 L .55348 .49136 L .87 .83 0 r
F
.59984 .48188 m .57159 .49316 L .57393 .48174 L .775 .816 0 r
F
.46439 .31117 m .43614 .3084 L .4528 .29772 L 1 1 0 r
F
.47768 .30379 m .46439 .31117 L .4528 .29772 L F
.498 .57576 m .50898 .58534 L .49895 .58082 L 0 .143 0 r
F
.49053 .57042 m .498 .57576 L .49895 .58082 L .001 .181 0 r
F
.50204 .4554 m .5023 .46056 L .50163 .46071 L .57 .166 0 r
F
.50272 .45516 m .5023 .46056 L .50204 .4554 L .525 .158 0 r
F
.49977 .45535 m .49985 .45974 L .50048 .45503 L .015 0 0 r
F
.49977 .45535 m .49934 .46017 L .49985 .45974 L F
.50272 .45516 m .50308 .46036 L .5023 .46056 L .525 .158 0 r
F
.50352 .45484 m .50308 .46036 L .50272 .45516 L .491 .153 0 r
F
.33424 .31152 m .32346 .33592 L .25605 .32492 L .726 .789 0 r
F
.37977 .32509 m .32346 .33592 L .33424 .31152 L .777 .811 0 r
F
.53864 .23284 m .54678 .26337 L .52855 .2545 L .566 .574 0 r
F
.53864 .23284 m .56431 .24364 L .54678 .26337 L F
.54555 .27936 m .54425 .25853 L .56725 .26217 L .687 .788 0 r
F
.54555 .27936 m .52913 .27825 L .54425 .25853 L F
.50048 .45503 m .50074 .45914 L .50163 .45457 L .09 0 0 r
F
.50048 .45503 m .49985 .45974 L .50074 .45914 L F
.49164 .2981 m .47143 .28918 L .49106 .28305 L .956 1 0 r
F
.49164 .2981 m .47768 .30379 L .47143 .28918 L F
.50416 .4424 m .50565 .44762 L .5046 .44852 L .193 .082 0 r
F
.5049 .4411 m .50565 .44762 L .50416 .4424 L .19 .099 0 r
F
.50281 .43604 m .5049 .4411 L .50416 .4424 L 0 .04 0 r
F
.50289 .43424 m .5049 .4411 L .50281 .43604 L .021 .076 0 r
F
.50009 .42948 m .50289 .43424 L .50281 .43604 L 0 .007 0 r
F
.38283 .39837 m .38853 .39007 L .42161 .39729 L .39 .408 0 r
F
.33489 .3936 m .38853 .39007 L .38283 .39837 L .447 .464 0 r
F
.50352 .45484 m .50401 .46009 L .50308 .46036 L .491 .153 0 r
F
.50447 .4544 m .50401 .46009 L .50352 .45484 L .466 .151 0 r
F
.49969 .46091 m .49929 .46594 L .49938 .46088 L 1 .334 0 r
F
.49969 .46091 m .49965 .466 L .49929 .46594 L F
.50008 .46091 m .49965 .466 L .49969 .46091 L 1 .268 0 r
F
.50008 .46091 m .50009 .46602 L .49965 .466 L F
.50052 .46088 m .50009 .46602 L .50008 .46091 L .911 .232 0 r
F
.49938 .46088 m .49899 .46584 L .49916 .4608 L 1 .439 0 r
F
.49938 .46088 m .49929 .46594 L .49899 .46584 L F
.50052 .46088 m .50058 .46601 L .50009 .46602 L .911 .232 0 r
F
.50104 .46081 m .50058 .46601 L .50052 .46088 L .797 .21 0 r
F
.49896 .42709 m .50289 .43424 L .50009 .42948 L 0 .072 0 r
F
.50163 .45457 m .50215 .45828 L .50339 .45391 L .114 0 0 r
F
.50163 .45457 m .50074 .45914 L .50215 .45828 L F
.50104 .46081 m .50114 .46596 L .50058 .46601 L .797 .21 0 r
F
.50163 .46071 m .50114 .46596 L .50104 .46081 L .719 .196 0 r
F
.49916 .4608 m .49879 .46568 L .49905 .46067 L 1 .456 0 r
F
.49916 .4608 m .49899 .46584 L .49879 .46568 L F
.47768 .30379 m .4528 .29772 L .47143 .28918 L 1 1 0 r
F
.43506 .73289 m .43738 .74962 L .41397 .74027 L .346 .361 0 r
F
.43506 .73289 m .45226 .74145 L .43738 .74962 L F
.50163 .46071 m .50178 .46588 L .50114 .46596 L .719 .196 0 r
F
.5023 .46056 m .50178 .46588 L .50163 .46071 L .663 .187 0 r
F
.50447 .4544 m .50514 .45971 L .50401 .46009 L .466 .151 0 r
F
.50562 .45381 m .50514 .45971 L .50447 .4544 L .449 .154 0 r
F
.49905 .46067 m .49879 .46568 L .49871 .46543 L .91 .35 0 r
F
.49905 .46067 m .49871 .46543 L .49909 .46047 L F
.46531 .54336 m .46112 .55486 L .45416 .54653 L .476 .34 0 r
F
.46531 .54336 m .47035 .55091 L .46112 .55486 L F
.53763 .49832 m .52576 .50375 L .52856 .49655 L 1 .997 0 r
F
.54016 .49006 m .53763 .49832 L .52856 .49655 L 1 .88 0 r
F
.55348 .49136 m .53763 .49832 L .54016 .49006 L 1 .912 0 r
F
.51769 .51713 m .51044 .52041 L .514 .51454 L 1 1 0 r
F
.51769 .51713 m .51278 .52321 L .51044 .52041 L F
.52208 .51063 m .51769 .51713 L .514 .51454 L F
.5023 .46056 m .50252 .46577 L .50178 .46588 L .663 .187 0 r
F
.50308 .46036 m .50252 .46577 L .5023 .46056 L .621 .181 0 r
F
.49909 .46047 m .49878 .46507 L .49934 .46017 L 0 0 0 r
F
.49909 .46047 m .49871 .46543 L .49878 .46507 L F
.51278 .52321 m .50666 .52595 L .51044 .52041 L 1 .802 0 r
F
.51278 .52321 m .50756 .52884 L .50666 .52595 L F
.50308 .46036 m .50339 .46561 L .50252 .46577 L .621 .181 0 r
F
.50401 .46009 m .50339 .46561 L .50308 .46036 L .59 .178 0 r
F
.52208 .51063 m .514 .51454 L .51718 .50837 L 1 1 0 r
F
.52576 .50375 m .52208 .51063 L .51718 .50837 L F
.55833 .44139 m .57936 .43543 L .58314 .43947 L .296 .379 0 r
F
.55833 .44139 m .55537 .43992 L .57936 .43543 L F
.50562 .45381 m .50653 .4592 L .50514 .45971 L .449 .154 0 r
F
.50339 .45391 m .50428 .45708 L .50601 .45299 L .101 0 0 r
F
.50339 .45391 m .50215 .45828 L .50428 .45708 L F
.5049 .4411 m .50695 .44638 L .50565 .44762 L .19 .099 0 r
F
.49934 .46017 m .49906 .46456 L .49985 .45974 L 0 0 0 r
F
.49934 .46017 m .49878 .46507 L .49906 .46456 L F
.50401 .46009 m .50442 .46539 L .50339 .46561 L .59 .178 0 r
F
.50514 .45971 m .50442 .46539 L .50401 .46009 L .568 .179 0 r
F
.50576 .43931 m .50695 .44638 L .5049 .4411 L .208 .127 0 r
F
.50289 .43424 m .50576 .43931 L .5049 .4411 L .021 .076 0 r
F
.55502 .48164 m .55348 .49136 L .54016 .49006 L .982 .815 0 r
F
.57393 .48174 m .55348 .49136 L .55502 .48164 L .87 .83 0 r
F
.49985 .45974 m .49963 .46384 L .50074 .45914 L 0 0 0 r
F
.49985 .45974 m .49906 .46456 L .49963 .46384 L F
.50009 .46602 m .49959 .47112 L .49965 .466 L 1 .29 0 r
F
.50009 .46602 m .50007 .47116 L .49959 .47112 L F
.50058 .46601 m .50007 .47116 L .50009 .46602 L 1 .253 0 r
F
.50058 .46601 m .50061 .47117 L .50007 .47116 L F
.50114 .46596 m .50061 .47117 L .50058 .46601 L .892 .231 0 r
F
.52576 .50375 m .51718 .50837 L .51982 .50193 L 1 1 0 r
F
.52856 .49655 m .52576 .50375 L .51982 .50193 L 1 .941 0 r
F
.50514 .45971 m .50569 .4651 L .50442 .46539 L .568 .179 0 r
F
.50653 .4592 m .50569 .4651 L .50514 .45971 L .555 .184 0 r
F
.49965 .466 m .49916 .47105 L .49929 .46594 L 1 .351 0 r
F
.49965 .466 m .49959 .47112 L .49916 .47105 L F
.50114 .46596 m .50121 .47114 L .50061 .47117 L .892 .231 0 r
F
.50178 .46588 m .50121 .47114 L .50114 .46596 L .817 .218 0 r
F
.49929 .46594 m .49879 .47093 L .49899 .46584 L 1 .439 0 r
F
.49929 .46594 m .49916 .47105 L .49879 .47093 L F
.50756 .52884 m .5028 .53117 L .50666 .52595 L .805 .513 0 r
F
.50756 .52884 m .50225 .53401 L .5028 .53117 L F
.50178 .46588 m .50189 .47109 L .50121 .47114 L .817 .218 0 r
F
.50252 .46577 m .50189 .47109 L .50178 .46588 L .765 .21 0 r
F
.49899 .46584 m .49848 .47074 L .49879 .46568 L 1 .492 0 r
F
.49899 .46584 m .49879 .47093 L .49848 .47074 L F
.50535 .58053 m .51844 .58912 L .50898 .58534 L 0 .104 0 r
F
.498 .57576 m .50535 .58053 L .50898 .58534 L 0 .143 0 r
F
.50252 .46577 m .50268 .47102 L .50189 .47109 L .765 .21 0 r
F
.50339 .46561 m .50268 .47102 L .50252 .46577 L .73 .206 0 r
F
.50282 .43175 m .50576 .43931 L .50289 .43424 L .081 .124 0 r
F
.49896 .42709 m .50282 .43175 L .50289 .43424 L 0 .072 0 r
F
.56817 .60415 m .57891 .60339 L .60992 .60841 L .099 .305 0 r
F
.54849 .59879 m .57891 .60339 L .56817 .60415 L 0 .244 0 r
F
.53861 .59728 m .54849 .59879 L .56817 .60415 L 0 .245 0 r
F
.49879 .46568 m .49825 .47046 L .49871 .46543 L 1 .409 0 r
F
.49879 .46568 m .49848 .47074 L .49825 .47046 L F
.4223 .32085 m .37977 .32509 L .39385 .30751 L .883 .879 0 r
F
.43614 .3084 m .4223 .32085 L .39385 .30751 L .904 .922 0 r
F
.50339 .46561 m .50361 .4709 L .50268 .47102 L .73 .206 0 r
F
.50442 .46539 m .50361 .4709 L .50339 .46561 L .706 .206 0 r
F
.50601 .45299 m .50428 .45708 L .50742 .45541 L .053 0 0 r
F
.50653 .4592 m .50729 .4647 L .50569 .4651 L .555 .184 0 r
F
.50829 .45851 m .50729 .4647 L .50653 .4592 L .55 .195 0 r
F
.3988 .51836 m .36746 .53473 L .36265 .51816 L .663 .695 0 r
F
.3988 .51836 m .40179 .53188 L .36746 .53473 L F
.50074 .45914 m .5006 .46282 L .50215 .45828 L 0 0 0 r
F
.50074 .45914 m .49963 .46384 L .5006 .46282 L F
.49871 .46543 m .49825 .47046 L .49813 .47005 L .91 .359 0 r
F
.49871 .46543 m .49813 .47005 L .49878 .46507 L F
.44503 .40244 m .45148 .40116 L .46642 .40662 L .153 .305 0 r
F
.42161 .39729 m .45148 .40116 L .44503 .40244 L .293 .349 0 r
F
.50442 .46539 m .50473 .47075 L .50361 .4709 L .706 .206 0 r
F
.50569 .4651 m .50473 .47075 L .50442 .46539 L .691 .21 0 r
F
.45159 .55977 m .46127 .5575 L .46626 .55577 L .172 .34 0 r
F
.45159 .55977 m .44457 .56015 L .46127 .5575 L F
.50857 .44468 m .50886 .45187 L .50695 .44638 L .344 .165 0 r
F
.50576 .43931 m .50857 .44468 L .50695 .44638 L .208 .127 0 r
F
.50569 .4651 m .50612 .47054 L .50473 .47075 L .691 .21 0 r
F
.50729 .4647 m .50612 .47054 L .50569 .4651 L .684 .218 0 r
F
.49878 .46507 m .49813 .47005 L .49814 .46948 L .767 .331 0 r
F
.49878 .46507 m .49814 .46948 L .49906 .46456 L F
.52856 .49655 m .51982 .50193 L .52183 .49527 L 1 .941 0 r
F
.53035 .48912 m .52856 .49655 L .52183 .49527 L 1 .811 0 r
F
.54016 .49006 m .52856 .49655 L .53035 .48912 L 1 .88 0 r
F
.44553 .52824 m .43179 .54063 L .42701 .52978 L .663 .555 0 r
F
.44553 .52824 m .44888 .53761 L .43179 .54063 L F
.52694 .59225 m .54849 .59879 L .53861 .59728 L .27 0 0 r
F
.51844 .58912 m .52694 .59225 L .53861 .59728 L 0 .174 0 r
F
.49723 .42377 m .50282 .43175 L .49896 .42709 L 0 .143 0 r
F
.49228 .41981 m .49723 .42377 L .49896 .42709 L 0 .101 0 r
F
.50061 .47117 m .50003 .47633 L .50007 .47116 L 1 .272 0 r
F
.50061 .47117 m .50061 .47636 L .50003 .47633 L F
.50121 .47114 m .50061 .47636 L .50061 .47117 L .981 .251 0 r
F
.50007 .47116 m .4995 .47628 L .49959 .47112 L 1 .306 0 r
F
.50007 .47116 m .50003 .47633 L .4995 .47628 L F
.54119 .48158 m .54016 .49006 L .53035 .48912 L 1 .765 0 r
F
.55502 .48164 m .54016 .49006 L .54119 .48158 L .982 .815 0 r
F
.50121 .47114 m .50125 .47635 L .50061 .47636 L .981 .251 0 r
F
.50189 .47109 m .50125 .47635 L .50121 .47114 L .916 .24 0 r
F
.49959 .47112 m .49901 .4762 L .49916 .47105 L 1 .359 0 r
F
.49959 .47112 m .4995 .47628 L .49901 .4762 L F
.48358 .22206 m .50916 .24808 L .48964 .24424 L .516 .53 0 r
F
.45733 .22223 m .48358 .22206 L .48964 .24424 L .498 .515 0 r
F
.50829 .45851 m .50932 .46415 L .50729 .4647 L .55 .195 0 r
F
.51056 .45756 m .50932 .46415 L .50829 .45851 L .552 .212 0 r
F
.50189 .47109 m .50196 .47633 L .50125 .47635 L .916 .24 0 r
F
.50268 .47102 m .50196 .47633 L .50189 .47109 L .875 .234 0 r
F
.49916 .47105 m .49855 .47606 L .49879 .47093 L 1 .432 0 r
F
.49916 .47105 m .49901 .4762 L .49855 .47606 L F
.50268 .47102 m .50279 .47629 L .50196 .47633 L .875 .234 0 r
F
.50361 .4709 m .50279 .47629 L .50268 .47102 L .851 .233 0 r
F
.50729 .4647 m .50786 .47026 L .50612 .47054 L .684 .218 0 r
F
.50932 .46415 m .50786 .47026 L .50729 .4647 L .684 .233 0 r
F
.58314 .43947 m .6132 .42911 L .6178 .43678 L .395 .404 0 r
F
.58314 .43947 m .57936 .43543 L .6132 .42911 L F
.50225 .53401 m .49905 .53607 L .5028 .53117 L .627 .438 0 r
F
.50225 .53401 m .4974 .53845 L .49905 .53607 L F
.5028 .53117 m .49938 .53564 L .50037 .53412 L .608 .403 0 r
F
.49938 .53564 m .49905 .53607 L .50037 .53412 L F
.5028 .53117 m .50037 .53412 L .50308 .5291 L F
.50037 .53412 m .49939 .53767 L .50109 .53302 L 0 0 0 r
F
.50037 .53412 m .50109 .53302 L .5012 .53271 L F
.49905 .53607 m .49785 .53893 L .50026 .53434 L F
.49905 .53607 m .50026 .53434 L .50037 .53412 L F
.4974 .53845 m .49708 .53875 L .49905 .53607 L .627 .438 0 r
F
.49879 .47093 m .49813 .47585 L .49848 .47074 L 1 .498 0 r
F
.49879 .47093 m .49855 .47606 L .49813 .47585 L F
.50361 .4709 m .50376 .47623 L .50279 .47629 L .851 .233 0 r
F
.50473 .47075 m .50376 .47623 L .50361 .4709 L .839 .237 0 r
F
.50215 .45828 m .50213 .4614 L .50428 .45708 L 0 0 0 r
F
.50215 .45828 m .5006 .46282 L .50213 .4614 L F
.46151 .53539 m .45416 .54653 L .44888 .53761 L .57 .407 0 r
F
.46151 .53539 m .46531 .54336 L .45416 .54653 L F
.49906 .46456 m .49835 .46868 L .49963 .46384 L 0 0 0 r
F
.49826 .46888 m .49814 .46948 L .49835 .46868 L F
.49835 .46868 m .49695 .47369 L .49686 .47251 L .876 .396 0 r
F
.49835 .46868 m .49686 .47251 L .49848 .46841 L F
.49835 .46868 m .49848 .46841 L .49881 .46756 L F
.49906 .46456 m .49826 .46888 L .49835 .46868 L 0 0 0 r
F
.50678 .43683 m .50857 .44468 L .50576 .43931 L .243 .163 0 r
F
.50282 .43175 m .50678 .43683 L .50576 .43931 L .081 .124 0 r
F
.50857 .44468 m .5112 .45034 L .50886 .45187 L .344 .165 0 r
F
.50473 .47075 m .50494 .47615 L .50376 .47623 L .839 .237 0 r
F
.50612 .47054 m .50494 .47615 L .50473 .47075 L .835 .245 0 r
F
.49848 .47074 m .49775 .47556 L .49825 .47046 L 1 .495 0 r
F
.49848 .47074 m .49813 .47585 L .49775 .47556 L F
.66278 .6851 m .60487 .69018 L .62227 .67788 L .578 .642 0 r
F
.6817 .66888 m .66278 .6851 L .62227 .67788 L .579 .654 0 r
F
.74391 .67505 m .66278 .6851 L .6817 .66888 L .542 .589 0 r
F
.50612 .47054 m .50639 .47604 L .50494 .47615 L .835 .245 0 r
F
.50786 .47026 m .50639 .47604 L .50612 .47054 L .839 .259 0 r
F
.51718 .50837 m .51118 .51266 L .51347 .50673 L 1 1 0 r
F
.51718 .50837 m .514 .51454 L .51118 .51266 L F
.51982 .50193 m .51718 .50837 L .51347 .50673 L 1 .976 0 r
F
.50932 .46415 m .51009 .46989 L .50786 .47026 L .684 .233 0 r
F
.51196 .4634 m .51009 .46989 L .50932 .46415 L .69 .257 0 r
F
.51056 .45756 m .51196 .4634 L .50932 .46415 L .552 .212 0 r
F
.49825 .47046 m .49742 .47513 L .49813 .47005 L 1 .429 0 r
F
.49825 .47046 m .49775 .47556 L .49742 .47513 L F
.51982 .50193 m .51347 .50673 L .51537 .50062 L 1 .976 0 r
F
.52183 .49527 m .51982 .50193 L .51537 .50062 L 1 .851 0 r
F
.514 .51454 m .50861 .51837 L .51118 .51266 L 1 .989 0 r
F
.514 .51454 m .51044 .52041 L .50861 .51837 L F
.48779 .41561 m .49723 .42377 L .49228 .41981 L 0 .186 0 r
F
.48182 .41277 m .48779 .41561 L .49228 .41981 L 0 .162 0 r
F
.50786 .47026 m .50822 .47589 L .50639 .47604 L .839 .259 0 r
F
.51009 .46989 m .50822 .47589 L .50786 .47026 L .847 .28 0 r
F
.39385 .30751 m .37977 .32509 L .33424 .31152 L .801 .847 0 r
F
.52989 .76528 m .5665 .77587 L .54196 .77317 L 0 .251 0 r
F
.51057 .76083 m .52989 .76528 L .54196 .77317 L .034 .267 0 r
F
.75614 .45362 m .75147 .48283 L .68428 .4824 L .608 .694 0 r
F
.53035 .48912 m .52183 .49527 L .52309 .48844 L 1 .811 0 r
F
.53104 .48154 m .53035 .48912 L .52309 .48844 L 1 .69 0 r
F
.54119 .48158 m .53035 .48912 L .53104 .48154 L 1 .765 0 r
F
.51352 .45625 m .51196 .4634 L .51056 .45756 L .56 .241 0 r
F
.49963 .46384 m .49881 .46756 L .5006 .46282 L 0 0 0 r
F
.49963 .46384 m .49846 .46826 L .49881 .46756 L F
.49881 .46756 m .49691 .47085 L .4993 .46658 L .855 .415 0 r
F
.5006 .46282 m .49892 .46726 L .49963 .46599 L 0 0 0 r
F
.49892 .46726 m .49881 .46756 L .49963 .46599 L F
.5006 .46282 m .49963 .46599 L .50213 .4614 L F
.49963 .46599 m .49717 .46855 L .50062 .4642 L .847 .44 0 r
F
.50213 .4614 m .49974 .46578 L .50095 .46379 L 0 0 0 r
F
.49974 .46578 m .49963 .46599 L .50095 .46379 L F
.50213 .4614 m .50095 .46379 L .50442 .45942 L F
.50095 .46379 m .49771 .46533 L .50264 .46101 L .839 .473 0 r
F
.50095 .46379 m .50264 .46101 L .50296 .46072 L F
.49963 .46599 m .50062 .4642 L .50095 .46379 L .847 .44 0 r
F
.49881 .46756 m .4993 .46658 L .49963 .46599 L .855 .415 0 r
F
.49846 .46826 m .49835 .46868 L .49881 .46756 L 0 0 0 r
F
.26948 .57109 m .32683 .55751 L .33379 .56695 L .396 .409 0 r
F
.26948 .57109 m .2573 .55609 L .32683 .55751 L F
.49813 .47005 m .49714 .47453 L .49814 .46948 L .975 .389 0 r
F
.49813 .47005 m .49742 .47513 L .49714 .47453 L F
.50061 .47636 m .49997 .48154 L .50003 .47633 L 1 .287 0 r
F
.50061 .47636 m .50058 .48157 L .49997 .48154 L F
.50125 .47635 m .50058 .48157 L .50061 .47636 L 1 .27 0 r
F
.50125 .47635 m .50125 .48159 L .50058 .48157 L F
.50196 .47633 m .50125 .48159 L .50125 .47635 L 1 .262 0 r
F
.50003 .47633 m .49939 .48148 L .4995 .47628 L 1 .316 0 r
F
.50003 .47633 m .49997 .48154 L .49939 .48148 L F
.50196 .47633 m .50199 .4816 L .50125 .48159 L 1 .262 0 r
F
.50279 .47629 m .50199 .4816 L .50196 .47633 L .987 .26 0 r
F
.52183 .49527 m .51537 .50062 L .51681 .49435 L 1 .851 0 r
F
.52309 .48844 m .52183 .49527 L .51681 .49435 L 1 .722 0 r
F
.50279 .47629 m .50283 .48159 L .50199 .4816 L .987 .26 0 r
F
.50376 .47623 m .50283 .48159 L .50279 .47629 L .98 .264 0 r
F
.4995 .47628 m .49884 .48138 L .49901 .4762 L 1 .36 0 r
F
.4995 .47628 m .49939 .48148 L .49884 .48138 L F
.51066 .44233 m .5112 .45034 L .50857 .44468 L .365 .196 0 r
F
.50678 .43683 m .51066 .44233 L .50857 .44468 L .243 .163 0 r
F
.50376 .47623 m .50383 .48159 L .50283 .48159 L .98 .264 0 r
F
.50494 .47615 m .50383 .48159 L .50376 .47623 L .985 .272 0 r
F
.51044 .52041 m .50587 .52385 L .50861 .51837 L 1 .712 0 r
F
.51044 .52041 m .50666 .52595 L .50587 .52385 L F
.51009 .46989 m .51057 .47569 L .50822 .47589 L .847 .28 0 r
F
.513 .46937 m .51057 .47569 L .51009 .46989 L .857 .312 0 r
F
.51196 .4634 m .513 .46937 L .51009 .46989 L .69 .257 0 r
F
.49901 .4762 m .4983 .48124 L .49855 .47606 L 1 .42 0 r
F
.49901 .4762 m .49884 .48138 L .4983 .48124 L F
.50494 .47615 m .50502 .48157 L .50383 .48159 L .985 .272 0 r
F
.50639 .47604 m .50502 .48157 L .50494 .47615 L .998 .287 0 r
F
.46642 .40662 m .47307 .40777 L .48182 .41277 L 0 .237 0 r
F
.45148 .40116 m .47307 .40777 L .46642 .40662 L .176 .299 0 r
F
.68573 .45997 m .68428 .4824 L .63541 .4821 L .636 .72 0 r
F
.75614 .45362 m .68428 .4824 L .68573 .45997 L .608 .694 0 r
F
.49855 .47606 m .49776 .48103 L .49813 .47585 L 1 .484 0 r
F
.49855 .47606 m .4983 .48124 L .49776 .48103 L F
.48663 .56084 m .49053 .57042 L .48323 .56448 L .071 .156 0 r
F
.48165 .55462 m .48323 .56448 L .47641 .55797 L .234 .192 0 r
F
.48165 .55462 m .48663 .56084 L .48323 .56448 L F
.50639 .47604 m .50649 .48156 L .50502 .48157 L .998 .287 0 r
F
.50822 .47589 m .50649 .48156 L .50639 .47604 L 1 .308 0 r
F
.51544 .46238 m .513 .46937 L .51196 .4634 L .699 .293 0 r
F
.51352 .45625 m .51544 .46238 L .51196 .4634 L .56 .241 0 r
F
.50428 .45708 m .50442 .45942 L .50742 .45541 L 0 0 0 r
F
.50428 .45708 m .50213 .4614 L .50442 .45942 L F
.50256 .4283 m .50678 .43683 L .50282 .43175 L .16 .177 0 r
F
.49723 .42377 m .50256 .4283 L .50282 .43175 L 0 .143 0 r
F
.47307 .40777 m .48779 .41561 L .48182 .41277 L .06 .243 0 r
F
.50822 .47589 m .50835 .48154 L .50649 .48156 L 1 .308 0 r
F
.51057 .47569 m .50835 .48154 L .50822 .47589 L 1 .337 0 r
F
.49813 .47585 m .49723 .48073 L .49775 .47556 L 1 .527 0 r
F
.49813 .47585 m .49776 .48103 L .49723 .48073 L F
.52309 .48844 m .51681 .49435 L .5177 .48796 L 1 .722 0 r
F
.52356 .48152 m .52309 .48844 L .5177 .48796 L 1 .605 0 r
F
.53104 .48154 m .52309 .48844 L .52356 .48152 L 1 .69 0 r
F
.49814 .46948 m .49695 .47369 L .49835 .46868 L .915 .387 0 r
F
.49814 .46948 m .49714 .47453 L .49695 .47369 L F
.63546 .4645 m .63541 .4821 L .59984 .48188 L .677 .744 0 r
F
.68573 .45997 m .63541 .4821 L .63546 .4645 L .636 .72 0 r
F
.33489 .3936 m .34156 .37987 L .38853 .39007 L .447 .464 0 r
F
.26747 .38692 m .34156 .37987 L .33489 .3936 L .484 .512 0 r
F
.51121 .22558 m .52855 .2545 L .50916 .24808 L .539 .55 0 r
F
.51121 .22558 m .53864 .23284 L .52855 .2545 L F
.513 .46937 m .51365 .47542 L .51057 .47569 L .857 .312 0 r
F
.51687 .46867 m .51365 .47542 L .513 .46937 L .866 .357 0 r
F
.51544 .46238 m .51687 .46867 L .513 .46937 L .699 .293 0 r
F
.51057 .47569 m .51075 .48153 L .50835 .48154 L 1 .337 0 r
F
.51365 .47542 m .51075 .48153 L .51057 .47569 L 1 .379 0 r
F
.60992 .60841 m .6205 .60451 L .66747 .60792 L .226 .347 0 r
F
.57891 .60339 m .6205 .60451 L .60992 .60841 L .106 .312 0 r
F
.48358 .22206 m .51121 .22558 L .50916 .24808 L .516 .53 0 r
F
.51066 .44233 m .51428 .44822 L .5112 .45034 L .365 .196 0 r
F
.49196 .56665 m .498 .57576 L .49053 .57042 L 0 .109 0 r
F
.48663 .56084 m .49196 .56665 L .49053 .57042 L .071 .156 0 r
F
.5665 .77587 m .58864 .77752 L .62116 .78531 L .041 .284 0 r
F
.59934 .46776 m .59984 .48188 L .57393 .48174 L .733 .759 0 r
F
.63546 .4645 m .59984 .48188 L .59934 .46776 L .677 .744 0 r
F
.49775 .47556 m .49668 .4803 L .49742 .47513 L 1 .53 0 r
F
.49775 .47556 m .49723 .48073 L .49668 .4803 L F
.49708 .53875 m .49227 .54308 L .49557 .54068 L 0 0 0 r
F
.49708 .53875 m .49557 .54068 L .49905 .53607 L F
.51365 .47542 m .51387 .48152 L .51075 .48153 L 1 .379 0 r
F
.51774 .47507 m .51387 .48152 L .51365 .47542 L 1 .434 0 r
F
.51687 .46867 m .51774 .47507 L .51365 .47542 L .866 .357 0 r
F
.57328 .4701 m .57393 .48174 L .55502 .48164 L .803 .754 0 r
F
.59934 .46776 m .57393 .48174 L .57328 .4701 L .733 .759 0 r
F
.51681 .49435 m .51201 .49967 L .51303 .49368 L 1 .749 0 r
F
.51681 .49435 m .51537 .50062 L .51201 .49967 L F
.5177 .48796 m .51681 .49435 L .51303 .49368 L 1 .631 0 r
F
.50666 .52595 m .50308 .5291 L .50587 .52385 L .834 .469 0 r
F
.50666 .52595 m .5028 .53117 L .50308 .5291 L F
.51537 .50062 m .51064 .50555 L .51201 .49967 L 1 .866 0 r
F
.51537 .50062 m .51347 .50673 L .51064 .50555 L F
.5544 .4718 m .55502 .48164 L .54119 .48158 L .883 .721 0 r
F
.57328 .4701 m .55502 .48164 L .5544 .4718 L .803 .754 0 r
F
.5177 .48796 m .51303 .49368 L .51366 .48762 L 1 .631 0 r
F
.51802 .48152 m .5177 .48796 L .51366 .48762 L 1 .525 0 r
F
.52356 .48152 m .5177 .48796 L .51802 .48152 L 1 .605 0 r
F
.51226 .58477 m .52694 .59225 L .51844 .58912 L .439 0 0 r
F
.50535 .58053 m .51226 .58477 L .51844 .58912 L 0 .104 0 r
F
.50199 .4816 m .50121 .48685 L .50125 .48159 L 1 .283 0 r
F
.50199 .4816 m .50197 .48688 L .50121 .48685 L F
.50283 .48159 m .50197 .48688 L .50199 .4816 L 1 .287 0 r
F
.50283 .48159 m .50281 .48692 L .50197 .48688 L F
.50383 .48159 m .50281 .48692 L .50283 .48159 L 1 .297 0 r
F
.50125 .48159 m .50053 .48682 L .50058 .48157 L 1 .287 0 r
F
.50125 .48159 m .50121 .48685 L .50053 .48682 L F
.50383 .48159 m .5038 .48696 L .50281 .48692 L 1 .297 0 r
F
.50502 .48157 m .5038 .48696 L .50383 .48159 L 1 .312 0 r
F
.54065 .47303 m .54119 .48158 L .53104 .48154 L .958 .66 0 r
F
.5544 .4718 m .54119 .48158 L .54065 .47303 L .883 .721 0 r
F
.50058 .48157 m .49989 .48677 L .49997 .48154 L 1 .298 0 r
F
.50058 .48157 m .50053 .48682 L .49989 .48677 L F
.50502 .48157 m .50498 .48701 L .5038 .48696 L 1 .312 0 r
F
.50649 .48156 m .50498 .48701 L .50502 .48157 L 1 .335 0 r
F
.50649 .48156 m .50644 .48709 L .50498 .48701 L F
.50835 .48154 m .50644 .48709 L .50649 .48156 L 1 .365 0 r
F
.42163 .56377 m .44019 .5601 L .44457 .56015 L .221 .353 0 r
F
.42163 .56377 m .41525 .5617 L .44019 .5601 L F
.51747 .45445 m .51544 .46238 L .51352 .45625 L .572 .283 0 r
F
.50835 .48154 m .50826 .48721 L .50644 .48709 L 1 .365 0 r
F
.51075 .48153 m .50826 .48721 L .50835 .48154 L 1 .405 0 r
F
.5306 .47393 m .53104 .48154 L .52356 .48152 L 1 .583 0 r
F
.54065 .47303 m .53104 .48154 L .5306 .47393 L .958 .66 0 r
F
.49997 .48154 m .49927 .48671 L .49939 .48148 L 1 .321 0 r
F
.49997 .48154 m .49989 .48677 L .49927 .48671 L F
.51075 .48153 m .51061 .48738 L .50826 .48721 L 1 .405 0 r
F
.51387 .48152 m .51061 .48738 L .51075 .48153 L 1 .458 0 r
F
.52321 .47458 m .52356 .48152 L .51802 .48152 L 1 .503 0 r
F
.5306 .47393 m .52356 .48152 L .52321 .47458 L 1 .583 0 r
F
.51387 .48152 m .51366 .48762 L .51061 .48738 L 1 .458 0 r
F
.51802 .48152 m .51366 .48762 L .51387 .48152 L 1 .525 0 r
F
.51774 .47507 m .51802 .48152 L .51387 .48152 L 1 .434 0 r
F
.52321 .47458 m .51802 .48152 L .51774 .47507 L 1 .503 0 r
F
.49939 .48148 m .49866 .48661 L .49884 .48138 L 1 .355 0 r
F
.49939 .48148 m .49927 .48671 L .49866 .48661 L F
.49742 .47513 m .4961 .4797 L .49714 .47453 L 1 .509 0 r
F
.49742 .47513 m .49668 .4803 L .4961 .4797 L F
.51347 .50673 m .50899 .51129 L .51064 .50555 L 1 .941 0 r
F
.51347 .50673 m .51118 .51266 L .50899 .51129 L F
.60487 .69018 m .56426 .69283 L .57944 .68317 L .622 .699 0 r
F
.62227 .67788 m .60487 .69018 L .57944 .68317 L .633 .732 0 r
F
.52204 .4677 m .51774 .47507 L .51687 .46867 L .867 .417 0 r
F
.52204 .4677 m .52321 .47458 L .51774 .47507 L F
.49884 .48138 m .49804 .48647 L .4983 .48124 L 1 .403 0 r
F
.49884 .48138 m .49866 .48661 L .49804 .48647 L F
.5201 .46097 m .51687 .46867 L .51544 .46238 L .706 .344 0 r
F
.51747 .45445 m .5201 .46097 L .51544 .46238 L .572 .283 0 r
F
.5201 .46097 m .52204 .4677 L .51687 .46867 L .706 .344 0 r
F
.47359 .54103 m .47035 .55091 L .46531 .54336 L .458 .276 0 r
F
.47359 .54103 m .47724 .548 L .47035 .55091 L F
.51366 .48762 m .51016 .49321 L .51061 .48738 L 1 .55 0 r
F
.51366 .48762 m .51303 .49368 L .51016 .49321 L F
.4251 .5185 m .40179 .53188 L .3988 .51836 L .712 .681 0 r
F
.4251 .5185 m .42701 .52978 L .40179 .53188 L F
.4983 .48124 m .4974 .48626 L .49776 .48103 L 1 .458 0 r
F
.4983 .48124 m .49804 .48647 L .4974 .48626 L F
.70639 .22688 m .66374 .27873 L .64631 .25477 L .646 .696 0 r
F
.70639 .22688 m .72905 .25972 L .66374 .27873 L F
.50803 .4334 m .51066 .44233 L .50678 .43683 L .291 .206 0 r
F
.50256 .4283 m .50803 .4334 L .50678 .43683 L .16 .177 0 r
F
.6178 .43678 m .66117 .42017 L .66628 .43302 L .453 .446 0 r
F
.6178 .43678 m .6132 .42911 L .66117 .42017 L F
.51061 .48738 m .50795 .49287 L .50826 .48721 L 1 .483 0 r
F
.51061 .48738 m .51016 .49321 L .50795 .49287 L F
.49776 .48103 m .49671 .48598 L .49723 .48073 L 1 .513 0 r
F
.49776 .48103 m .4974 .48626 L .49671 .48598 L F
.51303 .49368 m .50943 .49899 L .51016 .49321 L 1 .653 0 r
F
.51303 .49368 m .51201 .49967 L .50943 .49899 L F
.51118 .51266 m .50714 .51689 L .50899 .51129 L 1 .885 0 r
F
.51118 .51266 m .50861 .51837 L .50714 .51689 L F
.52902 .46638 m .52321 .47458 L .52204 .4677 L .854 .49 0 r
F
.52902 .46638 m .5306 .47393 L .52321 .47458 L F
.50826 .48721 m .50622 .49263 L .50644 .48709 L 1 .431 0 r
F
.50826 .48721 m .50795 .49287 L .50622 .49263 L F
.52913 .27825 m .51816 .25813 L .54425 .25853 L .745 .868 0 r
F
.52913 .27825 m .51064 .27942 L .51816 .25813 L F
.49714 .47453 m .4955 .47885 L .49695 .47369 L 1 .493 0 r
F
.49714 .47453 m .4961 .4797 L .4955 .47885 L F
.49743 .57202 m .50535 .58053 L .498 .57576 L 0 .053 0 r
F
.49196 .56665 m .49743 .57202 L .498 .57576 L 0 .109 0 r
F
.49463 .41916 m .50256 .4283 L .49723 .42377 L .122 .208 0 r
F
.48779 .41561 m .49463 .41916 L .49723 .42377 L 0 .186 0 r
F
.50644 .48709 m .50483 .49246 L .50498 .48701 L 1 .389 0 r
F
.50644 .48709 m .50622 .49263 L .50483 .49246 L F
.52829 .70874 m .5086 .70771 L .52293 .70155 L .581 .521 0 r
F
.52829 .70874 m .50885 .71496 L .5086 .70771 L F
.54699 .70136 m .52829 .70874 L .52293 .70155 L .629 .628 0 r
F
.50742 .45541 m .50778 .45665 L .51194 .45307 L 0 0 0 r
F
.50742 .45541 m .5045 .45931 L .50778 .45665 L F
.51194 .45307 m .50778 .45665 L .51265 .45278 L F
.50778 .45665 m .50595 .45643 L .51239 .45292 L .66 .449 0 r
F
.50778 .45665 m .51239 .45292 L .51265 .45278 L F
.5045 .45931 m .50442 .45942 L .50778 .45665 L 0 0 0 r
F
.49723 .48073 m .49594 .48557 L .49668 .4803 L 1 .559 0 r
F
.49723 .48073 m .49671 .48598 L .49594 .48557 L F
.50498 .48701 m .5037 .49234 L .5038 .48696 L 1 .357 0 r
F
.50498 .48701 m .50483 .49246 L .5037 .49234 L F
.51201 .49967 m .50846 .50469 L .50943 .49899 L 1 .756 0 r
F
.51201 .49967 m .51064 .50555 L .50846 .50469 L F
.5038 .48696 m .50274 .49225 L .50281 .48692 L 1 .332 0 r
F
.5038 .48696 m .5037 .49234 L .50274 .49225 L F
.45913 .52712 m .44888 .53761 L .44553 .52824 L .684 .484 0 r
F
.45913 .52712 m .46151 .53539 L .44888 .53761 L F
.50281 .48692 m .5019 .49219 L .50197 .48688 L 1 .314 0 r
F
.50281 .48692 m .50274 .49225 L .5019 .49219 L F
.50197 .48688 m .50115 .49214 L .50121 .48685 L 1 .304 0 r
F
.50197 .48688 m .5019 .49219 L .50115 .49214 L F
.51016 .49321 m .50744 .4985 L .50795 .49287 L 1 .571 0 r
F
.51016 .49321 m .50943 .49899 L .50744 .4985 L F
.50121 .48685 m .50046 .49209 L .50053 .48682 L 1 .301 0 r
F
.50121 .48685 m .50115 .49214 L .50046 .49209 L F
.50053 .48682 m .4998 .49203 L .49989 .48677 L 1 .306 0 r
F
.50053 .48682 m .50046 .49209 L .4998 .49203 L F
.49989 .48677 m .49915 .49196 L .49927 .48671 L 1 .321 0 r
F
.49989 .48677 m .4998 .49203 L .49915 .49196 L F
.52638 .45902 m .52204 .4677 L .5201 .46097 L .709 .41 0 r
F
.52638 .45902 m .52902 .46638 L .52204 .4677 L F
.49927 .48671 m .49849 .49187 L .49866 .48661 L 1 .346 0 r
F
.49927 .48671 m .49915 .49196 L .49849 .49187 L F
.51339 .43907 m .51428 .44822 L .51066 .44233 L .394 .24 0 r
F
.50803 .4334 m .51339 .43907 L .51066 .44233 L .291 .206 0 r
F
.50861 .51837 m .50516 .52233 L .50714 .51689 L 1 .63 0 r
F
.50861 .51837 m .50587 .52385 L .50516 .52233 L F
.49668 .4803 m .49508 .48499 L .4961 .4797 L 1 .594 0 r
F
.49668 .4803 m .49594 .48557 L .49508 .48499 L F
.49866 .48661 m .4978 .49174 L .49804 .48647 L 1 .382 0 r
F
.49866 .48661 m .49849 .49187 L .4978 .49174 L F
.53854 .46456 m .5306 .47393 L .52902 .46638 L .825 .567 0 r
F
.53854 .46456 m .54065 .47303 L .5306 .47393 L F
.49881 .46756 m .49686 .47251 L .49691 .47085 L .855 .415 0 r
F
.51064 .50555 m .50727 .51031 L .50846 .50469 L 1 .827 0 r
F
.51064 .50555 m .50899 .51129 L .50727 .51031 L F
.50795 .49287 m .50586 .49815 L .50622 .49263 L 1 .503 0 r
F
.50795 .49287 m .50744 .4985 L .50586 .49815 L F
.49804 .48647 m .49705 .49155 L .4974 .48626 L 1 .427 0 r
F
.49804 .48647 m .4978 .49174 L .49705 .49155 L F
.49695 .47369 m .49483 .47767 L .49686 .47251 L 1 .499 0 r
F
.49695 .47369 m .4955 .47885 L .49483 .47767 L F
.52278 .45195 m .5201 .46097 L .51747 .45445 L .585 .342 0 r
F
.52278 .45195 m .52638 .45902 L .5201 .46097 L F
.50943 .49899 m .50674 .50408 L .50744 .4985 L 1 .66 0 r
F
.50943 .49899 m .50846 .50469 L .50674 .50408 L F
.50622 .49263 m .50458 .4979 L .50483 .49246 L 1 .449 0 r
F
.50622 .49263 m .50586 .49815 L .50458 .4979 L F
.47085 .53377 m .46531 .54336 L .46151 .53539 L .564 .336 0 r
F
.47085 .53377 m .47359 .54103 L .46531 .54336 L F
.51339 .43907 m .51838 .44528 L .51428 .44822 L .394 .24 0 r
F
.4974 .48626 m .49621 .49129 L .49671 .48598 L 1 .478 0 r
F
.4974 .48626 m .49705 .49155 L .49621 .49129 L F
.50483 .49246 m .50351 .49772 L .5037 .49234 L 1 .404 0 r
F
.50483 .49246 m .50458 .4979 L .50351 .49772 L F
.42161 .39729 m .43028 .39348 L .45148 .40116 L .293 .349 0 r
F
.38853 .39007 m .43028 .39348 L .42161 .39729 L .383 .403 0 r
F
.4961 .4797 m .49406 .48418 L .4955 .47885 L 1 .63 0 r
F
.4961 .4797 m .49508 .48499 L .49406 .48418 L F
.43614 .3084 m .39385 .30751 L .41298 .2917 L .904 .922 0 r
F
.4528 .29772 m .43614 .3084 L .41298 .2917 L .907 .955 0 r
F
.5037 .49234 m .5026 .4976 L .50274 .49225 L 1 .368 0 r
F
.5037 .49234 m .50351 .49772 L .5026 .4976 L F
.46626 .55577 m .47334 .55557 L .4769 .55285 L 0 0 0 r
F
.46626 .55577 m .46127 .5575 L .47334 .55557 L F
.49671 .48598 m .49525 .49092 L .49594 .48557 L 1 .531 0 r
F
.49671 .48598 m .49621 .49129 L .49525 .49092 L F
.40409 .19933 m .45733 .22223 L .43391 .2258 L .522 .561 0 r
F
.37718 .21079 m .40409 .19933 L .43391 .2258 L .517 .559 0 r
F
.50899 .51129 m .50594 .51582 L .50727 .51031 L 1 .789 0 r
F
.50899 .51129 m .50714 .51689 L .50594 .51582 L F
.50274 .49225 m .5018 .49751 L .5019 .49219 L 1 .341 0 r
F
.50274 .49225 m .5026 .4976 L .5018 .49751 L F
.5019 .49219 m .50107 .49744 L .50115 .49214 L 1 .322 0 r
F
.5019 .49219 m .5018 .49751 L .50107 .49744 L F
.50744 .4985 m .50536 .50364 L .50586 .49815 L 1 .579 0 r
F
.50744 .4985 m .50674 .50408 L .50536 .50364 L F
.50115 .49214 m .50038 .49738 L .50046 .49209 L 1 .312 0 r
F
.50115 .49214 m .50107 .49744 L .50038 .49738 L F
.50587 .52385 m .50315 .5276 L .50516 .52233 L .857 .442 0 r
F
.50587 .52385 m .50308 .5291 L .50315 .5276 L F
.50046 .49209 m .49971 .49732 L .4998 .49203 L 1 .31 0 r
F
.50046 .49209 m .50038 .49738 L .49971 .49732 L F
.5516 .46204 m .54065 .47303 L .53854 .46456 L .781 .634 0 r
F
.5516 .46204 m .5544 .4718 L .54065 .47303 L F
.4998 .49203 m .49903 .49725 L .49915 .49196 L 1 .317 0 r
F
.4998 .49203 m .49971 .49732 L .49903 .49725 L F
.50846 .50469 m .50589 .5096 L .50674 .50408 L 1 .726 0 r
F
.50846 .50469 m .50727 .51031 L .50589 .5096 L F
.49915 .49196 m .49833 .49717 L .49849 .49187 L 1 .334 0 r
F
.49915 .49196 m .49903 .49725 L .49833 .49717 L F
.49594 .48557 m .49411 .4904 L .49508 .48499 L 1 .587 0 r
F
.49594 .48557 m .49525 .49092 L .49411 .4904 L F
.66747 .60792 m .74586 .59921 L .73141 .61254 L .319 .374 0 r
F
.49849 .49187 m .49758 .49706 L .4978 .49174 L 1 .359 0 r
F
.49849 .49187 m .49833 .49717 L .49758 .49706 L F
.54699 .70136 m .52293 .70155 L .53668 .69453 L .629 .628 0 r
F
.56426 .69283 m .54699 .70136 L .53668 .69453 L .668 .736 0 r
F
.48132 .40974 m .49463 .41916 L .48779 .41561 L .146 .252 0 r
F
.47307 .40777 m .48132 .40974 L .48779 .41561 L .06 .243 0 r
F
.50586 .49815 m .50422 .50333 L .50458 .4979 L 1 .511 0 r
F
.50586 .49815 m .50536 .50364 L .50422 .50333 L F
.50202 .42348 m .50803 .4334 L .50256 .4283 L .241 .229 0 r
F
.49463 .41916 m .50202 .42348 L .50256 .4283 L .122 .208 0 r
F
.53494 .45633 m .52902 .46638 L .52638 .45902 L .701 .485 0 r
F
.53494 .45633 m .53854 .46456 L .52902 .46638 L F
.4978 .49174 m .49674 .4969 L .49705 .49155 L 1 .393 0 r
F
.4978 .49174 m .49758 .49706 L .49674 .4969 L F
.44427 .5186 m .42701 .52978 L .4251 .5185 L .766 .638 0 r
F
.44427 .5186 m .44553 .52824 L .42701 .52978 L F
.49905 .53607 m .49557 .54068 L .49785 .53893 L 0 0 0 r
F
.5028 .57699 m .51226 .58477 L .50535 .58053 L .538 .001 0 r
F
.49743 .57202 m .5028 .57699 L .50535 .58053 L 0 .053 0 r
F
.49686 .47251 m .4941 .47602 L .49691 .47085 L 1 .535 0 r
F
.49686 .47251 m .49483 .47767 L .4941 .47602 L F
.4955 .47885 m .49284 .48305 L .49483 .47767 L 1 .681 0 r
F
.4955 .47885 m .49406 .48418 L .49284 .48305 L F
.49705 .49155 m .49577 .49667 L .49621 .49129 L 1 .433 0 r
F
.49705 .49155 m .49674 .4969 L .49577 .49667 L F
.50458 .4979 m .50326 .5031 L .50351 .49772 L 1 .454 0 r
F
.50458 .4979 m .50422 .50333 L .50326 .5031 L F
.50714 .51689 m .50452 .52122 L .50594 .51582 L 1 .578 0 r
F
.50714 .51689 m .50516 .52233 L .50452 .52122 L F
.49963 .46599 m .49691 .47085 L .49717 .46855 L .847 .44 0 r
F
.50674 .50408 m .50476 .50909 L .50536 .50364 L 1 .641 0 r
F
.50674 .50408 m .50589 .5096 L .50476 .50909 L F
.50351 .49772 m .50243 .50295 L .5026 .4976 L 1 .406 0 r
F
.50351 .49772 m .50326 .5031 L .50243 .50295 L F
.49508 .48499 m .49271 .48966 L .49406 .48418 L 1 .651 0 r
F
.49508 .48499 m .49411 .4904 L .49271 .48966 L F
.49621 .49129 m .49463 .49635 L .49525 .49092 L 1 .48 0 r
F
.49621 .49129 m .49577 .49667 L .49463 .49635 L F
.5026 .4976 m .50167 .50283 L .5018 .49751 L 1 .367 0 r
F
.5026 .4976 m .50243 .50295 L .50167 .50283 L F
.50727 .51031 m .50494 .51505 L .50589 .5096 L 1 .714 0 r
F
.50727 .51031 m .50594 .51582 L .50494 .51505 L F
.51194 .45307 m .51265 .45278 L .51841 .4498 L 0 0 0 r
F
.50442 .45942 m .50095 .46379 L .50296 .46072 L .626 .411 0 r
F
.50442 .45942 m .50296 .46072 L .50778 .45665 L F
.5018 .49751 m .50097 .50275 L .50107 .49744 L 1 .338 0 r
F
.5018 .49751 m .50167 .50283 L .50097 .50275 L F
.50107 .49744 m .50029 .50269 L .50038 .49738 L 1 .319 0 r
F
.50107 .49744 m .50097 .50275 L .50029 .50269 L F
.48562 .55216 m .48663 .56084 L .48165 .55462 L .187 .149 0 r
F
.50038 .49738 m .49962 .50263 L .49971 .49732 L 1 .31 0 r
F
.50038 .49738 m .50029 .50269 L .49962 .50263 L F
.49971 .49732 m .49893 .50257 L .49903 .49725 L F
.49971 .49732 m .49962 .50263 L .49893 .50257 L F
.50308 .5291 m .5007 .53351 L .5012 .53271 L 0 0 0 r
F
.5007 .53351 m .50037 .53412 L .5012 .53271 L F
.5012 .53271 m .50037 .53676 L .50156 .53213 L F
.50308 .5291 m .50156 .53201 L .50315 .5276 L F
.50156 .53201 m .5012 .53271 L .50181 .53111 L F
.50156 .53201 m .50181 .53111 L .50315 .5276 L F
.50315 .5276 m .5012 .53271 L .50167 .53169 L F
.50315 .5276 m .50167 .53169 L .50308 .52651 L F
.50188 .53096 m .50096 .53611 L .50125 .53565 L F
.50188 .53096 m .50125 .53565 L .50179 .53134 L F
.50201 .53045 m .50167 .53169 L .50188 .53096 L F
.50188 .53096 m .50179 .53134 L .5019 .53043 L F
.50286 .5273 m .50201 .53045 L .50188 .53096 L F
.50308 .52651 m .50275 .52772 L .50286 .5273 L F
.50275 .52772 m .50167 .53169 L .50286 .5273 L F
.5012 .53271 m .50156 .53213 L .50167 .53169 L F
.50536 .50364 m .5038 .50873 L .50422 .50333 L 1 .568 0 r
F
.50536 .50364 m .50476 .50909 L .5038 .50873 L F
.49525 .49092 m .49324 .49591 L .49411 .4904 L 1 .534 0 r
F
.49525 .49092 m .49463 .49635 L .49324 .49591 L F
.49903 .49725 m .49819 .5025 L .49833 .49717 L 1 .318 0 r
F
.49903 .49725 m .49893 .50257 L .49819 .5025 L F
.48925 .55817 m .49196 .56665 L .48663 .56084 L 0 .1 0 r
F
.48562 .55216 m .48925 .55817 L .48663 .56084 L .187 .149 0 r
F
.56961 .45854 m .5544 .4718 L .5516 .46204 L .731 .68 0 r
F
.56961 .45854 m .57328 .4701 L .5544 .4718 L F
.46915 .52629 m .46151 .53539 L .45913 .52712 L .694 .407 0 r
F
.46915 .52629 m .47085 .53377 L .46151 .53539 L F
.53 .44849 m .52638 .45902 L .52278 .45195 L .593 .414 0 r
F
.53 .44849 m .53494 .45633 L .52638 .45902 L F
.49833 .49717 m .49739 .50241 L .49758 .49706 L 1 .334 0 r
F
.49833 .49717 m .49819 .5025 L .49739 .50241 L F
.55537 .43992 m .57141 .43201 L .57936 .43543 L .385 .405 0 r
F
.47976 .53932 m .47724 .548 L .47359 .54103 L .441 .226 0 r
F
.47976 .53932 m .48241 .54586 L .47724 .548 L F
.49758 .49706 m .49648 .50228 L .49674 .4969 L 1 .357 0 r
F
.49758 .49706 m .49739 .50241 L .49648 .50228 L F
.5096 .42861 m .51339 .43907 L .50803 .4334 L .341 .259 0 r
F
.50202 .42348 m .5096 .42861 L .50803 .4334 L .241 .229 0 r
F
.54849 .59879 m .55616 .59969 L .57891 .60339 L 0 .244 0 r
F
.52907 .59289 m .5341 .59482 L .54849 .59879 L .27 0 0 r
F
.52694 .59225 m .5341 .59482 L .52907 .59289 L F
.5396 .59696 m .54317 .59882 L .54331 .59883 L .267 0 0 r
F
.5341 .59482 m .55616 .59969 L .54849 .59879 L .287 0 0 r
F
.5341 .59482 m .53976 .59699 L .55616 .59969 L F
.55616 .59969 m .58572 .60197 L .57891 .60339 L .064 0 0 r
F
.58572 .60197 m .58619 .60201 L .58614 .60201 L F
.58572 .60197 m .58614 .60201 L .57891 .60339 L F
.55927 .59993 m .56123 .60017 L .58619 .60201 L F
.55616 .59969 m .56123 .60017 L .55927 .59993 L F
.56123 .60017 m .56339 .60044 L .56348 .60044 L .025 0 0 r
F
.56123 .60017 m .58952 .60028 L .58619 .60201 L F
.56339 .60044 m .56244 .60075 L .56248 .60074 L 0 0 0 r
F
.56419 .60018 m .56348 .60044 L .58952 .60028 L .025 0 0 r
F
.56339 .60044 m .58858 .59852 L .58952 .60028 L 0 0 0 r
F
.56339 .60044 m .56248 .60074 L .58858 .59852 L F
.56123 .60017 m .56342 .60043 L .56419 .60018 L .025 0 0 r
F
.56342 .60043 m .56348 .60044 L .56419 .60018 L F
.5396 .59696 m .56123 .60017 L .55616 .59969 L .267 0 0 r
F
.53987 .597 m .54331 .59883 L .56123 .60017 L F
.5396 .59696 m .53963 .59697 L .53987 .597 L F
.53963 .59697 m .54331 .59883 L .53987 .597 L F
.5393 .59681 m .5396 .59696 L .53976 .59699 L .287 0 0 r
F
.5341 .59482 m .5396 .59696 L .5393 .59681 L F
.50422 .50333 m .50296 .50848 L .50326 .5031 L 1 .502 0 r
F
.50422 .50333 m .5038 .50873 L .50296 .50848 L F
.33379 .56695 m .37685 .55855 L .3809 .56392 L .35 .384 0 r
F
.33379 .56695 m .32683 .55751 L .37685 .55855 L F
.49406 .48418 m .49095 .48864 L .49284 .48305 L 1 .728 0 r
F
.49406 .48418 m .49271 .48966 L .49095 .48864 L F
.49674 .4969 m .49541 .50211 L .49577 .49667 L 1 .387 0 r
F
.49674 .4969 m .49648 .50228 L .49541 .50211 L F
.50589 .5096 m .50408 .5145 L .50476 .50909 L 1 .656 0 r
F
.50589 .5096 m .50494 .51505 L .50408 .5145 L F
.76328 .65302 m .74391 .67505 L .6817 .66888 L .539 .591 0 r
F
.50516 .52233 m .50308 .52651 L .50452 .52122 L .884 .422 0 r
F
.50516 .52233 m .50315 .5276 L .50308 .52651 L F
.4606 .40075 m .48132 .40974 L .47307 .40777 L .216 .299 0 r
F
.45148 .40116 m .4606 .40075 L .47307 .40777 L .176 .299 0 r
F
.51365 .58547 m .51845 .58853 L .52694 .59225 L .439 0 0 r
F
.51226 .58477 m .51845 .58853 L .51365 .58547 L F
.51845 .58853 m .52365 .59189 L .52382 .59194 L .489 0 0 r
F
.51845 .58853 m .5341 .59482 L .52694 .59225 L F
.51845 .58853 m .52382 .59194 L .5341 .59482 L F
.49483 .47767 m .49132 .48147 L .4941 .47602 L 1 .759 0 r
F
.49483 .47767 m .49284 .48305 L .49132 .48147 L F
.33424 .31152 m .25605 .32492 L .26888 .29196 L .726 .789 0 r
F
.49411 .4904 m .4915 .49528 L .49271 .48966 L 1 .597 0 r
F
.49411 .4904 m .49324 .49591 L .4915 .49528 L F
.50326 .5031 m .50221 .50829 L .50243 .50295 L 1 .442 0 r
F
.50326 .5031 m .50296 .50848 L .50221 .50829 L F
.50594 .51582 m .50392 .52043 L .50494 .51505 L 1 .559 0 r
F
.50594 .51582 m .50452 .52122 L .50392 .52043 L F
.66628 .43302 m .72972 .40742 L .7343 .42775 L .486 .493 0 r
F
.66628 .43302 m .66117 .42017 L .72972 .40742 L F
.49577 .49667 m .49412 .50186 L .49463 .49635 L 1 .423 0 r
F
.49577 .49667 m .49541 .50211 L .49412 .50186 L F
.43028 .39348 m .4606 .40075 L .45148 .40116 L .302 .347 0 r
F
.49314 .56387 m .49743 .57202 L .49196 .56665 L 0 .035 0 r
F
.48925 .55817 m .49314 .56387 L .49196 .56665 L 0 .1 0 r
F
.50243 .50295 m .50152 .50817 L .50167 .50283 L 1 .391 0 r
F
.50243 .50295 m .50221 .50829 L .50152 .50817 L F
.44457 .56015 m .45822 .55894 L .46127 .5575 L .078 .307 0 r
F
.44457 .56015 m .44019 .5601 L .45822 .55894 L F
.50167 .50283 m .50085 .50808 L .50097 .50275 L 1 .351 0 r
F
.50167 .50283 m .50152 .50817 L .50085 .50808 L F
.47777 .53258 m .47359 .54103 L .47085 .53377 L .553 .277 0 r
F
.47777 .53258 m .47976 .53932 L .47359 .54103 L F
.54671 .45259 m .53854 .46456 L .53494 .45633 L .683 .556 0 r
F
.54671 .45259 m .5516 .46204 L .53854 .46456 L F
.45829 .51865 m .44553 .52824 L .44427 .5186 L .814 .57 0 r
F
.45829 .51865 m .45913 .52712 L .44553 .52824 L F
.51703 .43453 m .51838 .44528 L .51339 .43907 L .424 .3 0 r
F
.5096 .42861 m .51703 .43453 L .51339 .43907 L .341 .259 0 r
F
.50097 .50275 m .5002 .50801 L .50029 .50269 L 1 .323 0 r
F
.50097 .50275 m .50085 .50808 L .5002 .50801 L F
.50476 .50909 m .50331 .51411 L .5038 .50873 L 1 .602 0 r
F
.50476 .50909 m .50408 .5145 L .50331 .51411 L F
.49463 .49635 m .49252 .50151 L .49324 .49591 L 1 .467 0 r
F
.49463 .49635 m .49412 .50186 L .49252 .50151 L F
.49691 .47085 m .49326 .47371 L .49717 .46855 L 1 .605 0 r
F
.49691 .47085 m .4941 .47602 L .49326 .47371 L F
.50029 .50269 m .49953 .50796 L .49962 .50263 L 1 .306 0 r
F
.50029 .50269 m .5002 .50801 L .49953 .50796 L F
.49962 .50263 m .49884 .50791 L .49893 .50257 L 1 .299 0 r
F
.49962 .50263 m .49953 .50796 L .49884 .50791 L F
.51703 .43453 m .52394 .44119 L .51838 .44528 L .424 .3 0 r
F
.49893 .50257 m .49809 .50786 L .49819 .5025 L 1 .3 0 r
F
.49893 .50257 m .49884 .50791 L .49809 .50786 L F
.49819 .5025 m .49725 .50779 L .49739 .50241 L 1 .308 0 r
F
.49819 .5025 m .49809 .50786 L .49725 .50779 L F
.49557 .54068 m .49565 .54357 L .49785 .53893 L .005 0 0 r
F
.49557 .54068 m .49251 .54503 L .49565 .54357 L F
.51064 .27942 m .49042 .26129 L .51816 .25813 L .803 .928 0 r
F
.51064 .27942 m .49106 .28305 L .49042 .26129 L F
.49271 .48966 m .48927 .49441 L .49095 .48864 L 1 .674 0 r
F
.49271 .48966 m .4915 .49528 L .48927 .49441 L F
.49739 .50241 m .49628 .50771 L .49648 .50228 L 1 .322 0 r
F
.49739 .50241 m .49725 .50779 L .49628 .50771 L F
.5038 .50873 m .50262 .51383 L .50296 .50848 L 1 .541 0 r
F
.5038 .50873 m .50331 .51411 L .50262 .51383 L F
.50494 .51505 m .50335 .51986 L .50408 .5145 L 1 .565 0 r
F
.50494 .51505 m .50392 .52043 L .50335 .51986 L F
.49648 .50228 m .49513 .50759 L .49541 .50211 L 1 .342 0 r
F
.49648 .50228 m .49628 .50771 L .49513 .50759 L F
.49324 .49591 m .4905 .50102 L .4915 .49528 L 1 .52 0 r
F
.49324 .49591 m .49252 .50151 L .4905 .50102 L F
.50037 .53412 m .49785 .53893 L .49939 .53767 L 0 0 0 r
F
.49284 .48305 m .4887 .48721 L .49132 .48147 L 1 .825 0 r
F
.49284 .48305 m .49095 .48864 L .4887 .48721 L F
.49541 .50211 m .49373 .50743 L .49412 .50186 L 1 .368 0 r
F
.49541 .50211 m .49513 .50759 L .49373 .50743 L F
.50296 .50848 m .50197 .51364 L .50221 .50829 L 1 .475 0 r
F
.50296 .50848 m .50262 .51383 L .50197 .51364 L F
.50452 .52122 m .50289 .52573 L .50392 .52043 L .923 .409 0 r
F
.50452 .52122 m .50308 .52651 L .50289 .52573 L F
.49081 .4127 m .50202 .42348 L .49463 .41916 L .233 .265 0 r
F
.48132 .40974 m .49081 .4127 L .49463 .41916 L .146 .252 0 r
F
.50095 .46379 m .49717 .46855 L .49771 .46533 L .839 .473 0 r
F
.59462 .45366 m .57328 .4701 L .56961 .45854 L .684 .7 0 r
F
.59462 .45366 m .59934 .46776 L .57328 .4701 L F
.50221 .50829 m .50135 .5135 L .50152 .50817 L 1 .412 0 r
F
.50221 .50829 m .50197 .51364 L .50135 .5135 L F
.47655 .52568 m .47085 .53377 L .46915 .52629 L .693 .34 0 r
F
.47655 .52568 m .47777 .53258 L .47085 .53377 L F
.49714 .56928 m .5028 .57699 L .49743 .57202 L 0 0 0 r
F
.49314 .56387 m .49714 .56928 L .49743 .57202 L 0 .035 0 r
F
.49412 .50186 m .49198 .50719 L .49252 .50151 L 1 .401 0 r
F
.49412 .50186 m .49373 .50743 L .49198 .50719 L F
.50362 .57766 m .50785 .58156 L .51226 .58477 L .538 .001 0 r
F
.5028 .57699 m .50785 .58156 L .50362 .57766 L F
.50785 .58156 m .51236 .5858 L .51251 .58586 L .637 .038 0 r
F
.50785 .58156 m .51845 .58853 L .51226 .58477 L F
.50785 .58156 m .51251 .58586 L .51845 .58853 L F
.4528 .29772 m .41298 .2917 L .4363 .27836 L .907 .955 0 r
F
.47143 .28918 m .4528 .29772 L .4363 .27836 L .89 .97 0 r
F
.4769 .55285 m .48201 .55418 L .48456 .55072 L .164 0 0 r
F
.4769 .55285 m .47334 .55557 L .48201 .55418 L F
.50152 .50817 m .50073 .51341 L .50085 .50808 L 1 .36 0 r
F
.50152 .50817 m .50135 .5135 L .50073 .51341 L F
.26747 .38692 m .27428 .36532 L .34156 .37987 L .484 .512 0 r
F
.50408 .5145 m .5028 .51946 L .50331 .51411 L 1 .576 0 r
F
.50408 .5145 m .50335 .51986 L .5028 .51946 L F
.50085 .50808 m .50011 .51334 L .5002 .50801 L 1 .322 0 r
F
.50085 .50808 m .50073 .51341 L .50011 .51334 L F
.4915 .49528 m .48788 .50034 L .48927 .49441 L 1 .585 0 r
F
.4915 .49528 m .4905 .50102 L .48788 .50034 L F
.5002 .50801 m .49946 .5133 L .49953 .50796 L 1 .298 0 r
F
.5002 .50801 m .50011 .51334 L .49946 .5133 L F
.46857 .51869 m .45913 .52712 L .45829 .51865 L .847 .491 0 r
F
.46857 .51869 m .46915 .52629 L .45913 .52712 L F
.49953 .50796 m .49877 .51327 L .49884 .50791 L 1 .285 0 r
F
.49953 .50796 m .49946 .5133 L .49877 .51327 L F
.4941 .47602 m .48939 .47927 L .49326 .47371 L 1 .865 0 r
F
.4941 .47602 m .49132 .48147 L .48939 .47927 L F
.49884 .50791 m .49802 .51324 L .49809 .50786 L 1 .28 0 r
F
.49884 .50791 m .49877 .51327 L .49802 .51324 L F
.49252 .50151 m .48974 .50686 L .4905 .50102 L 1 .441 0 r
F
.49252 .50151 m .49198 .50719 L .48974 .50686 L F
.49809 .50786 m .49716 .51321 L .49725 .50779 L 1 .281 0 r
F
.49809 .50786 m .49802 .51324 L .49716 .51321 L F
.49725 .50779 m .49616 .51317 L .49628 .50771 L 1 .289 0 r
F
.49725 .50779 m .49716 .51321 L .49616 .51317 L F
.49095 .48864 m .48637 .49319 L .4887 .48721 L 1 .766 0 r
F
.49095 .48864 m .48927 .49441 L .48637 .49319 L F
.54799 .76884 m .58864 .77752 L .5665 .77587 L 0 .238 0 r
F
.52989 .76528 m .54799 .76884 L .5665 .77587 L 0 .251 0 r
F
.50331 .51411 m .50226 .51918 L .50262 .51383 L 1 .559 0 r
F
.50331 .51411 m .5028 .51946 L .50226 .51918 L F
.50778 .45665 m .50296 .46072 L .50595 .45643 L .66 .449 0 r
F
.49628 .50771 m .49497 .51311 L .49513 .50759 L 1 .301 0 r
F
.49628 .50771 m .49616 .51317 L .49497 .51311 L F
.56426 .69283 m .53668 .69453 L .54932 .68664 L .668 .736 0 r
F
.57944 .68317 m .56426 .69283 L .54932 .68664 L .701 .813 0 r
F
.50392 .52043 m .50261 .52517 L .50335 .51986 L .992 .413 0 r
F
.50392 .52043 m .50289 .52573 L .50261 .52517 L F
.57891 .60339 m .58619 .60201 L .6205 .60451 L .106 .312 0 r
F
.49513 .50759 m .4935 .51303 L .49373 .50743 L 1 .318 0 r
F
.49513 .50759 m .49497 .51311 L .4935 .51303 L F
.48438 .53807 m .48241 .54586 L .47976 .53932 L .427 .192 0 r
F
.48438 .53807 m .48631 .5443 L .48241 .54586 L F
.50262 .51383 m .50172 .51898 L .50197 .51364 L 1 .503 0 r
F
.50262 .51383 m .50226 .51918 L .50172 .51898 L F
.48864 .55035 m .48925 .55817 L .48562 .55216 L .15 .111 0 r
F
.53992 .44367 m .53494 .45633 L .53 .44849 L .595 .486 0 r
F
.53992 .44367 m .54671 .45259 L .53494 .45633 L F
.49373 .50743 m .49165 .51292 L .49198 .50719 L 1 .34 0 r
F
.49373 .50743 m .4935 .51303 L .49165 .51292 L F
.4905 .50102 m .48683 .50639 L .48788 .50034 L 1 .493 0 r
F
.4905 .50102 m .48974 .50686 L .48683 .50639 L F
.48294 .5317 m .47976 .53932 L .47777 .53258 L .542 .235 0 r
F
.48294 .5317 m .48438 .53807 L .47976 .53932 L F
.50308 .52651 m .50188 .53096 L .50289 .52573 L 0 0 0 r
F
.51841 .4498 m .51964 .44734 L .52764 .44522 L .504 .428 0 r
F
.51841 .4498 m .51265 .45278 L .51964 .44734 L F
.50197 .51364 m .50118 .51884 L .50135 .5135 L 1 .43 0 r
F
.50197 .51364 m .50172 .51898 L .50118 .51884 L F
.49198 .50719 m .48928 .51276 L .48974 .50686 L 1 .37 0 r
F
.49198 .50719 m .49165 .51292 L .48928 .51276 L F
.48927 .49441 m .48443 .49938 L .48637 .49319 L 1 .664 0 r
F
.48927 .49441 m .48788 .50034 L .48443 .49938 L F
.5012 .53271 m .49939 .53767 L .50037 .53676 L 0 0 0 r
F
.47614 .51871 m .46915 .52629 L .46857 .51869 L .861 .416 0 r
F
.47614 .51871 m .47655 .52568 L .46915 .52629 L F
.50135 .5135 m .50062 .51875 L .50073 .51341 L 1 .365 0 r
F
.50135 .5135 m .50118 .51884 L .50062 .51875 L F
.50335 .51986 m .50228 .52478 L .5028 .51946 L 1 .462 0 r
F
.50335 .51986 m .50261 .52517 L .50228 .52478 L F
.49132 .48147 m .48575 .48521 L .48939 .47927 L 1 .939 0 r
F
.49132 .48147 m .4887 .48721 L .48575 .48521 L F
.49129 .5562 m .49314 .56387 L .48925 .55817 L 0 .049 0 r
F
.48864 .55035 m .49129 .5562 L .48925 .55817 L .15 .111 0 r
F
.50073 .51341 m .50003 .51869 L .50011 .51334 L 1 .317 0 r
F
.50073 .51341 m .50062 .51875 L .50003 .51869 L F
.48205 .52523 m .47777 .53258 L .47655 .52568 L .685 .289 0 r
F
.48205 .52523 m .48294 .5317 L .47777 .53258 L F
.49785 .53893 m .4978 .54251 L .49939 .53767 L .065 0 0 r
F
.49785 .53893 m .49565 .54357 L .4978 .54251 L F
.50011 .51334 m .49941 .51866 L .49946 .5133 L 1 .287 0 r
F
.50011 .51334 m .50003 .51869 L .49941 .51866 L F
.49717 .46855 m .49226 .47049 L .49771 .46533 L 1 .712 0 r
F
.49717 .46855 m .49326 .47371 L .49226 .47049 L F
.49946 .5133 m .49874 .51864 L .49877 .51327 L 1 .268 0 r
F
.49946 .5133 m .49941 .51866 L .49874 .51864 L F
.49877 .51327 m .49799 .51864 L .49802 .51324 L 1 .259 0 r
F
.49877 .51327 m .49874 .51864 L .49799 .51864 L F
.48974 .50686 m .48618 .51252 L .48683 .50639 L 1 .41 0 r
F
.48974 .50686 m .48928 .51276 L .48618 .51252 L F
.49802 .51324 m .49713 .51864 L .49716 .51321 L .983 .255 0 r
F
.49802 .51324 m .49799 .51864 L .49713 .51864 L F
.49106 .28305 m .4626 .26809 L .49042 .26129 L .854 .962 0 r
F
.49106 .28305 m .47143 .28918 L .4626 .26809 L F
.49716 .51321 m .49613 .51865 L .49616 .51317 L .974 .257 0 r
F
.49716 .51321 m .49713 .51864 L .49613 .51865 L F
.56299 .44737 m .5516 .46204 L .54671 .45259 L .659 .611 0 r
F
.56299 .44737 m .56961 .45854 L .5516 .46204 L F
.49616 .51317 m .49492 .51866 L .49497 .51311 L .976 .263 0 r
F
.49616 .51317 m .49613 .51865 L .49492 .51866 L F
.48788 .50034 m .48298 .50573 L .48443 .49938 L 1 .558 0 r
F
.48788 .50034 m .48683 .50639 L .48298 .50573 L F
.49497 .51311 m .49342 .51867 L .4935 .51303 L .987 .273 0 r
F
.49497 .51311 m .49492 .51866 L .49342 .51867 L F
.5028 .51946 m .5019 .5245 L .50226 .51918 L 1 .528 0 r
F
.5028 .51946 m .50228 .52478 L .5019 .5245 L F
.47143 .28918 m .4363 .27836 L .4626 .26809 L .89 .97 0 r
F
.4935 .51303 m .49154 .51869 L .49165 .51292 L 1 .288 0 r
F
.4935 .51303 m .49342 .51867 L .49154 .51869 L F
.50106 .57438 m .50785 .58156 L .5028 .57699 L .704 .098 0 r
F
.49714 .56928 m .50106 .57438 L .5028 .57699 L 0 0 0 r
F
.50108 .41674 m .5096 .42861 L .50202 .42348 L .315 .289 0 r
F
.49081 .4127 m .50108 .41674 L .50202 .42348 L .233 .265 0 r
F
.50289 .52573 m .5019 .53043 L .50261 .52517 L .784 .352 0 r
F
.50289 .52573 m .50188 .53096 L .5019 .53043 L F
.49165 .51292 m .48912 .5187 L .48928 .51276 L 1 .309 0 r
F
.49165 .51292 m .49154 .51869 L .48912 .5187 L F
.48176 .51871 m .47655 .52568 L .47614 .51871 L .861 .355 0 r
F
.48176 .51871 m .48205 .52523 L .47655 .52568 L F
.4887 .48721 m .48252 .49148 L .48575 .48521 L 1 .873 0 r
F
.4887 .48721 m .48637 .49319 L .48252 .49148 L F
.48683 .50639 m .48207 .51219 L .48298 .50573 L 1 .462 0 r
F
.48683 .50639 m .48618 .51252 L .48207 .51219 L F
.50226 .51918 m .50147 .52431 L .50172 .51898 L 1 .518 0 r
F
.50226 .51918 m .5019 .5245 L .50147 .52431 L F
.48928 .51276 m .48595 .51871 L .48618 .51252 L 1 .338 0 r
F
.48928 .51276 m .48912 .5187 L .48595 .51871 L F
.3809 .56392 m .41284 .5593 L .41525 .5617 L .279 .363 0 r
F
.3809 .56392 m .37685 .55855 L .41284 .5593 L F
.46127 .5575 m .47121 .5581 L .47334 .55557 L .109 0 0 r
F
.46127 .5575 m .45822 .55894 L .47121 .5581 L F
.49413 .56184 m .49714 .56928 L .49314 .56387 L 0 0 0 r
F
.49129 .5562 m .49413 .56184 L .49314 .56387 L 0 .049 0 r
F
.3641 .70432 m .33438 .72381 L .31634 .70816 L .496 .533 0 r
F
.3641 .70432 m .37649 .71751 L .33438 .72381 L F
.50172 .51898 m .50101 .52418 L .50118 .51884 L 1 .442 0 r
F
.50172 .51898 m .50147 .52431 L .50101 .52418 L F
.62959 .44681 m .59934 .46776 L .59462 .45366 L .646 .701 0 r
F
.62959 .44681 m .63546 .4645 L .59934 .46776 L F
.48618 .51252 m .48176 .51871 L .48207 .51219 L 1 .38 0 r
F
.48618 .51252 m .48595 .51871 L .48176 .51871 L F
.48681 .53106 m .48438 .53807 L .48294 .5317 L .533 .207 0 r
F
.48617 .5249 m .48294 .5317 L .48205 .52523 L .676 .253 0 r
F
.48617 .5249 m .48681 .53106 L .48294 .5317 L F
.50167 .53169 m .50096 .53611 L .50188 .53096 L 0 0 0 r
F
.50167 .53169 m .50037 .53676 L .50096 .53611 L F
.48786 .53716 m .48631 .5443 L .48438 .53807 L .418 .169 0 r
F
.48681 .53106 m .48786 .53716 L .48438 .53807 L .533 .207 0 r
F
.50118 .51884 m .50051 .5241 L .50062 .51875 L 1 .363 0 r
F
.50118 .51884 m .50101 .52418 L .50051 .5241 L F
.48595 .51871 m .48205 .52523 L .48176 .51871 L .852 .31 0 r
F
.48595 .51871 m .48617 .5249 L .48205 .52523 L F
.39385 .30751 m .33424 .31152 L .35311 .2883 L .801 .847 0 r
F
.41298 .2917 m .39385 .30751 L .35311 .2883 L .814 .877 0 r
F
.48637 .49319 m .47983 .49803 L .48252 .49148 L 1 .758 0 r
F
.48637 .49319 m .48443 .49938 L .47983 .49803 L F
.50261 .52517 m .50178 .53006 L .50228 .52478 L .92 .374 0 r
F
.50261 .52517 m .5019 .53043 L .50178 .53006 L F
.50062 .51875 m .49997 .52405 L .50003 .51869 L 1 .307 0 r
F
.50062 .51875 m .50051 .5241 L .49997 .52405 L F
.48207 .51219 m .48176 .51871 L .47614 .51871 L 1 .435 0 r
F
.48912 .5187 m .48617 .5249 L .48595 .51871 L .841 .278 0 r
F
.47657 .51172 m .47614 .51871 L .46857 .51869 L 1 .506 0 r
F
.48207 .51219 m .47614 .51871 L .47657 .51172 L 1 .435 0 r
F
.48912 .5187 m .48928 .52465 L .48617 .5249 L .841 .278 0 r
F
.49154 .51869 m .48928 .52465 L .48912 .5187 L .831 .257 0 r
F
.48456 .55072 m .48819 .55317 L .49001 .54917 L .304 0 0 r
F
.48456 .55072 m .48201 .55418 L .48819 .55317 L F
.50003 .51869 m .49938 .52403 L .49941 .51866 L 1 .271 0 r
F
.50003 .51869 m .49997 .52405 L .49938 .52403 L F
.46914 .51106 m .46857 .51869 L .45829 .51865 L 1 .587 0 r
F
.47657 .51172 m .46857 .51869 L .46914 .51106 L 1 .506 0 r
F
.49154 .51869 m .49166 .52447 L .48928 .52465 L .831 .257 0 r
F
.49342 .51867 m .49166 .52447 L .49154 .51869 L .825 .243 0 r
F
.48786 .53716 m .48927 .54315 L .48631 .5443 L .418 .169 0 r
F
.57936 .43543 m .60267 .42217 L .6132 .42911 L .452 .431 0 r
F
.57936 .43543 m .57141 .43201 L .60267 .42217 L F
.49342 .51867 m .49352 .52433 L .49166 .52447 L .825 .243 0 r
F
.49492 .51866 m .49352 .52433 L .49342 .51867 L .824 .234 0 r
F
.49492 .51866 m .49499 .52422 L .49352 .52433 L F
.49613 .51865 m .49499 .52422 L .49492 .51866 L .83 .229 0 r
F
.49941 .51866 m .49873 .52403 L .49874 .51864 L .98 .25 0 r
F
.49941 .51866 m .49938 .52403 L .49873 .52403 L F
.45904 .51014 m .45829 .51865 L .44427 .5186 L .955 .667 0 r
F
.46914 .51106 m .45829 .51865 L .45904 .51014 L 1 .587 0 r
F
.49613 .51865 m .49618 .52415 L .49499 .52422 L .83 .229 0 r
F
.49713 .51864 m .49618 .52415 L .49613 .51865 L .844 .228 0 r
F
.49874 .51864 m .498 .52405 L .49799 .51864 L .913 .237 0 r
F
.49874 .51864 m .49873 .52403 L .498 .52405 L F
.49713 .51864 m .49717 .52409 L .49618 .52415 L .844 .228 0 r
F
.49799 .51864 m .49717 .52409 L .49713 .51864 L .87 .23 0 r
F
.49799 .51864 m .498 .52405 L .49717 .52409 L F
.47203 .40149 m .49081 .4127 L .48132 .40974 L .266 .307 0 r
F
.4606 .40075 m .47203 .40149 L .48132 .40974 L .216 .299 0 r
F
.48298 .50573 m .48207 .51219 L .47657 .51172 L 1 .53 0 r
F
.44522 .50885 m .44427 .5186 L .4251 .5185 L .874 .727 0 r
F
.45904 .51014 m .44427 .5186 L .44522 .50885 L .955 .667 0 r
F
.48443 .49938 m .47782 .50481 L .47983 .49803 L 1 .638 0 r
F
.48443 .49938 m .48298 .50573 L .47782 .50481 L F
.49326 .47371 m .48689 .47619 L .49226 .47049 L 1 .981 0 r
F
.49326 .47371 m .48939 .47927 L .48689 .47619 L F
.48298 .50573 m .47657 .51172 L .47782 .50481 L 1 .53 0 r
F
.42621 .50705 m .4251 .5185 L .3988 .51836 L .79 .757 0 r
F
.44522 .50885 m .4251 .5185 L .42621 .50705 L .874 .727 0 r
F
.48928 .52465 m .48681 .53106 L .48617 .5249 L .669 .229 0 r
F
.49939 .53767 m .49924 .54176 L .50037 .53676 L .088 0 0 r
F
.49939 .53767 m .4978 .54251 L .49924 .54176 L F
.55326 .20106 m .58972 .21484 L .56431 .24364 L .582 .612 0 r
F
.56725 .26217 m .56655 .22968 L .59893 .23721 L .672 .786 0 r
F
.55326 .20106 m .56431 .24364 L .53864 .23284 L .582 .612 0 r
F
.56725 .26217 m .54425 .25853 L .56655 .22968 L .672 .786 0 r
F
.50296 .46072 m .49864 .46081 L .50595 .45643 L .819 .537 0 r
F
.50296 .46072 m .49771 .46533 L .49864 .46081 L F
.50228 .52478 m .50155 .52981 L .5019 .5245 L 1 .432 0 r
F
.50228 .52478 m .50178 .53006 L .50155 .52981 L F
.39997 .50454 m .3988 .51836 L .36265 .51816 L .716 .757 0 r
F
.42621 .50705 m .3988 .51836 L .39997 .50454 L .79 .757 0 r
F
.32237 .17936 m .40409 .19933 L .37718 .21079 L .547 .603 0 r
F
.51164 .42191 m .51703 .43453 L .5096 .42861 L .388 .325 0 r
F
.50108 .41674 m .51164 .42191 L .5096 .42861 L .315 .289 0 r
F
.49198 .74883 m .51057 .76083 L .49072 .75541 L .017 .242 0 r
F
.47746 .74245 m .49072 .75541 L .47105 .74896 L .129 .265 0 r
F
.47746 .74245 m .49198 .74883 L .49072 .75541 L F
.38853 .39007 m .40007 .38262 L .43028 .39348 L .383 .403 0 r
F
.34156 .37987 m .40007 .38262 L .38853 .39007 L .44 .458 0 r
F
.48928 .52465 m .48975 .53059 L .48681 .53106 L .669 .229 0 r
F
.49166 .52447 m .48975 .53059 L .48928 .52465 L .667 .214 0 r
F
.48975 .53059 m .48786 .53716 L .48681 .53106 L .53 .189 0 r
F
.46362 .73529 m .47105 .74896 L .45226 .74145 L .235 .29 0 r
F
.46362 .73529 m .47746 .74245 L .47105 .74896 L F
.66747 .60792 m .67612 .59969 L .74586 .59921 L .319 .374 0 r
F
.6205 .60451 m .67612 .59969 L .66747 .60792 L .245 .356 0 r
F
.36356 .50102 m .36265 .51816 L .31289 .51787 L .659 .735 0 r
F
.39997 .50454 m .36265 .51816 L .36356 .50102 L .716 .757 0 r
F
.47782 .50481 m .47657 .51172 L .46914 .51106 L 1 .61 0 r
F
.52196 .42817 m .52394 .44119 L .51703 .43453 L .453 .37 0 r
F
.52196 .42817 m .53154 .43547 L .52394 .44119 L F
.5019 .5245 m .50124 .52963 L .50147 .52431 L 1 .514 0 r
F
.5019 .5245 m .50155 .52981 L .50124 .52963 L F
.49166 .52447 m .49201 .53024 L .48975 .53059 L .667 .214 0 r
F
.49352 .52433 m .49201 .53024 L .49166 .52447 L .67 .205 0 r
F
.51236 .5858 m .52365 .59189 L .51845 .58853 L .661 .054 0 r
F
.49705 .56726 m .50106 .57438 L .49714 .56928 L .641 .116 0 r
F
.49413 .56184 m .49705 .56726 L .49714 .56928 L 0 0 0 r
F
.40803 .7128 m .39339 .72954 L .37649 .71751 L .467 .481 0 r
F
.40803 .7128 m .4201 .72331 L .39339 .72954 L F
.49052 .53648 m .48927 .54315 L .48786 .53716 L .417 .154 0 r
F
.48975 .53059 m .49052 .53648 L .48786 .53716 L .53 .189 0 r
F
.49352 .52433 m .49377 .52998 L .49201 .53024 L .67 .205 0 r
F
.49499 .52422 m .49377 .52998 L .49352 .52433 L .68 .2 0 r
F
.51164 .42191 m .52196 .42817 L .51703 .43453 L .388 .325 0 r
F
.50147 .52431 m .50086 .52952 L .50101 .52418 L 1 .449 0 r
F
.50147 .52431 m .50124 .52963 L .50086 .52952 L F
.31276 .49608 m .31289 .51787 L .2443 .51746 L .618 .704 0 r
F
.36356 .50102 m .31289 .51787 L .31276 .49608 L .659 .735 0 r
F
.52365 .59189 m .5396 .59696 L .5341 .59482 L .49 0 0 r
F
.49499 .52422 m .49518 .52979 L .49377 .52998 L .68 .2 0 r
F
.49618 .52415 m .49518 .52979 L .49499 .52422 L .698 .199 0 r
F
.50101 .52418 m .50042 .52945 L .50051 .5241 L 1 .355 0 r
F
.50101 .52418 m .50086 .52952 L .50042 .52945 L F
.49201 .53024 m .49052 .53648 L .48975 .53059 L .532 .178 0 r
F
.48939 .47927 m .48184 .48242 L .48689 .47619 L 1 1 0 r
F
.48939 .47927 m .48575 .48521 L .48184 .48242 L F
.49618 .52415 m .49632 .52965 L .49518 .52979 L .698 .199 0 r
F
.49717 .52409 m .49632 .52965 L .49618 .52415 L .724 .201 0 r
F
.4929 .55476 m .49413 .56184 L .49129 .5562 L 0 .012 0 r
F
.50051 .5241 m .49993 .52941 L .49997 .52405 L 1 .291 0 r
F
.50051 .5241 m .50042 .52945 L .49993 .52941 L F
.49717 .52409 m .49726 .52955 L .49632 .52965 L .724 .201 0 r
F
.498 .52405 m .49726 .52955 L .49717 .52409 L .761 .206 0 r
F
.47782 .50481 m .46914 .51106 L .47085 .50352 L 1 .61 0 r
F
.47983 .49803 m .47782 .50481 L .47085 .50352 L 1 .729 0 r
F
.498 .52405 m .49807 .52948 L .49726 .52955 L .761 .206 0 r
F
.49873 .52403 m .49807 .52948 L .498 .52405 L .814 .215 0 r
F
.49997 .52405 m .49938 .52941 L .49938 .52403 L 1 .253 0 r
F
.49997 .52405 m .49993 .52941 L .49938 .52941 L F
.49873 .52403 m .49877 .52943 L .49807 .52948 L .814 .215 0 r
F
.49938 .52403 m .49877 .52943 L .49873 .52403 L .891 .23 0 r
F
.49938 .52403 m .49938 .52941 L .49877 .52943 L F
.5019 .53043 m .50125 .53565 L .50132 .53533 L 0 0 0 r
F
.5019 .53043 m .50132 .53533 L .50178 .53006 L F
.50037 .53676 m .50015 .54121 L .50096 .53611 L .071 0 0 r
F
.50037 .53676 m .49924 .54176 L .50015 .54121 L F
.49052 .53648 m .49155 .54231 L .48927 .54315 L .417 .154 0 r
F
.47085 .50352 m .46914 .51106 L .45904 .51014 L 1 .696 0 r
F
.31276 .49608 m .2443 .51746 L .24142 .48912 L .618 .704 0 r
F
.43711 .19194 m .48358 .22206 L .45733 .22223 L .531 .567 0 r
F
.40409 .19933 m .43711 .19194 L .45733 .22223 L .522 .561 0 r
F
.62227 .67788 m .57944 .68317 L .59188 .67249 L .633 .732 0 r
F
.63534 .6643 m .62227 .67788 L .59188 .67249 L .633 .739 0 r
F
.6817 .66888 m .62227 .67788 L .63534 .6643 L .579 .654 0 r
F
.49201 .53024 m .49257 .53599 L .49052 .53648 L .532 .178 0 r
F
.49377 .52998 m .49257 .53599 L .49201 .53024 L .541 .173 0 r
F
.50474 .5792 m .51236 .5858 L .50785 .58156 L .777 .128 0 r
F
.50106 .57438 m .50474 .5792 L .50785 .58156 L .704 .098 0 r
F
.48575 .48521 m .47735 .4891 L .48184 .48242 L 1 .98 0 r
F
.48575 .48521 m .48252 .49148 L .47735 .4891 L F
.47983 .49803 m .47085 .50352 L .47363 .49616 L 1 .729 0 r
F
.48252 .49148 m .47983 .49803 L .47363 .49616 L 1 .858 0 r
F
.41247 .73554 m .42505 .73061 L .43773 .72918 L .216 .355 0 r
F
.41247 .73554 m .39476 .73538 L .42505 .73061 L F
.50178 .53006 m .50123 .5351 L .50155 .52981 L .919 .361 0 r
F
.50178 .53006 m .50132 .53533 L .50123 .5351 L F
.49257 .53599 m .49155 .54231 L .49052 .53648 L .422 .146 0 r
F
.48252 .49148 m .47363 .49616 L .47735 .4891 L 1 .858 0 r
F
.49377 .52998 m .49419 .53563 L .49257 .53599 L .541 .173 0 r
F
.49518 .52979 m .49419 .53563 L .49377 .52998 L .558 .171 0 r
F
.49001 .54917 m .48819 .55317 L .49256 .55244 L .395 0 0 r
F
.47334 .55557 m .48052 .5575 L .48201 .55418 L .294 0 0 r
F
.47334 .55557 m .47121 .5581 L .48052 .5575 L F
.35311 .2883 m .33424 .31152 L .26888 .29196 L .742 .815 0 r
F
.51265 .45278 m .51032 .45039 L .51964 .44734 L .67 .473 0 r
F
.51265 .45278 m .50595 .45643 L .51032 .45039 L F
.50155 .52981 m .50103 .53495 L .50124 .52963 L 1 .477 0 r
F
.50155 .52981 m .50123 .5351 L .50103 .53495 L F
.35405 .74177 m .38136 .73444 L .39476 .73538 L .224 .354 0 r
F
.35405 .74177 m .33468 .73842 L .38136 .73444 L F
.49518 .52979 m .49548 .53536 L .49419 .53563 L .558 .171 0 r
F
.49632 .52965 m .49548 .53536 L .49518 .52979 L .582 .173 0 r
F
.49498 .56035 m .49705 .56726 L .49413 .56184 L 0 0 0 r
F
.4929 .55476 m .49498 .56035 L .49413 .56184 L 0 .012 0 r
F
.50096 .53611 m .50068 .54083 L .50125 .53565 L 0 0 0 r
F
.50096 .53611 m .50015 .54121 L .50068 .54083 L F
.55368 .4369 m .54671 .45259 L .53992 .44367 L .592 .547 0 r
F
.55368 .4369 m .56299 .44737 L .54671 .45259 L F
.4978 .54251 m .49833 .54668 L .49924 .54176 L .315 .014 0 r
F
.49632 .52965 m .49654 .53516 L .49548 .53536 L .582 .173 0 r
F
.49726 .52955 m .49654 .53516 L .49632 .52965 L .615 .177 0 r
F
.50124 .52963 m .50073 .53486 L .50086 .52952 L 1 .448 0 r
F
.50124 .52963 m .50103 .53495 L .50073 .53486 L F
.49771 .46533 m .49105 .46597 L .49864 .46081 L 1 .826 0 r
F
.49771 .46533 m .49226 .47049 L .49105 .46597 L F
.41525 .5617 m .43873 .55985 L .44019 .5601 L .169 .334 0 r
F
.41525 .5617 m .41284 .5593 L .43873 .55985 L F
.49257 .53599 m .49333 .5417 L .49155 .54231 L .422 .146 0 r
F
.49419 .53563 m .49333 .5417 L .49257 .53599 L .435 .142 0 r
F
.49726 .52955 m .49742 .53501 L .49654 .53516 L .615 .177 0 r
F
.49807 .52948 m .49742 .53501 L .49726 .52955 L .659 .184 0 r
F
.50086 .52952 m .50035 .5348 L .50042 .52945 L 1 .336 0 r
F
.50086 .52952 m .50073 .53486 L .50035 .5348 L F
.49807 .52948 m .49818 .53491 L .49742 .53501 L .659 .184 0 r
F
.49877 .52943 m .49818 .53491 L .49807 .52948 L .716 .194 0 r
F
.49333 .5417 m .49279 .54806 L .49155 .54231 L .307 .107 0 r
F
.50665 .75444 m .52989 .76528 L .51057 .76083 L 0 .216 0 r
F
.49198 .74883 m .50665 .75444 L .51057 .76083 L .017 .242 0 r
F
.50042 .52945 m .49991 .53479 L .49993 .52941 L 1 .268 0 r
F
.50042 .52945 m .50035 .5348 L .49991 .53479 L F
.49877 .52943 m .49883 .53484 L .49818 .53491 L .716 .194 0 r
F
.49938 .52941 m .49883 .53484 L .49877 .52943 L .795 .209 0 r
F
.46137 .50172 m .45904 .51014 L .44522 .50885 L 1 .773 0 r
F
.47085 .50352 m .45904 .51014 L .46137 .50172 L 1 .696 0 r
F
.49993 .52941 m .49941 .5348 L .49938 .52941 L .91 .231 0 r
F
.49993 .52941 m .49991 .53479 L .49941 .5348 L F
.49938 .52941 m .49941 .5348 L .49883 .53484 L .795 .209 0 r
F
.49731 .56773 m .49991 .57247 L .50106 .57438 L .641 .116 0 r
F
.49705 .56726 m .49991 .57247 L .49731 .56773 L F
.49991 .57247 m .5026 .57748 L .5027 .57756 L .813 .173 0 r
F
.49991 .57247 m .50474 .5792 L .50106 .57438 L F
.49991 .57247 m .5027 .57756 L .50474 .5792 L F
.4428 .39084 m .47203 .40149 L .4606 .40075 L .323 .353 0 r
F
.43028 .39348 m .4428 .39084 L .4606 .40075 L .302 .347 0 r
F
.45102 .72734 m .45226 .74145 L .43506 .73289 L .329 .331 0 r
F
.45102 .72734 m .46362 .73529 L .45226 .74145 L F
.58573 .44003 m .56961 .45854 L .56299 .44737 L .634 .643 0 r
F
.58573 .44003 m .59462 .45366 L .56961 .45854 L F
.47363 .49616 m .47085 .50352 L .46137 .50172 L 1 .818 0 r
F
.50125 .53565 m .50093 .54057 L .50132 .53533 L 0 0 0 r
F
.50125 .53565 m .50068 .54083 L .50093 .54057 L F
.49419 .53563 m .49474 .54124 L .49333 .5417 L .435 .142 0 r
F
.49548 .53536 m .49474 .54124 L .49419 .53563 L .456 .143 0 r
F
.4942 .55371 m .49498 .56035 L .4929 .55476 L 0 0 0 r
F
.49548 .53536 m .49589 .54091 L .49474 .54124 L .456 .143 0 r
F
.49654 .53516 m .49589 .54091 L .49548 .53536 L .484 .147 0 r
F
.50132 .53533 m .50093 .54057 L .50097 .54038 L 0 0 0 r
F
.50132 .53533 m .50097 .54038 L .50123 .5351 L F
.49924 .54176 m .49951 .54627 L .50015 .54121 L .316 .032 0 r
F
.49924 .54176 m .49833 .54668 L .49951 .54627 L F
.52764 .44522 m .52967 .43967 L .54077 .43877 L .549 .448 0 r
F
.52764 .44522 m .51964 .44734 L .52967 .43967 L F
.67892 .43712 m .63546 .4645 L .62959 .44681 L .616 .689 0 r
F
.67892 .43712 m .68573 .45997 L .63546 .4645 L F
.49333 .5417 m .49424 .54735 L .49279 .54806 L .307 .107 0 r
F
.49474 .54124 m .49424 .54735 L .49333 .5417 L .329 .106 0 r
F
.49654 .53516 m .49684 .54066 L .49589 .54091 L .484 .147 0 r
F
.49742 .53501 m .49684 .54066 L .49654 .53516 L .52 .154 0 r
F
.57944 .68317 m .54932 .68664 L .56033 .67794 L .701 .813 0 r
F
.59188 .67249 m .57944 .68317 L .56033 .67794 L .72 .846 0 r
F
.50123 .5351 m .50086 .54027 L .50103 .53495 L 1 .402 0 r
F
.50123 .5351 m .50097 .54038 L .50086 .54027 L F
.40007 .38262 m .4428 .39084 L .43028 .39348 L .385 .403 0 r
F
.49711 .56578 m .49991 .57247 L .49705 .56726 L .708 .171 0 r
F
.49498 .56035 m .49711 .56578 L .49705 .56726 L 0 0 0 r
F
.49742 .53501 m .49764 .54048 L .49684 .54066 L .52 .154 0 r
F
.49818 .53491 m .49764 .54048 L .49742 .53501 L .566 .163 0 r
F
.48524 .4036 m .50108 .41674 L .49081 .4127 L .321 .326 0 r
F
.47203 .40149 m .48524 .4036 L .49081 .4127 L .266 .307 0 r
F
.50103 .53495 m .50063 .5402 L .50073 .53486 L 1 .435 0 r
F
.50103 .53495 m .50086 .54027 L .50063 .5402 L F
.49818 .53491 m .49833 .54035 L .49764 .54048 L .566 .163 0 r
F
.49883 .53484 m .49833 .54035 L .49818 .53491 L .623 .174 0 r
F
.49226 .47049 m .48357 .47188 L .49105 .46597 L 1 1 0 r
F
.49226 .47049 m .48689 .47619 L .48357 .47188 L F
.48201 .55418 m .48715 .55707 L .48819 .55317 L .432 0 0 r
F
.48201 .55418 m .48052 .5575 L .48715 .55707 L F
.50073 .53486 m .50032 .54017 L .50035 .5348 L 1 .303 0 r
F
.50073 .53486 m .50063 .5402 L .50032 .54017 L F
.49883 .53484 m .49893 .54026 L .49833 .54035 L .623 .174 0 r
F
.49941 .5348 m .49893 .54026 L .49883 .53484 L .698 .188 0 r
F
.50035 .5348 m .49992 .54017 L .49991 .53479 L .966 .24 0 r
F
.50035 .5348 m .50032 .54017 L .49992 .54017 L F
.49474 .54124 m .49541 .54682 L .49424 .54735 L .329 .106 0 r
F
.49589 .54091 m .49541 .54682 L .49474 .54124 L .36 .11 0 r
F
.47363 .49616 m .46137 .50172 L .46518 .49355 L 1 .818 0 r
F
.47735 .4891 m .47363 .49616 L .46518 .49355 L 1 .947 0 r
F
.49941 .5348 m .49946 .5402 L .49893 .54026 L .698 .188 0 r
F
.49991 .53479 m .49946 .5402 L .49941 .5348 L .802 .208 0 r
F
.49991 .53479 m .49992 .54017 L .49946 .5402 L F
.50015 .54121 m .50023 .54599 L .50068 .54083 L .288 .034 0 r
F
.50015 .54121 m .49951 .54627 L .50023 .54599 L F
.44836 .49921 m .44522 .50885 L .42621 .50705 L .978 .822 0 r
F
.46137 .50172 m .44522 .50885 L .44836 .49921 L 1 .773 0 r
F
.49572 .55925 m .49711 .56578 L .49498 .56035 L 0 0 0 r
F
.4942 .55371 m .49572 .55925 L .49498 .56035 L F
.49589 .54091 m .49638 .54644 L .49541 .54682 L .36 .11 0 r
F
.49684 .54066 m .49638 .54644 L .49589 .54091 L .397 .118 0 r
F
.50068 .54083 m .50062 .54579 L .50093 .54057 L .206 .012 0 r
F
.50068 .54083 m .50023 .54599 L .50062 .54579 L F
.49527 .55293 m .49572 .55925 L .4942 .55371 L 0 0 0 r
F
.44019 .5601 m .45732 .56026 L .45817 .55894 L .007 .28 0 r
F
.44019 .5601 m .43873 .55985 L .45732 .56026 L F
.43873 .55985 m .45655 .56146 L .45732 .56026 L 0 .261 0 r
F
.45655 .56146 m .45867 .56165 L .45728 .56032 L F
.43873 .55985 m .44037 .55966 L .45867 .56165 L F
.44037 .55966 m .45999 .56293 L .45867 .56165 L 0 .251 0 r
F
.45999 .56293 m .46225 .56331 L .45877 .56175 L F
.44037 .55966 m .44514 .55979 L .46225 .56331 L F
.44514 .55979 m .46568 .56484 L .46225 .56331 L 0 .249 0 r
F
.46568 .56484 m .46798 .5654 L .46258 .56345 L F
.4784 .56884 m .48413 .57242 L .47858 .5689 L 0 .179 0 r
F
.46798 .5654 m .48413 .57242 L .4784 .56884 L F
.48993 .57544 m .49491 .58001 L .49008 .57552 L 0 .112 0 r
F
.48413 .57242 m .49491 .58001 L .48993 .57544 L F
.50143 .58508 m .50204 .59028 L .50341 .5906 L 1 .297 0 r
F
.50072 .58474 m .50204 .59028 L .50143 .58508 L 1 .341 0 r
F
.50072 .58474 m .50117 .59004 L .50204 .59028 L F
.50032 .58447 m .50117 .59004 L .50072 .58474 L 1 .386 0 r
F
.50032 .58447 m .50067 .58985 L .50117 .59004 L F
.50015 .58427 m .50067 .58985 L .50032 .58447 L 1 .391 0 r
F
.50015 .58427 m .50043 .5897 L .50067 .58985 L F
.50015 .58411 m .50043 .5897 L .50015 .58427 L .879 .316 0 r
F
.50015 .58411 m .50037 .58958 L .50043 .5897 L F
.50026 .58398 m .50037 .58958 L .50015 .58411 L 0 0 0 r
F
.50026 .58398 m .50045 .58948 L .50037 .58958 L F
.50044 .58387 m .50045 .58948 L .50026 .58398 L .164 .023 0 r
F
.50044 .58387 m .50062 .58938 L .50045 .58948 L F
.49987 .5791 m .50072 .58474 L .50013 .57942 L 1 .363 0 r
F
.49987 .5791 m .50032 .58447 L .50072 .58474 L F
.50068 .58377 m .50062 .58938 L .50044 .58387 L .297 .071 0 r
F
.50068 .58377 m .50085 .58929 L .50062 .58938 L F
.50013 .57942 m .50072 .58474 L .50143 .58508 L 1 .357 0 r
F
.50093 .58366 m .50085 .58929 L .50068 .58377 L .328 .083 0 r
F
.50093 .58366 m .50112 .58919 L .50085 .58929 L F
.50013 .57942 m .50143 .58508 L .50064 .57986 L 1 .357 0 r
F
.50118 .58355 m .50112 .58919 L .50093 .58366 L .301 .073 0 r
F
.50118 .58355 m .5014 .58907 L .50112 .58919 L F
.50141 .58342 m .5014 .58907 L .50118 .58355 L .22 .045 0 r
F
.50064 .57986 m .50143 .58508 L .5026 .58554 L 1 .323 0 r
F
.50143 .58508 m .50341 .5906 L .5026 .58554 L 1 .297 0 r
F
.50141 .58342 m .50167 .58894 L .5014 .58907 L .22 .045 0 r
F
.50159 .58326 m .50167 .58894 L .50141 .58342 L .072 0 0 r
F
.50159 .58326 m .50192 .58877 L .50167 .58894 L F
.50169 .58306 m .50178 .58531 L .50159 .58326 L 0 0 0 r
F
.50178 .58531 m .50192 .58877 L .50167 .58461 L F
.50178 .58531 m .50167 .58461 L .50159 .58326 L F
.50169 .58306 m .50211 .58855 L .50192 .58877 L F
.50166 .5828 m .50189 .58577 L .50169 .58306 L F
.50189 .58577 m .50211 .58855 L .50188 .58562 L F
.50189 .58577 m .50188 .58562 L .50169 .58306 L F
.50189 .58577 m .50222 .58826 L .50211 .58855 L F
.50166 .5828 m .50207 .58686 L .50189 .58577 L F
.50207 .58686 m .50222 .58826 L .50189 .58577 L F
.50194 .58656 m .50202 .58736 L .50221 .58788 L .771 .244 0 r
F
.50024 .57528 m .50153 .58044 L .50291 .58124 L 1 .278 0 r
F
.4997 .57459 m .50153 .58044 L .50024 .57528 L 1 .307 0 r
F
.4997 .57459 m .50064 .57986 L .50153 .58044 L F
.50064 .57986 m .5026 .58554 L .50153 .58044 L 1 .323 0 r
F
.50098 .57805 m .50118 .58355 L .50093 .58366 L .266 .061 0 r
F
.50118 .57793 m .50118 .58355 L .50098 .57805 L .164 .025 0 r
F
.50118 .57793 m .50141 .58342 L .50118 .58355 L F
.50102 .582 m .50197 .5871 L .50194 .58656 L .771 .244 0 r
F
.50197 .5871 m .50202 .58736 L .50194 .58656 L F
.50146 .58246 m .50222 .58826 L .50166 .5828 L 0 0 0 r
F
.50146 .58246 m .50221 .58788 L .50221 .58816 L F
.50215 .58771 m .50221 .58816 L .50222 .58826 L F
.50146 .58246 m .50221 .58816 L .50215 .58771 L F
.50117 .59004 m .50243 .59548 L .50204 .59028 L 1 .282 0 r
F
.50117 .59004 m .50147 .59534 L .50243 .59548 L F
.50192 .58877 m .50195 .59449 L .50167 .58894 L .182 .035 0 r
F
.50192 .58877 m .50227 .59432 L .50195 .59449 L F
.50204 .59028 m .50393 .59565 L .50341 .5906 L 1 .247 0 r
F
.50204 .59028 m .50243 .59548 L .50393 .59565 L F
.50211 .58855 m .50227 .59432 L .50192 .58877 L .033 0 0 r
F
.50211 .58855 m .50257 .59409 L .50227 .59432 L F
.50222 .58826 m .50257 .59409 L .50211 .58855 L 0 0 0 r
F
.50222 .58826 m .50283 .59379 L .50257 .59409 L F
.50221 .58788 m .50264 .59203 L .50222 .58826 L F
.50264 .59203 m .50283 .59379 L .50268 .59243 L F
.50264 .59203 m .50268 .59243 L .50222 .58826 L F
.50247 .59004 m .50313 .59283 L .50303 .59338 L F
.50221 .58788 m .50303 .59338 L .50283 .59379 L F
.50202 .58736 m .50303 .59338 L .50221 .58788 L F
.50202 .58736 m .5024 .58919 L .50247 .59004 L F
.5024 .58919 m .50313 .59283 L .50247 .59004 L F
.5016 .58666 m .50313 .59283 L .50202 .58736 L F
.5016 .58666 m .50311 .59208 L .50313 .59283 L F
.50084 .5857 m .50311 .59208 L .5016 .58666 L F
.50084 .5857 m .50291 .59105 L .50311 .59208 L F
.49961 .58437 m .50291 .59105 L .50084 .5857 L F
.49961 .58437 m .50245 .58963 L .50291 .59105 L F
.49772 .58254 m .50245 .58963 L .49961 .58437 L F
.49772 .58254 m .50163 .58767 L .50245 .58963 L F
.49491 .58001 m .50163 .58767 L .49772 .58254 L 0 .066 0 r
F
.49706 .57935 m .49961 .58437 L .50084 .5857 L .758 .157 0 r
F
.49421 .57774 m .49961 .58437 L .49706 .57935 L .651 .082 0 r
F
.49421 .57774 m .49772 .58254 L .49961 .58437 L F
.49491 .58001 m .50031 .58495 L .50163 .58767 L 0 .066 0 r
F
.48413 .57242 m .4908 .57648 L .49491 .58001 L 0 .112 0 r
F
.4908 .57648 m .49949 .58422 L .49491 .58001 L 0 .149 0 r
F
.49949 .58422 m .50031 .58495 L .49491 .58001 L F
.46798 .5654 m .47562 .5681 L .48413 .57242 L 0 .179 0 r
F
.47562 .5681 m .48938 .5757 L .48413 .57242 L 0 .198 0 r
F
.48938 .5757 m .4908 .57648 L .48413 .57242 L F
.44514 .55979 m .45293 .5605 L .46798 .5654 L 0 .249 0 r
F
.45293 .5605 m .47339 .56735 L .46798 .5654 L .005 .254 0 r
F
.47339 .56735 m .47562 .5681 L .46798 .5654 L F
.46258 .56345 m .46798 .5654 L .46225 .56331 L 0 .249 0 r
F
.45877 .56175 m .46225 .56331 L .45867 .56165 L 0 .251 0 r
F
.45728 .56032 m .45867 .56165 L .45732 .56026 L 0 .261 0 r
F
.45817 .55894 m .45732 .56026 L .45822 .55894 L .007 .28 0 r
F
.51236 .5858 m .51613 .58975 L .52365 .59189 L .661 .054 0 r
F
.50803 .58379 m .51613 .58975 L .51236 .5858 L .817 .135 0 r
F
.50474 .5792 m .50803 .58379 L .51236 .5858 L .777 .128 0 r
F
.47735 .4891 m .46518 .49355 L .47032 .48577 L 1 .947 0 r
F
.48184 .48242 m .47735 .4891 L .47032 .48577 L 1 1 0 r
F
.49684 .54066 m .4972 .54616 L .49638 .54644 L .397 .118 0 r
F
.49764 .54048 m .4972 .54616 L .49684 .54066 L .438 .129 0 r
F
.48689 .47619 m .47655 .47851 L .48357 .47188 L 1 1 0 r
F
.48689 .47619 m .48184 .48242 L .47655 .47851 L F
.50093 .54057 m .50077 .54566 L .50097 .54038 L 0 0 0 r
F
.50093 .54057 m .50062 .54579 L .50077 .54566 L F
.5026 .57748 m .50803 .58379 L .50474 .5792 L .914 .194 0 r
F
.49764 .54048 m .4979 .54595 L .4972 .54616 L .438 .129 0 r
F
.49833 .54035 m .4979 .54595 L .49764 .54048 L .485 .142 0 r
F
.48184 .48242 m .47032 .48577 L .47655 .47851 L 1 1 0 r
F
.46518 .49355 m .46137 .50172 L .44836 .49921 L 1 .887 0 r
F
.50097 .54038 m .50074 .54558 L .50086 .54027 L .904 .344 0 r
F
.50097 .54038 m .50077 .54566 L .50074 .54558 L F
.49833 .54035 m .49852 .54579 L .4979 .54595 L .485 .142 0 r
F
.49893 .54026 m .49852 .54579 L .49833 .54035 L .539 .154 0 r
F
.50595 .45643 m .50012 .45446 L .51032 .45039 L .79 .63 0 r
F
.50595 .45643 m .49864 .46081 L .50012 .45446 L F
.52365 .59189 m .52761 .59496 L .5396 .59696 L .49 0 0 r
F
.51613 .58975 m .52761 .59496 L .52365 .59189 L .641 .053 0 r
F
.52293 .70155 m .50829 .70229 L .51879 .69618 L .635 .542 0 r
F
.52293 .70155 m .5086 .70771 L .50829 .70229 L F
.53668 .69453 m .52293 .70155 L .51879 .69618 L .699 .701 0 r
F
.50086 .54027 m .50058 .54555 L .50063 .5402 L 1 .393 0 r
F
.50086 .54027 m .50074 .54558 L .50058 .54555 L F
.48819 .55317 m .49183 .55677 L .49256 .55244 L .52 .046 0 r
F
.48819 .55317 m .48715 .55707 L .49183 .55677 L F
.49893 .54026 m .49907 .54568 L .49852 .54579 L .539 .154 0 r
F
.49946 .5402 m .49907 .54568 L .49893 .54026 L .604 .168 0 r
F
.49833 .54668 m .49906 .5513 L .49951 .54627 L .492 .1 0 r
F
.4992 .57106 m .5026 .57748 L .49991 .57247 L .875 .226 0 r
F
.49711 .56578 m .4992 .57106 L .49991 .57247 L .708 .171 0 r
F
.49946 .5402 m .49955 .54561 L .49907 .54568 L .604 .168 0 r
F
.49992 .54017 m .49955 .54561 L .49946 .5402 L .688 .184 0 r
F
.50063 .5402 m .50031 .54554 L .50032 .54017 L 1 .255 0 r
F
.50063 .5402 m .50058 .54555 L .50031 .54554 L F
.49992 .54017 m .49996 .54556 L .49955 .54561 L .688 .184 0 r
F
.50032 .54017 m .49996 .54556 L .49992 .54017 L .813 .207 0 r
F
.50032 .54017 m .50031 .54554 L .49996 .54556 L F
.49527 .55293 m .49638 .55845 L .49572 .55925 L 0 0 0 r
F
.49617 .55237 m .49638 .55845 L .49527 .55293 L F
.6205 .60451 m .6258 .60004 L .67612 .59969 L .245 .356 0 r
F
.58619 .60201 m .6258 .60004 L .6205 .60451 L .133 .325 0 r
F
.49727 .5647 m .4992 .57106 L .49711 .56578 L .726 .204 0 r
F
.49572 .55925 m .49727 .5647 L .49711 .56578 L 0 0 0 r
F
.49638 .55845 m .49727 .5647 L .49572 .55925 L F
.5086 .70771 m .49776 .70778 L .50829 .70229 L .549 .452 0 r
F
.49951 .54627 m .49992 .55113 L .50023 .54599 L .49 .111 0 r
F
.49951 .54627 m .49906 .5513 L .49992 .55113 L F
.69402 .65109 m .6817 .66888 L .63534 .6643 L .573 .65 0 r
F
.76328 .65302 m .6817 .66888 L .69402 .65109 L .539 .591 0 r
F
.45822 .55894 m .47065 .56056 L .47121 .5581 L .196 0 0 r
F
.45822 .55894 m .45732 .56026 L .47065 .56056 L F
.50023 .54599 m .50042 .55101 L .50062 .54579 L .467 .111 0 r
F
.50023 .54599 m .49992 .55113 L .50042 .55101 L F
.49256 .55244 m .49509 .55656 L .4956 .55192 L .591 .096 0 r
F
.49256 .55244 m .49183 .55677 L .49509 .55656 L F
.49852 .54579 m .49821 .55141 L .4979 .54595 L .412 .117 0 r
F
.49958 .40723 m .51164 .42191 L .50108 .41674 L .376 .354 0 r
F
.48524 .4036 m .49958 .40723 L .50108 .41674 L .321 .326 0 r
F
.53668 .69453 m .51879 .69618 L .52885 .68943 L .699 .701 0 r
F
.54932 .68664 m .53668 .69453 L .52885 .68943 L .769 .856 0 r
F
.49617 .55237 m .49698 .55786 L .49638 .55845 L 0 0 0 r
F
.49693 .55195 m .49698 .55786 L .49617 .55237 L .074 .011 0 r
F
.43039 .4957 m .42621 .50705 L .39997 .50454 L .861 .835 0 r
F
.44836 .49921 m .42621 .50705 L .43039 .4957 L .978 .822 0 r
F
.49852 .54579 m .49874 .55124 L .49821 .55141 L .412 .117 0 r
F
.49907 .54568 m .49874 .55124 L .49852 .54579 L .466 .134 0 r
F
.50062 .54579 m .50065 .55094 L .50077 .54566 L .395 .091 0 r
F
.50062 .54579 m .50042 .55101 L .50065 .55094 L F
.49907 .54568 m .49923 .55111 L .49874 .55124 L .466 .134 0 r
F
.49955 .54561 m .49923 .55111 L .49907 .54568 L .521 .148 0 r
F
.50077 .54566 m .50065 .55094 L .50068 .55091 L 0 0 0 r
F
.50077 .54566 m .50068 .55091 L .50074 .54558 L F
.49955 .54561 m .49966 .55102 L .49923 .55111 L .521 .148 0 r
F
.49996 .54556 m .49966 .55102 L .49955 .54561 L .581 .161 0 r
F
.50074 .54558 m .50056 .5509 L .50058 .54555 L 1 .271 0 r
F
.50074 .54558 m .50068 .55091 L .50056 .5509 L F
.49996 .54556 m .50003 .55096 L .49966 .55102 L .581 .161 0 r
F
.50031 .54554 m .50003 .55096 L .49996 .54556 L .652 .175 0 r
F
.50058 .54555 m .50034 .55092 L .50031 .54554 L .767 .196 0 r
F
.50058 .54555 m .50056 .5509 L .50034 .55092 L F
.50031 .54554 m .50034 .55092 L .50003 .55096 L .652 .175 0 r
F
.49638 .55845 m .49752 .5639 L .49727 .5647 L 0 0 0 r
F
.49698 .55786 m .49752 .5639 L .49638 .55845 L F
.6132 .42911 m .64757 .40809 L .66117 .42017 L .489 .477 0 r
F
.6132 .42911 m .60267 .42217 L .64757 .40809 L F
.49693 .55195 m .49754 .55743 L .49698 .55786 L .074 .011 0 r
F
.49761 .55164 m .49754 .55743 L .49693 .55195 L .167 .037 0 r
F
.49761 .55164 m .49805 .5571 L .49754 .55743 L F
.49794 .55151 m .49805 .5571 L .49761 .55164 L .256 .064 0 r
F
.49804 .55149 m .49854 .55222 L .49906 .5513 L .699 .15 0 r
F
.49874 .55124 m .4987 .55237 L .49821 .55141 L .336 .09 0 r
F
.4987 .55237 m .49854 .55686 L .49824 .55194 L F
.4987 .55237 m .49899 .55668 L .49854 .55686 L F
.49854 .55222 m .49899 .55264 L .49906 .5513 L .699 .15 0 r
F
.49899 .55264 m .49899 .55668 L .4988 .55254 L .4 .111 0 r
F
.49906 .5513 m .499 .55254 L .49935 .55332 L .738 .167 0 r
F
.499 .55254 m .49899 .55264 L .49915 .55294 L F
.499 .55254 m .49915 .55294 L .49935 .55332 L F
.49915 .55294 m .49941 .55655 L .49899 .55668 L .4 .111 0 r
F
.49955 .55344 m .49979 .55644 L .49941 .55655 L .45 .127 0 r
F
.49937 .55345 m .49986 .55343 L .49992 .55113 L .738 .167 0 r
F
.49966 .55102 m .49972 .55359 L .49955 .55344 L .45 .127 0 r
F
.49972 .55359 m .49979 .55644 L .49955 .55344 L F
.49906 .5513 m .49934 .55327 L .49992 .55113 L .738 .167 0 r
F
.49934 .55327 m .49937 .55345 L .4994 .55332 L F
.49934 .55327 m .4994 .55332 L .49992 .55113 L F
.50003 .55096 m .49992 .55345 L .49966 .55102 L .49 .138 0 r
F
.49992 .55345 m .49979 .55644 L .49972 .55359 L F
.49992 .55345 m .49972 .55359 L .49966 .55102 L F
.49937 .55345 m .49942 .55379 L .49986 .55343 L .738 .167 0 r
F
.49942 .55379 m .49977 .55627 L .49985 .5535 L F
.49942 .55379 m .49985 .5535 L .49986 .55343 L F
.49966 .55102 m .49955 .55344 L .49923 .55111 L .45 .127 0 r
F
.49937 .55345 m .49941 .55655 L .49931 .55345 L F
.49954 .55372 m .49941 .55655 L .49937 .55345 L F
.4993 .55335 m .49941 .55655 L .49915 .55294 L .4 .111 0 r
F
.49915 .55294 m .49899 .55668 L .49899 .55264 L F
.4988 .55254 m .49899 .55668 L .4987 .55237 L .336 .09 0 r
F
.49937 .55345 m .49882 .55633 L .49977 .55627 L .738 .167 0 r
F
.49935 .55332 m .49933 .5534 L .49937 .55345 L F
.49933 .5534 m .49882 .55633 L .49937 .55345 L F
.49955 .55344 m .49954 .55372 L .49937 .55345 L .45 .127 0 r
F
.49955 .55344 m .49931 .55345 L .49923 .55111 L F
.49923 .55111 m .4993 .55335 L .49915 .55294 L .4 .111 0 r
F
.49916 .55273 m .49915 .55294 L .49899 .55264 L F
.49899 .55264 m .49882 .55633 L .49935 .55332 L .738 .167 0 r
F
.49899 .55264 m .49899 .55264 L .49899 .55264 L .699 .15 0 r
F
.49899 .55264 m .49899 .55264 L .49906 .5513 L F
.49923 .55111 m .49916 .55273 L .49874 .55124 L .4 .111 0 r
F
.49916 .55273 m .4988 .55254 L .49874 .55124 L F
.49874 .55124 m .4988 .55254 L .4987 .55237 L .336 .09 0 r
F
.49854 .55222 m .49898 .55286 L .49898 .55285 L .699 .15 0 r
F
.4987 .55237 m .49898 .55285 L .49899 .55264 L F
.49854 .55222 m .49898 .55285 L .4987 .55237 L F
.49819 .55184 m .49898 .55286 L .49804 .55149 L F
.4987 .55237 m .49824 .55194 L .49821 .55141 L .336 .09 0 r
F
.49794 .55151 m .49819 .55184 L .49804 .55149 L .699 .15 0 r
F
.49819 .55184 m .49854 .55686 L .49805 .5571 L .256 .064 0 r
F
.49821 .55141 m .49824 .55194 L .49819 .55184 L F
.49824 .55194 m .49854 .55686 L .49819 .55184 L F
.49821 .55141 m .49819 .55184 L .49794 .55151 L F
.49819 .55184 m .49805 .5571 L .49794 .55151 L F
.49768 .55156 m .49882 .55633 L .49898 .55286 L .699 .15 0 r
F
.49768 .55156 m .49898 .55286 L .49794 .55151 L F
.4956 .55192 m .49733 .55642 L .49768 .55156 L .652 .128 0 r
F
.4956 .55192 m .49509 .55656 L .49733 .55642 L F
.52091 .75932 m .54799 .76884 L .52989 .76528 L 0 .191 0 r
F
.50665 .75444 m .52091 .75932 L .52989 .76528 L 0 .216 0 r
F
.52875 .41921 m .53154 .43547 L .52196 .42817 L .478 .437 0 r
F
.52875 .41921 m .54208 .42743 L .53154 .43547 L F
.4745 .18949 m .51121 .22558 L .48358 .22206 L .545 .578 0 r
F
.43711 .19194 m .4745 .18949 L .48358 .22206 L .531 .567 0 r
F
.46518 .49355 m .44836 .49921 L .45358 .48989 L 1 .887 0 r
F
.47032 .48577 m .46518 .49355 L .45358 .48989 L 1 1 0 r
F
.49727 .5647 m .4988 .57003 L .4992 .57106 L .726 .204 0 r
F
.49752 .5639 m .4988 .57003 L .49727 .5647 L .695 .216 0 r
F
.52761 .59496 m .54317 .59882 L .5396 .59696 L .454 0 0 r
F
.4992 .57106 m .50116 .57621 L .5026 .57748 L .875 .226 0 r
F
.4988 .57003 m .50116 .57621 L .4992 .57106 L .905 .261 0 r
F
.47121 .5581 m .48016 .56079 L .48052 .5575 L .39 0 0 r
F
.47121 .5581 m .47065 .56056 L .48016 .56079 L F
.5026 .57748 m .50499 .58232 L .50803 .58379 L .914 .194 0 r
F
.50116 .57621 m .50499 .58232 L .5026 .57748 L 1 .24 0 r
F
.30517 .69106 m .25212 .71332 L .23421 .69225 L .506 .547 0 r
F
.30517 .69106 m .31634 .70816 L .25212 .71332 L F
.49768 .55156 m .49733 .55642 L .49882 .55633 L .699 .15 0 r
F
.50803 .58379 m .51077 .58817 L .51613 .58975 L .817 .135 0 r
F
.50499 .58232 m .51077 .58817 L .50803 .58379 L 1 .191 0 r
F
.49864 .46081 m .48954 .45961 L .50012 .45446 L .963 .899 0 r
F
.49864 .46081 m .49105 .46597 L .48954 .45961 L F
.49698 .55786 m .49782 .56331 L .49752 .5639 L 0 0 0 r
F
.49754 .55743 m .49782 .56331 L .49698 .55786 L F
.51433 .41244 m .52196 .42817 L .51164 .42191 L .428 .392 0 r
F
.49958 .40723 m .51433 .41244 L .51164 .42191 L .376 .354 0 r
F
.51433 .41244 m .52875 .41921 L .52196 .42817 L .428 .392 0 r
F
.49988 .55449 m .50013 .55637 L .49979 .55644 L .49 .138 0 r
F
.50009 .55446 m .50013 .55637 L .49988 .55449 L F
.50019 .55444 m .49977 .55627 L .50033 .55624 L .778 .181 0 r
F
.49992 .55113 m .49986 .55343 L .50019 .55444 L F
.49992 .55361 m .50009 .55446 L .49988 .55449 L .49 .138 0 r
F
.50009 .55413 m .50009 .55446 L .49992 .55361 L F
.49986 .55343 m .49977 .55627 L .50019 .55444 L .778 .181 0 r
F
.50003 .55096 m .50009 .55413 L .49992 .55361 L .49 .138 0 r
F
.49992 .55113 m .50017 .55424 L .50042 .55101 L .778 .181 0 r
F
.50034 .55092 m .50021 .55413 L .50003 .55096 L .515 .143 0 r
F
.50021 .55413 m .50013 .55637 L .50009 .55446 L F
.50021 .55413 m .50009 .55446 L .50003 .55096 L F
.50017 .55424 m .50019 .55444 L .50021 .55415 L .778 .181 0 r
F
.50021 .55413 m .5004 .55631 L .50013 .55637 L .515 .143 0 r
F
.50018 .55416 m .50021 .55414 L .50042 .55101 L .778 .181 0 r
F
.50019 .55444 m .50036 .55442 L .50042 .55101 L F
.50034 .55092 m .50037 .55402 L .50021 .55413 L .515 .143 0 r
F
.50037 .55402 m .5004 .55631 L .50021 .55413 L F
.50017 .55424 m .50021 .55415 L .50021 .55414 L .778 .181 0 r
F
.50017 .55424 m .50021 .55414 L .50018 .55416 L F
.50019 .55444 m .50033 .55624 L .50036 .55442 L F
.45358 .48989 m .44836 .49921 L .43039 .4957 L 1 .918 0 r
F
.48052 .5575 m .48693 .56096 L .48715 .55707 L .53 .013 0 r
F
.48052 .5575 m .48016 .56079 L .48693 .56096 L F
.50042 .55101 m .50056 .55475 L .50065 .55094 L .856 .201 0 r
F
.50056 .55475 m .50059 .55627 L .50043 .55543 L .51 .14 0 r
F
.50058 .5546 m .50059 .55495 L .50056 .55475 L F
.50059 .55495 m .50059 .55627 L .50056 .55475 L F
.50043 .55543 m .50059 .55627 L .5004 .55631 L F
.50056 .55475 m .50033 .55624 L .50061 .55623 L .856 .201 0 r
F
.50042 .55101 m .50038 .55361 L .50047 .55417 L F
.50042 .55101 m .50047 .55417 L .50054 .55427 L F
.50056 .5509 m .50047 .55417 L .50034 .55092 L .51 .14 0 r
F
.50047 .55417 m .5004 .55631 L .50038 .55405 L F
.50047 .55417 m .50038 .55405 L .50034 .55092 L F
.50054 .55427 m .50047 .55417 L .50056 .55475 L .856 .201 0 r
F
.50038 .55361 m .50033 .55624 L .50056 .55475 L F
.50056 .55475 m .50057 .55503 L .50057 .55466 L F
.50056 .55475 m .50057 .55466 L .50065 .55094 L F
.50056 .5509 m .50058 .5546 L .50043 .55543 L .51 .14 0 r
F
.50068 .55091 m .50064 .55335 L .50056 .5509 L .401 .102 0 r
F
.50064 .55335 m .50059 .55627 L .50058 .5546 L F
.50057 .55503 m .50063 .55362 L .50065 .55094 L .856 .201 0 r
F
.50064 .55335 m .50058 .5546 L .50056 .5509 L .401 .102 0 r
F
.50057 .55503 m .50061 .55623 L .50063 .55362 L .856 .201 0 r
F
.57296 .42734 m .56299 .44737 L .55368 .4369 L .585 .589 0 r
F
.57296 .42734 m .58573 .44003 L .56299 .44737 L F
.51964 .44734 m .51668 .44185 L .52967 .43967 L .659 .527 0 r
F
.51964 .44734 m .51032 .45039 L .51668 .44185 L F
.49754 .55743 m .49816 .56288 L .49782 .56331 L 0 0 0 r
F
.49805 .5571 m .49816 .56288 L .49754 .55743 L F
.49752 .5639 m .49864 .56928 L .4988 .57003 L .695 .216 0 r
F
.49782 .56331 m .49864 .56928 L .49752 .5639 L 0 0 0 r
F
.50065 .55094 m .50068 .55624 L .50068 .55091 L 1 .313 0 r
F
.50064 .55366 m .50068 .55624 L .50059 .55627 L .401 .102 0 r
F
.50065 .55094 m .50063 .55335 L .50068 .55624 L 1 .313 0 r
F
.50068 .55091 m .50068 .55624 L .50064 .55366 L .401 .102 0 r
F
.50063 .55335 m .50061 .55623 L .50068 .55624 L 1 .313 0 r
F
.51613 .58975 m .51899 .59349 L .52761 .59496 L .641 .053 0 r
F
.51077 .58817 m .51899 .59349 L .51613 .58975 L .806 .126 0 r
F
.41298 .2917 m .35311 .2883 L .37954 .26743 L .814 .877 0 r
F
.4363 .27836 m .41298 .2917 L .37954 .26743 L .816 .897 0 r
F
.61778 .42964 m .59462 .45366 L .58573 .44003 L .611 .656 0 r
F
.61778 .42964 m .62959 .44681 L .59462 .45366 L F
.54799 .76884 m .56416 .77163 L .58864 .77752 L 0 .238 0 r
F
.74929 .42328 m .68573 .45997 L .67892 .43712 L .594 .673 0 r
F
.74929 .42328 m .75614 .45362 L .68573 .45997 L F
.49805 .5571 m .49851 .56256 L .49816 .56288 L 0 0 0 r
F
.49854 .55686 m .49851 .56256 L .49805 .5571 L .131 .02 0 r
F
.48715 .55707 m .49169 .5611 L .49183 .55677 L .641 .085 0 r
F
.48715 .55707 m .48693 .56096 L .49169 .5611 L F
.4988 .57003 m .50024 .57528 L .50116 .57621 L .905 .261 0 r
F
.49864 .56928 m .50024 .57528 L .4988 .57003 L .905 .281 0 r
F
.47032 .48577 m .45358 .48989 L .46067 .4811 L 1 1 0 r
F
.47655 .47851 m .47032 .48577 L .46067 .4811 L F
.45866 .38978 m .48524 .4036 L .47203 .40149 L .352 .366 0 r
F
.4428 .39084 m .45866 .38978 L .47203 .40149 L .323 .353 0 r
F
.54932 .68664 m .52885 .68943 L .53806 .68205 L .769 .856 0 r
F
.56033 .67794 m .54932 .68664 L .53806 .68205 L .829 .947 0 r
F
.51404 .19249 m .53864 .23284 L .51121 .22558 L .562 .593 0 r
F
.51404 .19249 m .55326 .20106 L .53864 .23284 L F
.49854 .55686 m .49888 .56232 L .49851 .56256 L .131 .02 0 r
F
.49899 .55668 m .49888 .56232 L .49854 .55686 L .247 .057 0 r
F
.54425 .25853 m .52939 .22684 L .56655 .22968 L .711 .836 0 r
F
.54425 .25853 m .51816 .25813 L .52939 .22684 L F
.49782 .56331 m .49865 .56872 L .49864 .56928 L 0 0 0 r
F
.49816 .56288 m .49865 .56872 L .49782 .56331 L F
.49183 .55677 m .49502 .5612 L .49509 .55656 L .763 .133 0 r
F
.49183 .55677 m .49169 .5611 L .49502 .5612 L F
.49105 .46597 m .4791 .46582 L .48954 .45961 L 1 1 0 r
F
.49105 .46597 m .48357 .47188 L .4791 .46582 L F
.50116 .57621 m .50291 .58124 L .50499 .58232 L 1 .24 0 r
F
.50024 .57528 m .50291 .58124 L .50116 .57621 L 1 .278 0 r
F
.49899 .55668 m .49925 .56213 L .49888 .56232 L .247 .057 0 r
F
.49941 .55655 m .49925 .56213 L .49899 .55668 L .332 .086 0 r
F
.58619 .60201 m .58952 .60028 L .6258 .60004 L .133 .325 0 r
F
.49509 .55656 m .49729 .56129 L .49733 .55642 L .874 .166 0 r
F
.49509 .55656 m .49502 .5612 L .49729 .56129 L F
.49941 .55655 m .49961 .56199 L .49925 .56213 L .332 .086 0 r
F
.49979 .55644 m .49961 .56199 L .49941 .55655 L .389 .105 0 r
F
.4745 .18949 m .51404 .19249 L .51121 .22558 L .545 .578 0 r
F
.40543 .49078 m .39997 .50454 L .36356 .50102 L .763 .815 0 r
F
.43039 .4957 m .39997 .50454 L .40543 .49078 L .861 .835 0 r
F
.49979 .55644 m .49995 .56188 L .49961 .56199 L .389 .105 0 r
F
.50013 .55637 m .49995 .56188 L .49979 .55644 L .418 .114 0 r
F
.49733 .55642 m .49882 .56136 L .49882 .55633 L .971 .193 0 r
F
.49733 .55642 m .49729 .56129 L .49882 .56136 L F
.49816 .56288 m .49877 .56831 L .49865 .56872 L 0 0 0 r
F
.49851 .56256 m .49877 .56831 L .49816 .56288 L F
.47655 .47851 m .46067 .4811 L .46931 .47302 L 1 1 0 r
F
.48357 .47188 m .47655 .47851 L .46931 .47302 L F
.50013 .55637 m .50025 .56179 L .49995 .56188 L .418 .114 0 r
F
.5004 .55631 m .50025 .56179 L .50013 .55637 L .414 .111 0 r
F
.50499 .58232 m .50699 .58702 L .51077 .58817 L 1 .191 0 r
F
.50291 .58124 m .50699 .58702 L .50499 .58232 L 1 .236 0 r
F
.49882 .55633 m .49979 .56142 L .49977 .55627 L 1 .221 0 r
F
.49882 .55633 m .49882 .56136 L .49979 .56142 L F
.5004 .55631 m .5005 .56171 L .50025 .56179 L .414 .111 0 r
F
.50059 .55627 m .5005 .56171 L .5004 .55631 L .343 .084 0 r
F
.49864 .56928 m .4997 .57459 L .50024 .57528 L .905 .281 0 r
F
.49865 .56872 m .49923 .57196 L .49864 .56928 L .867 .284 0 r
F
.49923 .57196 m .4997 .57459 L .49934 .57278 L F
.49923 .57196 m .49934 .57278 L .49864 .56928 L F
.49865 .56872 m .49943 .57409 L .4997 .57459 L F
.49877 .56831 m .49943 .57409 L .49865 .56872 L .754 .262 0 r
F
.49897 .57004 m .49935 .57371 L .49943 .57409 L F
.49877 .56831 m .49891 .56966 L .49897 .57004 L F
.49891 .56966 m .49935 .57371 L .49897 .57004 L F
.48357 .47188 m .46931 .47302 L .4791 .46582 L 1 1 0 r
F
.49977 .55627 m .50037 .56148 L .50033 .55624 L 1 .257 0 r
F
.49977 .55627 m .49979 .56142 L .50037 .56148 L F
.50059 .55627 m .50067 .56165 L .5005 .56171 L .343 .084 0 r
F
.50068 .55624 m .50067 .56165 L .50059 .55627 L 0 0 0 r
F
.50068 .55624 m .50074 .56159 L .50067 .56165 L F
.50061 .55623 m .50074 .56159 L .50068 .55624 L 1 .412 0 r
F
.50033 .55624 m .50066 .56154 L .50061 .55623 L 1 .326 0 r
F
.50033 .55624 m .50037 .56148 L .50066 .56154 L F
.50061 .55623 m .50066 .56154 L .50074 .56159 L 1 .412 0 r
F
.49851 .56256 m .49897 .568 L .49877 .56831 L 0 0 0 r
F
.49888 .56232 m .49897 .568 L .49851 .56256 L F
.52761 .59496 m .53015 .59783 L .54317 .59882 L .454 0 0 r
F
.51899 .59349 m .53015 .59783 L .52761 .59496 L .589 .039 0 r
F
.49888 .56232 m .49923 .56776 L .49897 .568 L 0 0 0 r
F
.49925 .56213 m .49923 .56776 L .49888 .56232 L .145 .021 0 r
F
.54077 .43877 m .5441 .42876 L .5595 .42965 L .566 .486 0 r
F
.54077 .43877 m .52967 .43967 L .5441 .42876 L F
.51077 .58817 m .51285 .59241 L .51899 .59349 L .806 .126 0 r
F
.50699 .58702 m .51285 .59241 L .51077 .58817 L 1 .176 0 r
F
.49925 .56213 m .49952 .56758 L .49923 .56776 L .145 .021 0 r
F
.49961 .56199 m .49952 .56758 L .49925 .56213 L .263 .061 0 r
F
.49961 .56199 m .49982 .56744 L .49952 .56758 L F
.49995 .56188 m .49982 .56744 L .49961 .56199 L .333 .085 0 r
F
.59188 .67249 m .56033 .67794 L .56924 .66851 L .72 .846 0 r
F
.60099 .66092 m .59188 .67249 L .56924 .66851 L .72 .84 0 r
F
.63534 .6643 m .59188 .67249 L .60099 .66092 L .633 .739 0 r
F
.34156 .37987 m .35663 .36708 L .40007 .38262 L .44 .458 0 r
F
.27428 .36532 m .35663 .36708 L .34156 .37987 L .477 .506 0 r
F
.49995 .56188 m .50012 .56733 L .49982 .56744 L .333 .085 0 r
F
.50025 .56179 m .50012 .56733 L .49995 .56188 L .359 .093 0 r
F
.49897 .568 m .49935 .57371 L .49877 .56831 L 0 0 0 r
F
.50025 .56179 m .5004 .56723 L .50012 .56733 L .359 .093 0 r
F
.5005 .56171 m .5004 .56723 L .50025 .56179 L .335 .083 0 r
F
.50291 .58124 m .50437 .58617 L .50699 .58702 L 1 .236 0 r
F
.50153 .58044 m .50437 .58617 L .50291 .58124 L 1 .281 0 r
F
.5005 .56171 m .50063 .56714 L .5004 .56723 L .335 .083 0 r
F
.50067 .56165 m .50063 .56714 L .5005 .56171 L .215 .039 0 r
F
.50067 .56165 m .5008 .56705 L .50063 .56714 L F
.50074 .56159 m .5008 .56705 L .50067 .56165 L 0 0 0 r
F
.27175 .74378 m .32194 .7342 L .33468 .73842 L .244 .357 0 r
F
.27175 .74378 m .25173 .7359 L .32194 .7342 L F
.50074 .56159 m .50087 .56696 L .5008 .56705 L 0 0 0 r
F
.50066 .56154 m .50087 .56696 L .50074 .56159 L .968 .338 0 r
F
.49943 .57409 m .50064 .57986 L .4997 .57459 L 1 .319 0 r
F
.50066 .56154 m .50079 .56686 L .50087 .56696 L .968 .338 0 r
F
.50037 .56148 m .50079 .56686 L .50066 .56154 L 1 .401 0 r
F
.49897 .568 m .49941 .57343 L .49935 .57371 L 0 0 0 r
F
.49923 .56776 m .49941 .57343 L .49897 .568 L F
.50037 .56148 m .50052 .56675 L .50079 .56686 L 1 .401 0 r
F
.49979 .56142 m .50052 .56675 L .50037 .56148 L 1 .336 0 r
F
.45358 .48989 m .43039 .4957 L .43751 .48476 L 1 .918 0 r
F
.46067 .4811 m .45358 .48989 L .43751 .48476 L 1 1 0 r
F
.49979 .56142 m .49998 .56661 L .50052 .56675 L 1 .336 0 r
F
.49882 .56136 m .49998 .56661 L .49979 .56142 L 1 .282 0 r
F
.49882 .56136 m .49904 .56643 L .49998 .56661 L F
.49729 .56129 m .49904 .56643 L .49882 .56136 L 1 .238 0 r
F
.49729 .56129 m .49758 .56619 L .49904 .56643 L F
.49502 .5612 m .49758 .56619 L .49729 .56129 L 1 .2 0 r
F
.39943 .70149 m .37649 .71751 L .3641 .70432 L .518 .553 0 r
F
.39943 .70149 m .40803 .7128 L .37649 .71751 L F
.49923 .56776 m .49957 .57321 L .49941 .57343 L 0 0 0 r
F
.49952 .56758 m .49957 .57321 L .49923 .56776 L .033 0 0 r
F
.49502 .5612 m .49539 .56589 L .49758 .56619 L 1 .2 0 r
F
.49169 .5611 m .49539 .56589 L .49502 .5612 L .935 .162 0 r
F
.49169 .5611 m .49218 .56547 L .49539 .56589 L F
.48693 .56096 m .49218 .56547 L .49169 .5611 L .754 .112 0 r
F
.54317 .59882 m .56339 .60044 L .56123 .60017 L .214 0 0 r
F
.51032 .45039 m .5024 .44547 L .51668 .44185 L .75 .704 0 r
F
.51032 .45039 m .50012 .45446 L .5024 .44547 L F
.49952 .56758 m .49978 .57304 L .49957 .57321 L .033 0 0 r
F
.49982 .56744 m .49978 .57304 L .49952 .56758 L .199 .038 0 r
F
.49943 .57409 m .50013 .57942 L .50064 .57986 L 1 .319 0 r
F
.49935 .57371 m .49987 .5791 L .50013 .57942 L .943 .316 0 r
F
.49971 .57667 m .49988 .57866 L .49981 .57885 L 0 0 0 r
F
.49957 .57321 m .4998 .57742 L .49971 .57667 L F
.4998 .57742 m .49988 .57866 L .49971 .57667 L F
.49936 .57379 m .50013 .57942 L .49943 .57409 L .943 .316 0 r
F
.49935 .57371 m .49941 .57414 L .49936 .57379 L F
.49941 .57414 m .50013 .57942 L .49936 .57379 L F
.48693 .56096 m .48756 .56491 L .49218 .56547 L .754 .112 0 r
F
.48016 .56079 m .48756 .56491 L .48693 .56096 L .603 .039 0 r
F
.50699 .58702 m .50851 .59162 L .51285 .59241 L 1 .176 0 r
F
.50437 .58617 m .50851 .59162 L .50699 .58702 L 1 .216 0 r
F
.49982 .56744 m .50004 .5729 L .49978 .57304 L .199 .038 0 r
F
.50012 .56733 m .50004 .5729 L .49982 .56744 L .287 .068 0 r
F
.51899 .59349 m .52081 .5971 L .53015 .59783 L .589 .039 0 r
F
.51285 .59241 m .52081 .5971 L .51899 .59349 L .724 .107 0 r
F
.50153 .58044 m .5026 .58554 L .50437 .58617 L 1 .281 0 r
F
.43751 .48476 m .43039 .4957 L .40543 .49078 L .919 .908 0 r
F
.50012 .56733 m .50031 .57279 L .50004 .5729 L .287 .068 0 r
F
.5004 .56723 m .50031 .57279 L .50012 .56733 L .314 .077 0 r
F
.48016 .56079 m .48099 .56414 L .48756 .56491 L .603 .039 0 r
F
.47065 .56056 m .48099 .56414 L .48016 .56079 L .454 0 0 r
F
.5004 .56723 m .50057 .57268 L .50031 .57279 L .314 .077 0 r
F
.50063 .56714 m .50057 .57268 L .5004 .56723 L .28 .064 0 r
F
.49941 .57343 m .49987 .5791 L .49935 .57371 L .799 .285 0 r
F
.56033 .67794 m .53806 .68205 L .54604 .67408 L .829 .947 0 r
F
.56924 .66851 m .56033 .67794 L .54604 .67408 L .86 .967 0 r
F
.50063 .56714 m .50079 .57258 L .50057 .57268 L .28 .064 0 r
F
.5008 .56705 m .50079 .57258 L .50063 .56714 L .145 .015 0 r
F
.47065 .56056 m .47171 .5631 L .48099 .56414 L .454 0 0 r
F
.45732 .56026 m .47171 .5631 L .47065 .56056 L .249 0 0 r
F
.5008 .56705 m .50097 .57248 L .50079 .57258 L .145 .015 0 r
F
.50087 .56696 m .50097 .57248 L .5008 .56705 L 0 0 0 r
F
.50087 .56696 m .50106 .57236 L .50097 .57248 L F
.50079 .56686 m .50106 .57236 L .50087 .56696 L .823 .3 0 r
F
.49941 .57343 m .49981 .57885 L .49987 .5791 L .799 .285 0 r
F
.49957 .57321 m .49981 .57885 L .49941 .57343 L 0 0 0 r
F
.4172 .37671 m .45866 .38978 L .4428 .39084 L .395 .411 0 r
F
.40007 .38262 m .4172 .37671 L .4428 .39084 L .385 .403 0 r
F
.50079 .56686 m .50102 .57222 L .50106 .57236 L .823 .3 0 r
F
.50052 .56675 m .50102 .57222 L .50079 .56686 L 1 .359 0 r
F
.43151 .70931 m .4201 .72331 L .40803 .7128 L .477 .466 0 r
F
.43151 .70931 m .44016 .71866 L .4201 .72331 L F
.45732 .56026 m .45867 .56165 L .47171 .5631 L .249 0 0 r
F
.50052 .56675 m .5008 .57205 L .50102 .57222 L 1 .359 0 r
F
.49998 .56661 m .5008 .57205 L .50052 .56675 L 1 .368 0 r
F
.49978 .57304 m .49988 .57866 L .49957 .57321 L 0 0 0 r
F
.47712 .39064 m .49958 .40723 L .48524 .4036 L .386 .388 0 r
F
.45866 .38978 m .47712 .39064 L .48524 .4036 L .352 .366 0 r
F
.49998 .56661 m .50033 .57183 L .5008 .57205 L 1 .368 0 r
F
.49904 .56643 m .50033 .57183 L .49998 .56661 L 1 .326 0 r
F
.50437 .58617 m .50548 .59104 L .50851 .59162 L 1 .216 0 r
F
.5026 .58554 m .50548 .59104 L .50437 .58617 L 1 .256 0 r
F
.5342 .76355 m .56416 .77163 L .54799 .76884 L .242 0 0 r
F
.52091 .75932 m .5342 .76355 L .54799 .76884 L 0 .191 0 r
F
.49978 .57304 m .50003 .57851 L .49988 .57866 L 0 0 0 r
F
.50004 .5729 m .50003 .57851 L .49978 .57304 L .151 .02 0 r
F
.49904 .56643 m .4995 .57155 L .50033 .57183 L 1 .326 0 r
F
.49758 .56619 m .4995 .57155 L .49904 .56643 L 1 .276 0 r
F
.64332 .64968 m .63534 .6643 L .60099 .66092 L .623 .725 0 r
F
.69402 .65109 m .63534 .6643 L .64332 .64968 L .573 .65 0 r
F
.41284 .5593 m .44037 .55966 L .43873 .55985 L .135 .319 0 r
F
.50004 .5729 m .50025 .57838 L .50003 .57851 L .151 .02 0 r
F
.50031 .57279 m .50025 .57838 L .50004 .5729 L .261 .058 0 r
F
.51285 .59241 m .51416 .59657 L .52081 .5971 L .724 .107 0 r
F
.50851 .59162 m .51416 .59657 L .51285 .59241 L .876 .153 0 r
F
.37047 .48384 m .36356 .50102 L .31276 .49608 L .69 .778 0 r
F
.40543 .49078 m .36356 .50102 L .37047 .48384 L .763 .815 0 r
F
.50031 .57279 m .50049 .57827 L .50025 .57838 L .261 .058 0 r
F
.50057 .57268 m .50049 .57827 L .50031 .57279 L .292 .069 0 r
F
.49758 .56619 m .49819 .57116 L .4995 .57155 L 1 .276 0 r
F
.49539 .56589 m .49819 .57116 L .49758 .56619 L 1 .229 0 r
F
.54317 .59882 m .5446 .60055 L .56339 .60044 L .214 0 0 r
F
.53015 .59783 m .5446 .60055 L .54317 .59882 L .389 0 0 r
F
.50057 .57268 m .50074 .57816 L .50049 .57827 L .292 .069 0 r
F
.50079 .57258 m .50074 .57816 L .50057 .57268 L .257 .057 0 r
F
.48238 .73757 m .49198 .74883 L .47746 .74245 L .048 .22 0 r
F
.47223 .73068 m .47746 .74245 L .46362 .73529 L .188 .249 0 r
F
.47223 .73068 m .48238 .73757 L .47746 .74245 L F
.50079 .57258 m .50098 .57805 L .50074 .57816 L .257 .057 0 r
F
.50097 .57248 m .50098 .57805 L .50079 .57258 L .133 .013 0 r
F
.49981 .57885 m .50032 .58447 L .49987 .5791 L .973 .33 0 r
F
.46067 .4811 m .43751 .48476 L .44729 .47453 L 1 1 0 r
F
.46931 .47302 m .46067 .4811 L .44729 .47453 L F
.5026 .58554 m .50341 .5906 L .50548 .59104 L 1 .256 0 r
F
.50097 .57248 m .50118 .57793 L .50098 .57805 L .133 .013 0 r
F
.50106 .57236 m .50118 .57793 L .50097 .57248 L 0 0 0 r
F
.49306 .74389 m .50665 .75444 L .49198 .74883 L 0 .185 0 r
F
.48238 .73757 m .49306 .74389 L .49198 .74883 L .048 .22 0 r
F
.49539 .56589 m .4962 .57064 L .49819 .57116 L 1 .229 0 r
F
.49218 .56547 m .4962 .57064 L .49539 .56589 L 1 .184 0 r
F
.43773 .72918 m .44738 .72708 L .45647 .72444 L .139 .328 0 r
F
.43773 .72918 m .42505 .73061 L .44738 .72708 L F
.4363 .27836 m .37954 .26743 L .41235 .25003 L .816 .897 0 r
F
.4626 .26809 m .4363 .27836 L .41235 .25003 L .804 .905 0 r
F
.41284 .5593 m .41471 .5569 L .44037 .55966 L .135 .319 0 r
F
.37685 .55855 m .41471 .5569 L .41284 .5593 L .253 .351 0 r
F
.50106 .57236 m .5013 .57779 L .50118 .57793 L 0 0 0 r
F
.50102 .57222 m .5013 .57779 L .50106 .57236 L F
.49981 .57885 m .50015 .58427 L .50032 .58447 L .973 .33 0 r
F
.49988 .57866 m .50015 .58427 L .49981 .57885 L 0 0 0 r
F
.50102 .57222 m .50132 .57762 L .5013 .57779 L F
.5008 .57205 m .50132 .57762 L .50102 .57222 L .915 .315 0 r
F
.35663 .36708 m .4172 .37671 L .40007 .38262 L .439 .458 0 r
F
.50012 .45446 m .48757 .45061 L .5024 .44547 L .872 .91 0 r
F
.50012 .45446 m .48954 .45961 L .48757 .45061 L F
.49988 .57866 m .50015 .58411 L .50015 .58427 L 0 0 0 r
F
.50003 .57851 m .50015 .58411 L .49988 .57866 L F
.5008 .57205 m .50118 .5774 L .50132 .57762 L .915 .315 0 r
F
.50033 .57183 m .50118 .5774 L .5008 .57205 L 1 .329 0 r
F
.49218 .56547 m .49326 .56994 L .4962 .57064 L 1 .184 0 r
F
.48756 .56491 m .49326 .56994 L .49218 .56547 L .817 .13 0 r
F
.50851 .59162 m .50946 .59617 L .51416 .59657 L .876 .153 0 r
F
.50548 .59104 m .50946 .59617 L .50851 .59162 L 1 .186 0 r
F
.35964 .16004 m .43711 .19194 L .40409 .19933 L .551 .603 0 r
F
.32237 .17936 m .35964 .16004 L .40409 .19933 L .547 .603 0 r
F
.51816 .25813 m .48965 .22926 L .52939 .22684 L .749 .875 0 r
F
.51816 .25813 m .49042 .26129 L .48965 .22926 L F
.50003 .57851 m .50026 .58398 L .50015 .58411 L 0 0 0 r
F
.50025 .57838 m .50026 .58398 L .50003 .57851 L .133 .013 0 r
F
.51879 .69618 m .50792 .69827 L .51559 .6922 L .697 .552 0 r
F
.51879 .69618 m .50829 .70229 L .50792 .69827 L F
.52885 .68943 m .51879 .69618 L .51559 .6922 L .795 .776 0 r
F
.39476 .73538 m .41571 .7315 L .42505 .73061 L .154 .334 0 r
F
.39476 .73538 m .38136 .73444 L .41571 .7315 L F
.50025 .57838 m .50044 .58387 L .50026 .58398 L .133 .013 0 r
F
.50049 .57827 m .50044 .58387 L .50025 .57838 L .262 .059 0 r
F
.50033 .57183 m .50083 .57711 L .50118 .5774 L 1 .329 0 r
F
.4995 .57155 m .50083 .57711 L .50033 .57183 L 1 .321 0 r
F
.50049 .57827 m .50068 .58377 L .50044 .58387 L .262 .059 0 r
F
.50074 .57816 m .50068 .58377 L .50049 .57827 L .297 .071 0 r
F
.52885 .68943 m .51559 .6922 L .52292 .68566 L .795 .776 0 r
F
.53806 .68205 m .52885 .68943 L .52292 .68566 L .924 .981 0 r
F
.53015 .59783 m .53112 .60063 L .5446 .60055 L .389 0 0 r
F
.52081 .5971 m .53112 .60063 L .53015 .59783 L .513 .012 0 r
F
.37685 .55855 m .37867 .55305 L .41471 .5569 L .253 .351 0 r
F
.32683 .55751 m .37867 .55305 L .37685 .55855 L .33 .374 0 r
F
.50074 .57816 m .50093 .58366 L .50068 .58377 L .297 .071 0 r
F
.50098 .57805 m .50093 .58366 L .50074 .57816 L .266 .061 0 r
F
.4995 .57155 m .50017 .57673 L .50083 .57711 L 1 .321 0 r
F
.49819 .57116 m .50017 .57673 L .4995 .57155 L 1 .287 0 r
F
.48756 .56491 m .48902 .56898 L .49326 .56994 L .817 .13 0 r
F
.48099 .56414 m .48902 .56898 L .48756 .56491 L .649 .052 0 r
F
.53823 .40645 m .54208 .42743 L .52875 .41921 L .497 .493 0 r
F
.53823 .40645 m .55688 .41601 L .54208 .42743 L F
.50548 .59104 m .50618 .59587 L .50946 .59617 L 1 .186 0 r
F
.50341 .5906 m .50618 .59587 L .50548 .59104 L 1 .217 0 r
F
.5013 .57779 m .50141 .58342 L .50118 .57793 L 0 0 0 r
F
.50829 .70229 m .50023 .70389 L .50792 .69827 L .585 .454 0 r
F
.50829 .70229 m .49776 .70778 L .50023 .70389 L F
.5013 .57779 m .50159 .58326 L .50141 .58342 L 0 0 0 r
F
.50132 .57762 m .50169 .58306 L .50159 .58326 L F
.50083 .57711 m .50146 .58246 L .50164 .58277 L .884 .294 0 r
F
.50163 .58258 m .50164 .58277 L .50166 .5828 L F
.50083 .57711 m .50164 .58277 L .50163 .58258 L F
.50132 .57762 m .50142 .57972 L .5013 .57779 L 0 0 0 r
F
.50142 .57972 m .50159 .58326 L .50136 .57887 L F
.50142 .57972 m .50136 .57887 L .5013 .57779 L F
.46931 .47302 m .44729 .47453 L .4593 .46527 L 1 1 0 r
F
.4791 .46582 m .46931 .47302 L .4593 .46527 L F
.66354 .41476 m .62959 .44681 L .61778 .42964 L .593 .657 0 r
F
.66117 .42017 m .71292 .38765 L .72972 .40742 L .51 .52 0 r
F
.66354 .41476 m .67892 .43712 L .62959 .44681 L .593 .657 0 r
F
.49819 .57116 m .49908 .57621 L .50017 .57673 L 1 .287 0 r
F
.4962 .57064 m .49908 .57621 L .49819 .57116 L 1 .243 0 r
F
.50118 .5774 m .50169 .58306 L .50132 .57762 L .708 .253 0 r
F
.60033 .41369 m .58573 .44003 L .57296 .42734 L .577 .613 0 r
F
.60033 .41369 m .61778 .42964 L .58573 .44003 L F
.50385 .74964 m .52091 .75932 L .50665 .75444 L 0 .147 0 r
F
.49306 .74389 m .50385 .74964 L .50665 .75444 L 0 .185 0 r
F
.49725 .39366 m .51433 .41244 L .49958 .40723 L .422 .417 0 r
F
.47712 .39064 m .49725 .39366 L .49958 .40723 L .386 .388 0 r
F
.48954 .45961 m .47296 .45724 L .48757 .45061 L 1 1 0 r
F
.48954 .45961 m .4791 .46582 L .47296 .45724 L F
.50341 .5906 m .50393 .59565 L .50618 .59587 L 1 .217 0 r
F
.52081 .5971 m .52149 .60068 L .53112 .60063 L .513 .012 0 r
F
.51416 .59657 m .52149 .60068 L .52081 .5971 L .609 .079 0 r
F
.50118 .5774 m .50166 .5828 L .50169 .58306 L .708 .253 0 r
F
.50083 .57711 m .50166 .5828 L .50118 .5774 L .884 .294 0 r
F
.52967 .43967 m .52591 .42967 L .5441 .42876 L .639 .589 0 r
F
.52967 .43967 m .51668 .44185 L .52591 .42967 L F
.48099 .56414 m .48297 .56766 L .48902 .56898 L .649 .052 0 r
F
.47171 .5631 m .48297 .56766 L .48099 .56414 L .485 0 0 r
F
.4791 .46582 m .4593 .46527 L .47296 .45724 L 1 1 0 r
F
.4962 .57064 m .49741 .57551 L .49908 .57621 L 1 .243 0 r
F
.49326 .56994 m .49741 .57551 L .4962 .57064 L .993 .196 0 r
F
.32683 .55751 m .32789 .54766 L .37867 .55305 L .33 .374 0 r
F
.2573 .55609 m .32789 .54766 L .32683 .55751 L .381 .4 0 r
F
.53806 .68205 m .52292 .68566 L .52962 .67866 L .924 .981 0 r
F
.54604 .67408 m .53806 .68205 L .52962 .67866 L 1 1 0 r
F
.50017 .57673 m .50146 .58246 L .50083 .57711 L .945 .293 0 r
F
.35697 .69019 m .31634 .70816 L .30517 .69106 L .533 .59 0 r
F
.35697 .69019 m .3641 .70432 L .31634 .70816 L F
.50067 .58985 m .50147 .59534 L .50117 .59004 L 1 .328 0 r
F
.35311 .2883 m .26888 .29196 L .29368 .26018 L .742 .815 0 r
F
.37954 .26743 m .35311 .2883 L .29368 .26018 L .751 .835 0 r
F
.51416 .59657 m .51464 .6007 L .52149 .60068 L .609 .079 0 r
F
.50946 .59617 m .51464 .6007 L .51416 .59657 L .707 .124 0 r
F
.50017 .57673 m .50102 .582 L .50146 .58246 L .945 .293 0 r
F
.49908 .57621 m .50102 .582 L .50017 .57673 L .977 .273 0 r
F
.50067 .58985 m .50091 .59524 L .50147 .59534 L 1 .328 0 r
F
.50043 .5897 m .50091 .59524 L .50067 .58985 L 1 .399 0 r
F
.518 .39894 m .52875 .41921 L .51433 .41244 L .459 .452 0 r
F
.518 .39894 m .53823 .40645 L .52875 .41921 L F
.43751 .48476 m .40543 .49078 L .41506 .47752 L .919 .908 0 r
F
.44729 .47453 m .43751 .48476 L .41506 .47752 L .954 .971 0 r
F
.56924 .66851 m .54604 .67408 L .55243 .66558 L .86 .967 0 r
F
.57563 .65845 m .56924 .66851 L .55243 .66558 L .854 .934 0 r
F
.60099 .66092 m .56924 .66851 L .57563 .65845 L .72 .84 0 r
F
.50043 .5897 m .50062 .59514 L .50091 .59524 L 1 .399 0 r
F
.50037 .58958 m .50062 .59514 L .50043 .5897 L 1 .352 0 r
F
.4626 .26809 m .41235 .25003 L .44981 .23708 L .804 .905 0 r
F
.49042 .26129 m .4626 .26809 L .44981 .23708 L .781 .898 0 r
F
.49725 .39366 m .518 .39894 L .51433 .41244 L .422 .417 0 r
F
.49326 .56994 m .49491 .57456 L .49741 .57551 L .993 .196 0 r
F
.48902 .56898 m .49491 .57456 L .49326 .56994 L .804 .136 0 r
F
.50946 .59617 m .50982 .60071 L .51464 .6007 L .707 .124 0 r
F
.50618 .59587 m .50982 .60071 L .50946 .59617 L .792 .155 0 r
F
.50037 .58958 m .50054 .59506 L .50062 .59514 L 1 .352 0 r
F
.50045 .58948 m .50054 .59506 L .50037 .58958 L 0 0 0 r
F
.49042 .26129 m .44981 .23708 L .48965 .22926 L .781 .898 0 r
F
.50045 .58948 m .50061 .59499 L .50054 .59506 L 0 0 0 r
F
.50062 .58938 m .50061 .59499 L .50045 .58948 L .255 .055 0 r
F
.50062 .58938 m .50078 .59491 L .50061 .59499 L F
.50085 .58929 m .50078 .59491 L .50062 .58938 L .361 .094 0 r
F
.47171 .5631 m .47438 .56583 L .48297 .56766 L .485 0 0 r
F
.45867 .56165 m .47438 .56583 L .47171 .5631 L .268 0 0 r
F
.49908 .57621 m .50024 .58138 L .50102 .582 L .977 .273 0 r
F
.49741 .57551 m .50024 .58138 L .49908 .57621 L .946 .24 0 r
F
.50618 .59587 m .50645 .60071 L .50982 .60071 L .792 .155 0 r
F
.50393 .59565 m .50645 .60071 L .50618 .59587 L .86 .177 0 r
F
.41506 .47752 m .40543 .49078 L .37047 .48384 L .799 .868 0 r
F
.50085 .58929 m .50102 .59483 L .50078 .59491 L .361 .094 0 r
F
.50112 .58919 m .50102 .59483 L .50085 .58929 L .379 .101 0 r
F
.50112 .58919 m .5013 .59474 L .50102 .59483 L F
.5014 .58907 m .5013 .59474 L .50112 .58919 L .352 .092 0 r
F
.50393 .59565 m .50414 .6007 L .50645 .60071 L .86 .177 0 r
F
.50243 .59548 m .50414 .6007 L .50393 .59565 L .919 .197 0 r
F
.5014 .58907 m .50162 .59463 L .5013 .59474 L .352 .092 0 r
F
.50167 .58894 m .50162 .59463 L .5014 .58907 L .287 .07 0 r
F
.50102 .582 m .50221 .58788 L .50146 .58246 L .771 .244 0 r
F
.2573 .55609 m .25595 .54005 L .32789 .54766 L .381 .4 0 r
F
.50167 .58894 m .50195 .59449 L .50162 .59463 L .287 .07 0 r
F
.50243 .59548 m .5026 .60069 L .50414 .6007 L .919 .197 0 r
F
.50147 .59534 m .5026 .60069 L .50243 .59548 L .983 .216 0 r
F
.50147 .59534 m .50161 .60066 L .5026 .60069 L F
.50091 .59524 m .50161 .60066 L .50147 .59534 L 1 .241 0 r
F
.48902 .56898 m .49127 .57324 L .49491 .57456 L .804 .136 0 r
F
.48297 .56766 m .49127 .57324 L .48902 .56898 L .659 .05 0 r
F
.49741 .57551 m .49898 .58052 L .50024 .58138 L .946 .24 0 r
F
.49491 .57456 m .49898 .58052 L .49741 .57551 L .863 .192 0 r
F
.50091 .59524 m .50102 .60064 L .50161 .60066 L 1 .241 0 r
F
.50062 .59514 m .50102 .60064 L .50091 .59524 L 1 .293 0 r
F
.50024 .58138 m .50202 .58736 L .50102 .582 L .819 .238 0 r
F
.60626 .64866 m .60099 .66092 L .57563 .65845 L .701 .805 0 r
F
.64332 .64968 m .60099 .66092 L .60626 .64866 L .623 .725 0 r
F
.50062 .59514 m .50073 .60061 L .50102 .60064 L 1 .293 0 r
F
.50054 .59506 m .50073 .60061 L .50062 .59514 L 1 .434 0 r
F
.54604 .67408 m .52962 .67866 L .53539 .67124 L 1 1 0 r
F
.55243 .66558 m .54604 .67408 L .53539 .67124 L F
.50054 .59506 m .50065 .60057 L .50073 .60061 L 1 .434 0 r
F
.50061 .59499 m .50065 .60057 L .50054 .59506 L .093 0 0 r
F
.50061 .59499 m .50072 .60052 L .50065 .60057 L F
.50078 .59491 m .50072 .60052 L .50061 .59499 L .397 .105 0 r
F
.50078 .59491 m .5009 .60047 L .50072 .60052 L F
.50102 .59483 m .5009 .60047 L .50078 .59491 L .446 .124 0 r
F
.50102 .59483 m .50116 .60041 L .5009 .60047 L F
.5013 .59474 m .50116 .60041 L .50102 .59483 L .442 .123 0 r
F
.32107 .47398 m .31276 .49608 L .24142 .48912 L .639 .735 0 r
F
.37047 .48384 m .31276 .49608 L .32107 .47398 L .69 .778 0 r
F
.51432 .75486 m .5342 .76355 L .52091 .75932 L .355 0 0 r
F
.50385 .74964 m .51432 .75486 L .52091 .75932 L 0 .147 0 r
F
.5013 .59474 m .50148 .60032 L .50116 .60041 L .442 .123 0 r
F
.50162 .59463 m .50148 .60032 L .5013 .59474 L .41 .113 0 r
F
.50162 .59463 m .50184 .60022 L .50148 .60032 L F
.50195 .59449 m .50184 .60022 L .50162 .59463 L .356 .096 0 r
F
.45867 .56165 m .46225 .56331 L .47438 .56583 L .268 0 0 r
F
.50024 .58138 m .5016 .58666 L .50202 .58736 L .819 .238 0 r
F
.49898 .58052 m .5016 .58666 L .50024 .58138 L .812 .208 0 r
F
.50195 .59449 m .50222 .60009 L .50184 .60022 L .356 .096 0 r
F
.50227 .59432 m .50222 .60009 L .50195 .59449 L .279 .07 0 r
F
.5595 .42965 m .56501 .41308 L .58642 .41662 L .568 .537 0 r
F
.5595 .42965 m .5441 .42876 L .56501 .41308 L F
.49491 .57456 m .49706 .57935 L .49898 .58052 L .863 .192 0 r
F
.49127 .57324 m .49706 .57935 L .49491 .57456 L .761 .123 0 r
F
.50227 .59432 m .50263 .59992 L .50222 .60009 L .279 .07 0 r
F
.50257 .59409 m .50263 .59992 L .50227 .59432 L .179 .038 0 r
F
.42548 .69941 m .40803 .7128 L .39943 .70149 L .545 .55 0 r
F
.42548 .69941 m .43151 .70931 L .40803 .7128 L F
.50982 .60071 m .51427 .60488 L .51464 .6007 L .551 .087 0 r
F
.50982 .60071 m .50955 .6053 L .51427 .60488 L F
.50645 .60071 m .50955 .6053 L .50982 .60071 L .597 .117 0 r
F
.50645 .60071 m .50626 .60559 L .50955 .6053 L F
.50414 .6007 m .50626 .60559 L .50645 .60071 L .631 .138 0 r
F
.43925 .37297 m .47712 .39064 L .45866 .38978 L .412 .424 0 r
F
.4172 .37671 m .43925 .37297 L .45866 .38978 L .395 .411 0 r
F
.50414 .6007 m .50402 .60579 L .50626 .60559 L .631 .138 0 r
F
.5026 .60069 m .50402 .60579 L .50414 .6007 L .652 .152 0 r
F
.51464 .6007 m .52098 .6043 L .52149 .60068 L .494 .041 0 r
F
.51464 .6007 m .51427 .60488 L .52098 .6043 L F
.5026 .60069 m .50252 .60593 L .50402 .60579 L .652 .152 0 r
F
.50161 .60066 m .50252 .60593 L .5026 .60069 L .665 .161 0 r
F
.50257 .59409 m .50304 .59969 L .50263 .59992 L .179 .038 0 r
F
.50283 .59379 m .50304 .59969 L .50257 .59409 L .062 .004 0 r
F
.52149 .60068 m .53046 .60349 L .53112 .60063 L .417 0 0 r
F
.52149 .60068 m .52098 .6043 L .53046 .60349 L F
.50161 .60066 m .50157 .60602 L .50252 .60593 L .665 .161 0 r
F
.50102 .60064 m .50157 .60602 L .50161 .60066 L .671 .167 0 r
F
.50102 .60064 m .50102 .60607 L .50157 .60602 L F
.50073 .60061 m .50102 .60607 L .50102 .60064 L .674 .172 0 r
F
.53112 .60063 m .54378 .60234 L .5446 .60055 L .295 0 0 r
F
.53112 .60063 m .53046 .60349 L .54378 .60234 L F
.48297 .56766 m .48604 .57142 L .49127 .57324 L .659 .05 0 r
F
.47438 .56583 m .48604 .57142 L .48297 .56766 L .474 0 0 r
F
.50073 .60061 m .50075 .6061 L .50102 .60607 L .674 .172 0 r
F
.50065 .60057 m .50075 .6061 L .50073 .60061 L .716 .183 0 r
F
.48763 .71267 m .47832 .71703 L .48607 .71388 L 0 0 0 r
F
.50065 .60057 m .50069 .6061 L .50075 .6061 L .716 .183 0 r
F
.50072 .60052 m .50069 .6061 L .50065 .60057 L .593 .16 0 r
F
.5446 .60055 m .56244 .60075 L .56339 .60044 L .131 0 0 r
F
.5446 .60055 m .54378 .60234 L .56244 .60075 L F
.50072 .60052 m .50078 .60609 L .50069 .6061 L .593 .16 0 r
F
.5009 .60047 m .50078 .60609 L .50072 .60052 L .587 .161 0 r
F
.5009 .60047 m .50099 .60606 L .50078 .60609 L F
.50116 .60041 m .50099 .60606 L .5009 .60047 L .559 .155 0 r
F
.50116 .60041 m .50128 .60601 L .50099 .60606 L F
.50148 .60032 m .50128 .60601 L .50116 .60041 L .52 .147 0 r
F
.50283 .59379 m .50346 .59938 L .50304 .59969 L .062 .004 0 r
F
.50303 .59338 m .50346 .59938 L .50283 .59379 L 0 0 0 r
F
.50148 .60032 m .50163 .60594 L .50128 .60601 L .52 .147 0 r
F
.50184 .60022 m .50163 .60594 L .50148 .60032 L .474 .135 0 r
F
.49898 .58052 m .50084 .5857 L .5016 .58666 L .812 .208 0 r
F
.49706 .57935 m .50084 .5857 L .49898 .58052 L .758 .157 0 r
F
.58952 .60028 m .62525 .5954 L .6258 .60004 L .179 .342 0 r
F
.58952 .60028 m .58858 .59852 L .62525 .5954 L F
.7726 .62896 m .76328 .65302 L .69402 .65109 L .532 .584 0 r
F
.50184 .60022 m .50204 .60585 L .50163 .60594 L .474 .135 0 r
F
.50222 .60009 m .50204 .60585 L .50184 .60022 L .422 .12 0 r
F
.51668 .44185 m .50584 .43262 L .52591 .42967 L .706 .732 0 r
F
.51668 .44185 m .5024 .44547 L .50584 .43262 L F
.57511 .15316 m .62757 .17174 L .58972 .21484 L .594 .64 0 r
F
.59893 .23721 m .60017 .1864 L .64611 .20017 L .659 .773 0 r
F
.57511 .15316 m .58972 .21484 L .55326 .20106 L .594 .64 0 r
F
.59893 .23721 m .56655 .22968 L .60017 .1864 L .659 .773 0 r
F
.50222 .60009 m .50249 .60573 L .50204 .60585 L .422 .12 0 r
F
.50263 .59992 m .50249 .60573 L .50222 .60009 L .364 .101 0 r
F
.6258 .60004 m .6768 .59101 L .67612 .59969 L .276 .368 0 r
F
.6258 .60004 m .62525 .5954 L .6768 .59101 L F
.5342 .76355 m .54599 .76721 L .56416 .77163 L .242 0 0 r
F
.50303 .59338 m .50389 .59897 L .50346 .59938 L 0 0 0 r
F
.50313 .59283 m .50389 .59897 L .50303 .59338 L F
.44729 .47453 m .41506 .47752 L .42853 .4652 L .954 .971 0 r
F
.4593 .46527 m .44729 .47453 L .42853 .4652 L .959 1 0 r
F
.50263 .59992 m .50298 .60556 L .50249 .60573 L .364 .101 0 r
F
.50304 .59969 m .50298 .60556 L .50263 .59992 L .294 .08 0 r
F
.52292 .68566 m .51309 .68927 L .51843 .68289 L .918 .827 0 r
F
.52292 .68566 m .51559 .6922 L .51309 .68927 L F
.52962 .67866 m .52292 .68566 L .51843 .68289 L 1 1 0 r
F
.44892 .70674 m .44016 .71866 L .43151 .70931 L .485 .425 0 r
F
.44892 .70674 m .45514 .71521 L .44016 .71866 L F
.51559 .6922 m .50751 .69532 L .51309 .68927 L .763 .545 0 r
F
.51559 .6922 m .50792 .69827 L .50751 .69532 L F
.33468 .73842 m .3731 .73296 L .38136 .73444 L .186 .341 0 r
F
.33468 .73842 m .32194 .7342 L .3731 .73296 L F
.67612 .59969 m .74966 .58483 L .74586 .59921 L .339 .382 0 r
F
.67612 .59969 m .6768 .59101 L .74966 .58483 L F
.50304 .59969 m .50352 .60534 L .50298 .60556 L .294 .08 0 r
F
.50346 .59938 m .50352 .60534 L .50304 .59969 L .218 .058 0 r
F
.49127 .57324 m .49421 .57774 L .49706 .57935 L .761 .123 0 r
F
.48604 .57142 m .49421 .57774 L .49127 .57324 L .614 .029 0 r
F
.55243 .66558 m .53539 .67124 L .53997 .66344 L 1 1 0 r
F
.55694 .65665 m .55243 .66558 L .53997 .66344 L 1 .988 0 r
F
.57563 .65845 m .55243 .66558 L .55694 .65665 L .854 .934 0 r
F
.50069 .6061 m .50075 .6065 L .50075 .6061 L 0 0 0 r
F
.50078 .60609 m .5008 .61168 L .50067 .61166 L 1 .326 0 r
F
.50076 .60628 m .50068 .61162 L .50089 .61154 L .28 .054 0 r
F
.50075 .6061 m .50075 .6065 L .50076 .60628 L F
.50077 .60669 m .50067 .61166 L .50069 .6061 L 1 .326 0 r
F
.50075 .6065 m .50068 .61162 L .50076 .60628 L .28 .054 0 r
F
.50075 .6061 m .50075 .60623 L .50102 .60607 L F
.50075 .60623 m .50078 .60627 L .50102 .60607 L F
.50076 .60628 m .501 .60681 L .50102 .60607 L F
.50099 .60606 m .50097 .60661 L .50078 .60609 L .87 .217 0 r
F
.50097 .60661 m .5008 .61168 L .50079 .60628 L F
.50097 .60661 m .50079 .60628 L .50078 .60609 L F
.50075 .60623 m .50076 .60628 L .50078 .60627 L .28 .054 0 r
F
.50078 .60634 m .50077 .60669 L .50076 .6063 L 1 .326 0 r
F
.50076 .60628 m .50089 .61154 L .501 .60681 L .28 .054 0 r
F
.50076 .6063 m .50077 .60669 L .50075 .6065 L 1 .326 0 r
F
.50078 .60609 m .50078 .60634 L .50076 .6063 L F
.50076 .60609 m .50075 .6065 L .50069 .6061 L F
.50078 .60609 m .50075 .6065 L .50076 .60609 L F
.50069 .6061 m .50068 .61162 L .50075 .6065 L 0 0 0 r
F
.50069 .6061 m .50067 .61166 L .50068 .61162 L F
.50102 .60607 m .50104 .60646 L .50157 .60602 L .401 .094 0 r
F
.50128 .60601 m .50125 .60673 L .50099 .60606 L .707 .187 0 r
F
.50125 .60673 m .50104 .61167 L .501 .60661 L F
.50099 .60606 m .50104 .61167 L .5008 .61168 L .87 .217 0 r
F
.50125 .60673 m .50137 .61164 L .50104 .61167 L .707 .187 0 r
F
.5011 .60641 m .50153 .60711 L .50157 .60602 L .401 .094 0 r
F
.50104 .60646 m .50147 .60703 L .5011 .60641 L F
.50147 .60703 m .50153 .60711 L .5011 .60641 L F
.50163 .60594 m .50158 .60721 L .50128 .60601 L .617 .17 0 r
F
.50158 .60721 m .50137 .61164 L .50129 .60672 L F
.50158 .60721 m .50129 .60672 L .50128 .60601 L F
.50128 .60601 m .50129 .60672 L .50125 .60673 L .707 .187 0 r
F
.50129 .60672 m .50137 .61164 L .50125 .60673 L F
.50125 .60673 m .50137 .61141 L .50153 .60711 L .401 .094 0 r
F
.50125 .60673 m .501 .60661 L .50104 .60646 L .707 .187 0 r
F
.50104 .60646 m .50106 .60677 L .50125 .60673 L .401 .094 0 r
F
.50106 .60677 m .50137 .61141 L .50125 .60673 L F
.50104 .60646 m .50089 .61154 L .50137 .61141 L F
.50102 .60607 m .50101 .60658 L .50104 .60646 L F
.50101 .60658 m .50089 .61154 L .50104 .60646 L F
.50104 .60646 m .501 .60661 L .50099 .60639 L .707 .187 0 r
F
.50125 .60673 m .50099 .60639 L .50099 .60606 L F
.50313 .59283 m .5043 .59841 L .50389 .59897 L 0 0 0 r
F
.50311 .59208 m .5043 .59841 L .50313 .59283 L F
.50158 .60708 m .50177 .61159 L .50137 .61164 L .617 .17 0 r
F
.5016 .60705 m .50177 .61159 L .50158 .60708 L F
.50166 .60689 m .50177 .61159 L .50159 .60686 L F
.50157 .60602 m .50164 .6066 L .50252 .60593 L .442 .103 0 r
F
.50164 .6066 m .50168 .6069 L .50176 .60682 L F
.50164 .6066 m .50176 .60682 L .50252 .60593 L F
.50168 .6069 m .50245 .60723 L .50252 .60593 L F
.50249 .60573 m .50238 .60805 L .50204 .60585 L .49 .142 0 r
F
.50238 .60805 m .50223 .61151 L .50209 .60748 L F
.50168 .6069 m .50169 .60694 L .50245 .60723 L .442 .103 0 r
F
.50197 .60737 m .50177 .61159 L .50169 .60694 L .549 .156 0 r
F
.50197 .60737 m .50223 .61151 L .50177 .61159 L F
.50204 .60585 m .50209 .60748 L .50197 .60737 L F
.50209 .60748 m .50223 .61151 L .50197 .60737 L F
.50197 .60737 m .50221 .61121 L .5024 .60804 L .442 .103 0 r
F
.50169 .60694 m .50171 .60715 L .50197 .60737 L F
.50171 .60715 m .50221 .61121 L .50197 .60737 L F
.50169 .60694 m .5024 .60804 L .50245 .60723 L F
.50169 .60694 m .50177 .61159 L .50166 .60694 L .549 .156 0 r
F
.50199 .60685 m .50197 .60737 L .50169 .60694 L F
.50238 .60805 m .50209 .60748 L .50204 .60585 L .49 .142 0 r
F
.50204 .60585 m .50199 .60685 L .50163 .60594 L .549 .156 0 r
F
.50168 .6069 m .50168 .60694 L .50169 .60694 L .442 .103 0 r
F
.50199 .60685 m .50166 .60694 L .50163 .60594 L .549 .156 0 r
F
.50169 .60694 m .50137 .61141 L .50221 .61121 L .442 .103 0 r
F
.50168 .60694 m .50137 .61141 L .50169 .60694 L F
.50157 .60602 m .50153 .60718 L .50168 .6069 L F
.50153 .60718 m .50137 .61141 L .50168 .6069 L F
.50159 .60686 m .5016 .60705 L .50158 .60708 L .617 .17 0 r
F
.50163 .60594 m .50166 .60689 L .50159 .60686 L F
.50346 .59938 m .50411 .60504 L .50352 .60534 L .218 .058 0 r
F
.50389 .59897 m .50411 .60504 L .50346 .59938 L .142 .039 0 r
F
.52962 .67866 m .51843 .68289 L .52328 .67618 L 1 1 0 r
F
.53539 .67124 m .52962 .67866 L .52328 .67618 L F
.41471 .5569 m .44514 .55979 L .44037 .55966 L .121 .309 0 r
F
.50252 .60593 m .50273 .60692 L .50402 .60579 L .457 .101 0 r
F
.50273 .60692 m .50299 .60815 L .50311 .60786 L F
.50273 .60692 m .50311 .60786 L .50402 .60579 L F
.50299 .60815 m .50306 .6083 L .50402 .60579 L F
.50303 .60837 m .50309 .60844 L .50402 .60579 L F
.50306 .60852 m .50316 .6087 L .50402 .60579 L F
.50387 .60971 m .50398 .61105 L .50349 .60934 L .386 .113 0 r
F
.5037 .60946 m .50349 .60934 L .5034 .60903 L F
.50387 .60971 m .50349 .60934 L .5037 .60946 L F
.50402 .60579 m .50377 .60865 L .50563 .61054 L .458 .09 0 r
F
.50377 .60865 m .50371 .60932 L .50435 .60972 L F
.50377 .60865 m .50435 .60972 L .50563 .61054 L F
.50371 .60932 m .50386 .60955 L .50404 .60965 L F
.50376 .60935 m .50404 .60965 L .50563 .61054 L F
.50371 .60932 m .50404 .60965 L .50376 .60935 L F
.505 .61101 m .50529 .61656 L .50474 .61098 L .396 .127 0 r
F
.50555 .61127 m .50529 .61656 L .50498 .61066 L F
.50472 .61077 m .50529 .61656 L .5044 .61681 L .428 .132 0 r
F
.50556 .61108 m .50636 .61623 L .50529 .61656 L .396 .127 0 r
F
.50583 .61108 m .50636 .61623 L .50568 .61104 L .372 .127 0 r
F
.50601 .61101 m .50667 .61146 L .50866 .60997 L .288 .006 0 r
F
.50655 .61154 m .50746 .61212 L .50807 .61191 L F
.50778 .61228 m .50931 .61516 L .50767 .61578 L .355 .133 0 r
F
.50778 .61221 m .50782 .61227 L .50778 .61228 L F
.50782 .61227 m .50931 .61516 L .50778 .61228 L F
.50865 .61244 m .50931 .61516 L .50778 .61221 L F
.50778 .61221 m .50767 .61578 L .50693 .61164 L F
.50655 .61154 m .50767 .61578 L .50636 .61623 L .372 .127 0 r
F
.50693 .61164 m .50767 .61578 L .50655 .61154 L F
.50866 .60997 m .50796 .61225 L .50995 .612 L .263 0 0 r
F
.50936 .61237 m .50931 .61516 L .50859 .61217 L .349 .145 0 r
F
.50746 .61212 m .50796 .61225 L .50807 .61191 L .288 .006 0 r
F
.50655 .61154 m .50807 .61191 L .50866 .60997 L F
.50563 .61054 m .50583 .61108 L .50866 .60997 L F
.50626 .60559 m .50563 .61054 L .50866 .60997 L .445 .07 0 r
F
.50788 .60919 m .50865 .61244 L .50778 .61221 L .355 .133 0 r
F
.50796 .61225 m .50788 .61252 L .50995 .612 L .263 0 0 r
F
.50936 .61237 m .5114 .61432 L .50931 .61516 L .349 .145 0 r
F
.51014 .61229 m .5114 .61432 L .50936 .61237 L F
.51025 .61217 m .51153 .61251 L .51304 .60918 L .263 0 0 r
F
.51014 .61229 m .51077 .61239 L .51025 .61217 L F
.51077 .61239 m .51153 .61251 L .51025 .61217 L F
.50866 .60997 m .51014 .61229 L .51304 .60918 L F
.5114 .61265 m .5114 .61267 L .51077 .61239 L .351 .166 0 r
F
.5114 .61267 m .5114 .61432 L .51084 .6126 L F
.5114 .61267 m .51084 .6126 L .51077 .61239 L F
.5114 .61267 m .51411 .61315 L .5114 .61432 L F
.51304 .60918 m .51168 .61217 L .51641 .61201 L .211 0 0 r
F
.51168 .61217 m .51146 .61266 L .51377 .61236 L F
.51168 .61217 m .51377 .61236 L .51641 .61201 L F
.51641 .61201 m .51145 .61267 L .51563 .61217 L F
.5141 .61239 m .5166 .61204 L .51411 .61315 L .363 .195 0 r
F
.51647 .61206 m .51563 .61217 L .51648 .61207 L .211 0 0 r
F
.51641 .61201 m .51563 .61217 L .51647 .61206 L F
.50955 .6053 m .51304 .60918 L .51427 .60488 L .419 .038 0 r
F
.51427 .60488 m .51304 .60918 L .51929 .60807 L .372 0 0 r
F
.51304 .60918 m .51647 .61206 L .51929 .60807 L .211 0 0 r
F
.51647 .61206 m .51648 .61207 L .51649 .61206 L F
.51647 .61206 m .51649 .61206 L .51929 .60807 L F
.51929 .60807 m .5165 .61204 L .52429 .60986 L .127 0 0 r
F
.5165 .61204 m .51658 .61203 L .52429 .60986 L F
.5165 .61205 m .51659 .61204 L .52429 .60986 L F
.52224 .61082 m .52218 .6111 L .51985 .61133 L .477 .287 0 r
F
.52218 .6111 m .5209 .61825 L .51825 .61271 L F
.52198 .61113 m .51825 .61271 L .51783 .61182 L F
.52218 .6111 m .51825 .61271 L .52198 .61113 L F
.5222 .61104 m .5269 .61642 L .5209 .61825 L F
.52224 .61082 m .52327 .61056 L .5222 .61104 L F
.52327 .61056 m .5269 .61642 L .5222 .61104 L F
.52326 .61054 m .52327 .61056 L .52224 .61082 L F
.51669 .61201 m .51781 .61177 L .52429 .60986 L 0 0 0 r
F
.53046 .60349 m .52816 .60652 L .54067 .60436 L .171 0 0 r
F
.51929 .60807 m .52429 .60986 L .52816 .60652 L .127 0 0 r
F
.52816 .60652 m .53537 .60677 L .54067 .60436 L .01 0 0 r
F
.52816 .60652 m .52429 .60986 L .53537 .60677 L F
.53046 .60349 m .54067 .60436 L .54378 .60234 L .171 0 0 r
F
.54378 .60234 m .54067 .60436 L .55831 .60133 L .019 0 0 r
F
.54067 .60436 m .55108 .60243 L .55831 .60133 L 0 0 0 r
F
.54067 .60436 m .53537 .60677 L .55108 .60243 L F
.53537 .60677 m .537 .60605 L .55108 .60243 L .28 .366 0 r
F
.537 .60605 m .53728 .60593 L .53837 .60565 L F
.537 .60605 m .53837 .60565 L .55108 .60243 L F
.54378 .60234 m .55831 .60133 L .56244 .60075 L .019 0 0 r
F
.55042 .5958 m .54856 .60242 L .53799 .60189 L .49 .47 0 r
F
.54856 .60242 m .54798 .60267 L .53799 .60189 L F
.55108 .60243 m .54664 .60324 L .54856 .60242 L .349 .396 0 r
F
.55042 .5958 m .55519 .59975 L .55456 .60001 L .49 .47 0 r
F
.54877 .60166 m .55456 .60001 L .54856 .60242 L F
.55042 .5958 m .55456 .60001 L .54877 .60166 L F
.5679 .58715 m .56474 .59681 L .55042 .5958 L .487 .5 0 r
F
.55108 .60243 m .5545 .60004 L .57342 .5963 L .349 .396 0 r
F
.5545 .60004 m .55473 .59997 L .57342 .5963 L F
.56474 .59681 m .55526 .59981 L .55042 .5958 L .487 .5 0 r
F
.5545 .60004 m .55456 .60001 L .55473 .59997 L .349 .396 0 r
F
.55456 .60001 m .56719 .5964 L .57342 .5963 L F
.55108 .60243 m .54856 .60242 L .55456 .60001 L F
.53728 .60593 m .53745 .60588 L .55108 .60243 L .28 .366 0 r
F
.54546 .60247 m .5406 .60453 L .53799 .60189 L .49 .47 0 r
F
.53681 .60674 m .53508 .61387 L .5307 .60833 L .49 .417 0 r
F
.52498 .60984 m .52846 .60894 L .53537 .60677 L 0 0 0 r
F
.5307 .60833 m .53508 .61387 L .52846 .60894 L .485 .351 0 r
F
.52846 .60894 m .53272 .60785 L .53329 .60762 L 0 0 0 r
F
.52846 .60894 m .53329 .60762 L .53537 .60677 L F
.52846 .60894 m .53508 .61387 L .5269 .61642 L .485 .351 0 r
F
.52429 .60986 m .52486 .60984 L .53537 .60677 L 0 0 0 r
F
.52486 .60984 m .52573 .60962 L .53537 .60677 L F
.52903 .60622 m .5307 .60833 L .52846 .60894 L .485 .351 0 r
F
.53337 .60758 m .53302 .60773 L .537 .60605 L .28 .366 0 r
F
.53302 .60773 m .5364 .6063 L .537 .60605 L F
.53537 .60677 m .53337 .60758 L .537 .60605 L F
.53681 .60674 m .5307 .60833 L .52903 .60622 L .49 .417 0 r
F
.52846 .60894 m .52836 .60941 L .52674 .60939 L .485 .351 0 r
F
.52836 .60941 m .5269 .61642 L .52327 .61056 L F
.52337 .61051 m .52327 .61056 L .52326 .61054 L F
.52836 .60941 m .52327 .61056 L .52337 .61051 L F
.52484 .60984 m .52388 .6103 L .52498 .60984 L 0 0 0 r
F
.52486 .60984 m .52498 .60984 L .52573 .60962 L F
.51833 .61163 m .52337 .61051 L .52399 .61007 L F
.51781 .61177 m .52399 .61007 L .52429 .60986 L F
.52429 .60986 m .52338 .61051 L .52484 .60984 L F
.52338 .61051 m .52337 .61051 L .52484 .60984 L F
.52337 .61051 m .52388 .6103 L .52484 .60984 L F
.52608 .60937 m .52326 .61054 L .52251 .60932 L .485 .351 0 r
F
.52836 .60941 m .52337 .61051 L .52608 .60937 L F
.52337 .61051 m .52326 .61054 L .52608 .60937 L F
.52337 .61051 m .52325 .6106 L .52388 .6103 L 0 0 0 r
F
.52498 .60984 m .52325 .6106 L .52506 .60984 L F
.52388 .6103 m .52325 .6106 L .52498 .60984 L F
.52498 .60984 m .52807 .60974 L .53272 .60785 L F
.53302 .60773 m .52807 .60974 L .5364 .6063 L .28 .366 0 r
F
.53699 .60601 m .53698 .60605 L .53492 .60661 L .49 .417 0 r
F
.537 .60605 m .53628 .60635 L .53728 .60593 L .28 .366 0 r
F
.53698 .60605 m .53681 .60674 L .53555 .60666 L .49 .417 0 r
F
.53698 .60605 m .53555 .60666 L .53492 .60661 L F
.53698 .60605 m .54633 .61032 L .53508 .61387 L F
.53699 .60601 m .53703 .60603 L .53698 .60605 L F
.53703 .60603 m .54633 .61032 L .53698 .60605 L F
.53799 .60189 m .54096 .6049 L .53699 .60601 L F
.53848 .60562 m .54431 .60392 L .55108 .60243 L .28 .366 0 r
F
.54096 .6049 m .54633 .61032 L .53699 .60601 L .49 .417 0 r
F
.53799 .60189 m .53699 .60601 L .52903 .60622 L F
.53699 .60601 m .53492 .60661 L .52903 .60622 L F
.53728 .60593 m .52807 .60974 L .54101 .60428 L .28 .366 0 r
F
.53628 .60635 m .52807 .60974 L .53728 .60593 L F
.54848 .60271 m .54096 .6049 L .5406 .60453 L .49 .47 0 r
F
.54848 .60271 m .5406 .60453 L .54546 .60247 L F
.5373 .60592 m .54352 .6041 L .54431 .60392 L .28 .366 0 r
F
.5373 .60592 m .54431 .60392 L .53848 .60562 L F
.54352 .6041 m .54607 .60335 L .54642 .60328 L F
.54352 .6041 m .54642 .60328 L .55108 .60243 L F
.54848 .60271 m .56195 .60535 L .54633 .61032 L .49 .47 0 r
F
.54856 .60242 m .54908 .60254 L .54848 .60271 L F
.54908 .60254 m .56195 .60535 L .54848 .60271 L F
.55831 .60133 m .55108 .60243 L .57342 .5963 L .234 .36 0 r
F
.55519 .59975 m .56195 .60535 L .54856 .60242 L .49 .47 0 r
F
.55456 .60001 m .55527 .59951 L .56719 .5964 L .349 .396 0 r
F
.5679 .58715 m .57575 .59265 L .56474 .59681 L .487 .5 0 r
F
.57342 .5963 m .56704 .5964 L .57945 .5912 L .393 .407 0 r
F
.56704 .5964 m .56613 .59641 L .57575 .59265 L F
.56704 .5964 m .57575 .59265 L .57945 .5912 L F
.59285 .57471 m .58801 .58737 L .5679 .58715 L .484 .51 0 r
F
.58801 .58737 m .5798 .59091 L .5679 .58715 L F
.5798 .59091 m .57575 .59265 L .57538 .59239 L F
.5798 .59091 m .57538 .59239 L .5679 .58715 L F
.57342 .5963 m .5798 .59091 L .60539 .58757 L .393 .407 0 r
F
.5798 .59091 m .58767 .58827 L .60539 .58757 L F
.59285 .57471 m .60507 .58224 L .58767 .58827 L .484 .51 0 r
F
.60539 .58757 m .59539 .58643 L .61567 .57817 L .418 .413 0 r
F
.59539 .58643 m .59443 .58632 L .60507 .58224 L F
.59539 .58643 m .60507 .58224 L .61567 .57817 L F
.62915 .55653 m .62064 .5755 L .59285 .57471 L .479 .509 0 r
F
.62064 .5755 m .61676 .57718 L .59285 .57471 L F
.61676 .57718 m .60507 .58224 L .60405 .58161 L F
.61676 .57718 m .60405 .58161 L .59285 .57471 L F
.60539 .58757 m .61676 .57718 L .65159 .57499 L .418 .413 0 r
F
.61676 .57718 m .62047 .57588 L .65159 .57499 L F
.62915 .55653 m .64559 .56581 L .62064 .5755 L .479 .509 0 r
F
.61709 .57688 m .58633 .5854 L .62552 .56918 L .418 .413 0 r
F
.61567 .57817 m .61044 .57946 L .61709 .57688 L F
.61044 .57946 m .58633 .5854 L .61709 .57688 L F
.68342 .52925 m .6681 .55801 L .62915 .55653 L .475 .503 0 r
F
.66926 .55871 m .66305 .5602 L .6681 .55801 L .433 .423 0 r
F
.68342 .52925 m .70803 .54269 L .67139 .55675 L .475 .503 0 r
F
.66828 .55767 m .67139 .55675 L .6681 .55801 L F
.68342 .52925 m .67139 .55675 L .66828 .55767 L F
.65159 .57499 m .67139 .55675 L .71946 .55656 L .433 .423 0 r
F
.67139 .55675 m .69679 .54916 L .71946 .55656 L F
.66926 .55871 m .6681 .55801 L .67139 .55675 L F
.70803 .54269 m .7257 .55234 L .6681 .55801 L .475 .503 0 r
F
.67139 .55675 m .68411 .54503 L .69679 .54916 L .433 .423 0 r
F
.67139 .55675 m .6681 .55801 L .67173 .55643 L F
.65159 .57499 m .63561 .57143 L .66926 .55871 L F
.6681 .55801 m .64755 .56692 L .62915 .55653 L .475 .503 0 r
F
.62064 .5755 m .63724 .57082 L .62047 .57588 L .479 .509 0 r
F
.63724 .57082 m .63561 .57143 L .62047 .57588 L F
.64559 .56581 m .64872 .56758 L .62064 .5755 L F
.63561 .57143 m .62552 .56918 L .66926 .55871 L .433 .423 0 r
F
.66875 .58253 m .65159 .57499 L .71946 .55656 L .399 .406 0 r
F
.6681 .55801 m .7257 .55234 L .6597 .57378 L .475 .503 0 r
F
.6681 .55801 m .6597 .57378 L .64755 .56692 L F
.67173 .55643 m .62552 .56918 L .68411 .54503 L .433 .423 0 r
F
.66305 .5602 m .62552 .56918 L .67173 .55643 L F
.63724 .57082 m .64872 .56758 L .63561 .57143 L .479 .509 0 r
F
.62047 .57588 m .63416 .57111 L .63561 .57143 L .418 .413 0 r
F
.62047 .57588 m .63561 .57143 L .65159 .57499 L F
.61846 .59107 m .65159 .57499 L .66875 .58253 L .366 .396 0 r
F
.61846 .59107 m .60539 .58757 L .65159 .57499 L F
.62047 .57588 m .6597 .57378 L .6149 .58829 L .479 .509 0 r
F
.64872 .56758 m .6597 .57378 L .62047 .57588 L F
.60507 .58224 m .59443 .58632 L .58767 .58827 L .484 .51 0 r
F
.59443 .58632 m .58633 .5854 L .61567 .57817 L .418 .413 0 r
F
.62064 .5755 m .6149 .58829 L .60507 .58224 L .479 .509 0 r
F
.61676 .57718 m .62552 .56918 L .63416 .57111 L .418 .413 0 r
F
.60507 .58224 m .60618 .58292 L .59443 .58632 L .484 .51 0 r
F
.58767 .58827 m .59375 .58624 L .59443 .58632 L .393 .407 0 r
F
.58767 .58827 m .59443 .58632 L .60539 .58757 L F
.56244 .60075 m .5832 .59708 L .58858 .59852 L .128 .323 0 r
F
.58858 .59852 m .5832 .59708 L .61846 .59107 L .241 .363 0 r
F
.5832 .59708 m .60539 .58757 L .61846 .59107 L .314 .386 0 r
F
.5832 .59708 m .57342 .5963 L .60539 .58757 L F
.58767 .58827 m .6149 .58829 L .58384 .59832 L .484 .51 0 r
F
.60618 .58292 m .6149 .58829 L .58767 .58827 L F
.5798 .59091 m .55956 .59652 L .58633 .5854 L .393 .407 0 r
F
.57945 .5912 m .57857 .59144 L .5798 .59091 L F
.57857 .59144 m .55956 .59652 L .5798 .59091 L F
.57575 .59265 m .56613 .59641 L .56474 .59681 L .487 .5 0 r
F
.56613 .59641 m .55956 .59652 L .57945 .5912 L .393 .407 0 r
F
.56244 .60075 m .55831 .60133 L .5832 .59708 L .128 .323 0 r
F
.55831 .60133 m .57342 .5963 L .5832 .59708 L .234 .36 0 r
F
.58801 .58737 m .58384 .59832 L .57575 .59265 L .484 .51 0 r
F
.5798 .59091 m .58633 .5854 L .59375 .58624 L .393 .407 0 r
F
.57575 .59265 m .57679 .59338 L .56613 .59641 L .487 .5 0 r
F
.55527 .59951 m .55956 .59652 L .56613 .59641 L .349 .396 0 r
F
.55527 .59951 m .56613 .59641 L .56719 .5964 L F
.56474 .59681 m .58384 .59832 L .56195 .60535 L .487 .5 0 r
F
.57679 .59338 m .58384 .59832 L .56474 .59681 L F
.56474 .59681 m .56195 .60535 L .55526 .59981 L F
.55456 .60001 m .54856 .60242 L .55511 .59962 L .349 .396 0 r
F
.55511 .59962 m .54101 .60428 L .55956 .59652 L F
.54664 .60324 m .54101 .60428 L .55511 .59962 L F
.54856 .60242 m .54848 .60271 L .54798 .60267 L .49 .47 0 r
F
.54848 .60271 m .54633 .61032 L .54096 .6049 L F
.53728 .60593 m .5373 .60592 L .53745 .60588 L .28 .366 0 r
F
.5373 .60592 m .54101 .60428 L .54607 .60335 L F
.52903 .60622 m .52846 .60894 L .52251 .60932 L .485 .351 0 r
F
.52846 .60894 m .52674 .60939 L .52251 .60932 L F
.51781 .61177 m .52325 .6106 L .52337 .61051 L 0 0 0 r
F
.51781 .61177 m .52337 .61051 L .51833 .61163 L F
.51766 .61181 m .5209 .61825 L .51644 .61958 L .468 .237 0 r
F
.5177 .61154 m .51781 .61177 L .51766 .61181 L F
.51781 .61177 m .5209 .61825 L .51766 .61181 L F
.52218 .6111 m .51783 .61182 L .5177 .61154 L .477 .287 0 r
F
.5222 .61083 m .51901 .61361 L .52325 .6106 L 0 0 0 r
F
.51659 .61204 m .51644 .61958 L .51411 .61315 L .468 .237 0 r
F
.51765 .61187 m .51644 .61958 L .51659 .61204 L F
.51648 .61207 m .51684 .61229 L .5222 .61083 L 0 0 0 r
F
.51684 .61229 m .51901 .61361 L .5222 .61083 L F
.52251 .60932 m .52326 .61054 L .52224 .61082 L .477 .287 0 r
F
.52506 .60984 m .51901 .61361 L .52807 .60974 L 0 0 0 r
F
.52325 .6106 m .51901 .61361 L .52506 .60984 L F
.51648 .61207 m .52325 .6106 L .51669 .61201 L F
.52251 .60932 m .52224 .61082 L .5177 .61154 L .477 .287 0 r
F
.52224 .61082 m .51985 .61133 L .5177 .61154 L F
.5165 .61204 m .5165 .61205 L .51658 .61203 L .127 0 0 r
F
.5165 .61205 m .51648 .61207 L .51659 .61204 L F
.5177 .61154 m .51765 .61187 L .51659 .61204 L .468 .237 0 r
F
.514 .6051 m .5166 .61204 L .51647 .61206 L .363 .195 0 r
F
.51409 .61198 m .51647 .61206 L .5141 .61239 L F
.514 .6051 m .51647 .61206 L .51409 .61198 L F
.514 .6051 m .5177 .61154 L .5166 .61204 L F
.51377 .61236 m .51411 .61315 L .5114 .61267 L .351 .166 0 r
F
.51146 .61266 m .51145 .61267 L .51641 .61201 L .211 0 0 r
F
.5141 .61239 m .5141 .6125 L .51377 .61236 L .363 .195 0 r
F
.5141 .6125 m .51411 .61315 L .51383 .61251 L F
.5141 .6125 m .51383 .61251 L .51377 .61236 L F
.51077 .61239 m .5114 .61432 L .51014 .61229 L .349 .145 0 r
F
.51411 .61315 m .5131 .62054 L .5114 .61432 L .461 .203 0 r
F
.51411 .61315 m .51644 .61958 L .5131 .62054 L F
.51101 .61365 m .51267 .61637 L .51615 .61245 L 0 0 0 r
F
.51509 .61247 m .51615 .61245 L .51648 .61207 L F
.51101 .61365 m .51615 .61245 L .51509 .61247 L F
.51145 .61267 m .51352 .61292 L .51648 .61207 L .211 0 0 r
F
.50955 .6053 m .50866 .60997 L .51304 .60918 L .419 .038 0 r
F
.514 .6051 m .5141 .61239 L .51142 .60692 L .363 .195 0 r
F
.5141 .61239 m .51377 .61236 L .51142 .60692 L F
.51014 .61229 m .51027 .6125 L .51153 .61251 L .263 0 0 r
F
.5114 .61265 m .51146 .61266 L .5114 .61267 L .351 .166 0 r
F
.51027 .6125 m .51101 .61365 L .51146 .61266 L .263 0 0 r
F
.51027 .6125 m .51146 .61266 L .51153 .61251 L F
.51142 .60692 m .51377 .61236 L .51146 .61266 L .351 .166 0 r
F
.51142 .60692 m .51146 .61266 L .5114 .61265 L F
.51145 .61267 m .51101 .61365 L .51352 .61292 L .211 0 0 r
F
.51142 .60692 m .5114 .61265 L .50944 .60823 L .351 .166 0 r
F
.5114 .61265 m .51077 .61239 L .50944 .60823 L F
.51072 .61223 m .51077 .61239 L .51014 .61229 L .349 .145 0 r
F
.50788 .61252 m .5072 .61478 L .50961 .61234 L .263 0 0 r
F
.50788 .61252 m .50961 .61234 L .50995 .612 L F
.50944 .60823 m .51072 .61223 L .50936 .61237 L .349 .145 0 r
F
.50626 .60559 m .50866 .60997 L .50955 .6053 L .445 .07 0 r
F
.50944 .60823 m .50936 .61237 L .50788 .60919 L .349 .145 0 r
F
.50936 .61237 m .50859 .61217 L .50788 .60919 L F
.51035 .61262 m .5072 .61478 L .51101 .61365 L .263 0 0 r
F
.50995 .612 m .50954 .61241 L .51035 .61262 L F
.50954 .61241 m .5072 .61478 L .51035 .61262 L F
.50746 .61212 m .50792 .61241 L .50796 .61225 L .288 .006 0 r
F
.50788 .60919 m .50778 .61221 L .50662 .60989 L .355 .133 0 r
F
.50778 .61221 m .50693 .61164 L .50662 .60989 L F
.50583 .61108 m .50655 .61154 L .50667 .61146 L .288 .006 0 r
F
.50583 .61108 m .50667 .61146 L .50601 .61101 L F
.50662 .60989 m .50693 .61164 L .50655 .61154 L .372 .127 0 r
F
.50657 .61128 m .50655 .61154 L .50583 .61108 L F
.50655 .61154 m .50636 .61623 L .50583 .61108 L F
.50583 .61108 m .5072 .61478 L .50792 .61241 L .288 .006 0 r
F
.50583 .61108 m .50552 .61107 L .50584 .61111 L F
.50563 .61054 m .50553 .611 L .50583 .61108 L F
.50553 .611 m .50552 .61107 L .50583 .61108 L F
.50662 .60989 m .50657 .61128 L .50559 .6104 L .372 .127 0 r
F
.50657 .61128 m .50568 .61104 L .50559 .6104 L F
.50559 .6104 m .50568 .61104 L .50556 .61108 L .396 .127 0 r
F
.50568 .61104 m .50636 .61623 L .50556 .61108 L F
.50556 .61108 m .50458 .61559 L .50584 .61111 L .288 .006 0 r
F
.50498 .61066 m .50552 .61107 L .50563 .61054 L .294 .025 0 r
F
.50559 .6104 m .50556 .6111 L .50498 .61066 L .396 .127 0 r
F
.50556 .6111 m .50555 .61127 L .50498 .61066 L F
.504 .60978 m .50472 .61077 L .50398 .61105 L .336 .1 0 r
F
.50371 .60932 m .5037 .60946 L .50386 .60955 L .458 .09 0 r
F
.50386 .60955 m .50561 .61054 L .50563 .61054 L F
.5037 .60946 m .50386 .60955 L .50386 .60955 L F
.50386 .60955 m .50561 .61054 L .50386 .60955 L F
.504 .61002 m .50387 .60971 L .50386 .60955 L .336 .1 0 r
F
.50316 .6087 m .5037 .60946 L .50402 .60579 L .457 .101 0 r
F
.50352 .60534 m .50386 .60955 L .5034 .60903 L .386 .113 0 r
F
.50386 .60955 m .50387 .60971 L .5037 .60946 L F
.50386 .60955 m .5037 .60946 L .5034 .60903 L F
.5037 .60946 m .50369 .60953 L .50392 .60965 L .458 .09 0 r
F
.50386 .60955 m .50391 .60964 L .50561 .61054 L F
.50391 .60964 m .50393 .60966 L .50561 .61054 L F
.50369 .60953 m .50507 .61064 L .50561 .61054 L F
.50402 .60579 m .50563 .61054 L .50626 .60559 L F
.50475 .60464 m .50559 .6104 L .50498 .61066 L .288 .089 0 r
F
.50473 .61042 m .50498 .61066 L .50472 .61077 L F
.50475 .60464 m .50498 .61066 L .50473 .61042 L F
.50391 .60964 m .50392 .60965 L .50393 .60966 L .458 .09 0 r
F
.5037 .60946 m .50392 .60965 L .50386 .60955 L F
.50397 .60973 m .50386 .60955 L .50352 .60534 L .336 .1 0 r
F
.504 .61002 m .50386 .60955 L .50397 .60973 L F
.50411 .60504 m .50468 .61033 L .504 .60978 L F
.50468 .61033 m .50472 .61077 L .504 .60978 L F
.50473 .61042 m .50472 .61077 L .50468 .61033 L .288 .089 0 r
F
.504 .60978 m .504 .61002 L .50397 .60973 L .336 .1 0 r
F
.504 .61002 m .50398 .61105 L .50387 .60971 L F
.50369 .60953 m .50357 .61093 L .50507 .61064 L .458 .09 0 r
F
.50398 .61105 m .50363 .61698 L .50332 .61125 L .466 .141 0 r
F
.50398 .61105 m .5044 .61681 L .50363 .61698 L F
.50472 .61077 m .5044 .61681 L .50398 .61105 L .428 .132 0 r
F
.50357 .61093 m .50458 .61559 L .50552 .61107 L .294 .025 0 r
F
.50498 .61066 m .505 .61101 L .50472 .61077 L .396 .127 0 r
F
.505 .61101 m .50474 .61098 L .50472 .61077 L F
.50357 .61093 m .50552 .61107 L .50498 .61066 L .294 .025 0 r
F
.50552 .61107 m .50551 .61109 L .50556 .61108 L .288 .006 0 r
F
.50551 .61109 m .50458 .61559 L .50556 .61108 L F
.50584 .61111 m .50458 .61559 L .5072 .61478 L F
.50475 .60464 m .50473 .61042 L .50411 .60504 L .288 .089 0 r
F
.50473 .61042 m .50468 .61033 L .50411 .60504 L F
.50411 .60504 m .504 .60978 L .50352 .60534 L .336 .1 0 r
F
.504 .60978 m .50397 .60973 L .50352 .60534 L F
.50316 .6087 m .50368 .60962 L .5037 .60946 L .457 .101 0 r
F
.5034 .60903 m .50398 .61105 L .50332 .61125 L .386 .113 0 r
F
.50352 .60534 m .5034 .60903 L .50298 .60556 L F
.5034 .60903 m .50332 .61125 L .50316 .60852 L F
.5034 .60903 m .50316 .60852 L .50298 .60556 L F
.50299 .60815 m .50303 .60837 L .50306 .6083 L .457 .101 0 r
F
.50316 .60852 m .50332 .61125 L .5029 .60833 L .437 .128 0 r
F
.50265 .60809 m .50287 .60832 L .50303 .60837 L .457 .101 0 r
F
.50259 .60804 m .50274 .6114 L .50238 .60807 L .49 .142 0 r
F
.5024 .60807 m .50239 .60818 L .50295 .60799 L .457 .101 0 r
F
.50288 .60818 m .50287 .60832 L .50258 .60765 L .437 .128 0 r
F
.50287 .60832 m .50274 .6114 L .50259 .60804 L F
.50252 .60593 m .5024 .60807 L .50295 .60799 L .457 .101 0 r
F
.50287 .60832 m .50259 .60804 L .50258 .60765 L .437 .128 0 r
F
.50295 .60799 m .50265 .60809 L .50303 .60837 L .457 .101 0 r
F
.50265 .60809 m .50239 .60818 L .50287 .60832 L F
.50238 .60807 m .50274 .6114 L .50223 .61151 L .49 .142 0 r
F
.50249 .60573 m .50259 .60804 L .50238 .60807 L F
.50303 .60837 m .5029 .60833 L .50288 .60818 L .437 .128 0 r
F
.50316 .60852 m .5029 .60833 L .50303 .60837 L F
.50288 .60818 m .50332 .61125 L .50274 .6114 L F
.50303 .60837 m .50221 .61121 L .50357 .61093 L .457 .101 0 r
F
.50239 .60818 m .50221 .61121 L .50303 .60837 L F
.50303 .60837 m .50306 .60852 L .50309 .60844 L F
.50298 .60556 m .50316 .60852 L .50288 .60818 L .437 .128 0 r
F
.50298 .60556 m .50288 .60818 L .50249 .60573 L F
.50288 .60818 m .50258 .60765 L .50249 .60573 L F
.50306 .60852 m .50357 .61093 L .50368 .60962 L .457 .101 0 r
F
.50792 .69827 m .50192 .70103 L .50751 .69532 L .621 .451 0 r
F
.50792 .69827 m .50023 .70389 L .50192 .70103 L F
.50389 .59897 m .50475 .60464 L .50411 .60504 L .142 .039 0 r
F
.5043 .59841 m .50475 .60464 L .50389 .59897 L .077 .028 0 r
F
.57916 .64793 m .57563 .65845 L .55694 .65665 L .817 .869 0 r
F
.60626 .64866 m .57563 .65845 L .57916 .64793 L .701 .805 0 r
F
.47438 .56583 m .47858 .5689 L .48604 .57142 L .474 0 0 r
F
.46225 .56331 m .47858 .5689 L .47438 .56583 L .248 0 0 r
F
.50311 .59208 m .50471 .59764 L .5043 .59841 L 0 0 0 r
F
.50291 .59105 m .50471 .59764 L .50311 .59208 L F
.45647 .72444 m .44738 .72708 L .46369 .72448 L F
.48617 .73395 m .49306 .74389 L .48238 .73757 L 0 .164 0 r
F
.47874 .72726 m .48238 .73757 L .47223 .73068 L .135 .204 0 r
F
.47874 .72726 m .48617 .73395 L .48238 .73757 L F
.5008 .61168 m .50058 .61726 L .50067 .61166 L 1 .408 0 r
F
.5008 .61168 m .50077 .61731 L .50058 .61726 L F
.50104 .61167 m .50077 .61731 L .5008 .61168 L 1 .273 0 r
F
.50104 .61167 m .50106 .61732 L .50077 .61731 L F
.50137 .61164 m .50106 .61732 L .50104 .61167 L .868 .22 0 r
F
.50067 .61166 m .50058 .61726 L .50053 .61718 L .954 .349 0 r
F
.50067 .61166 m .50053 .61718 L .50068 .61162 L F
.5043 .59841 m .50548 .6041 L .50475 .60464 L .077 .028 0 r
F
.50471 .59764 m .50548 .6041 L .5043 .59841 L .031 .029 0 r
F
.50137 .61164 m .50144 .61731 L .50106 .61732 L .868 .22 0 r
F
.50177 .61159 m .50144 .61731 L .50137 .61164 L .727 .193 0 r
F
.53539 .67124 m .52328 .67618 L .52744 .66916 L 1 1 0 r
F
.53997 .66344 m .53539 .67124 L .52744 .66916 L F
.50068 .61162 m .50065 .61705 L .50089 .61154 L 0 0 0 r
F
.50068 .61162 m .50053 .61718 L .50065 .61705 L F
.39478 .68955 m .3641 .70432 L .35697 .69019 L .569 .626 0 r
F
.39478 .68955 m .39943 .70149 L .3641 .70432 L F
.50177 .61159 m .50188 .61727 L .50144 .61731 L .727 .193 0 r
F
.50223 .61151 m .50188 .61727 L .50177 .61159 L .636 .176 0 r
F
.50089 .61154 m .501 .61685 L .50137 .61141 L .116 0 0 r
F
.50089 .61154 m .50065 .61705 L .501 .61685 L F
.50223 .61151 m .50239 .61721 L .50188 .61727 L .636 .176 0 r
F
.50274 .6114 m .50239 .61721 L .50223 .61151 L .567 .162 0 r
F
.51427 .60488 m .51929 .60807 L .52098 .6043 L .372 0 0 r
F
.50137 .61141 m .50169 .61657 L .50221 .61121 L .23 .023 0 r
F
.50137 .61141 m .501 .61685 L .50169 .61657 L F
.50274 .6114 m .50297 .61712 L .50239 .61721 L .567 .162 0 r
F
.50332 .61125 m .50297 .61712 L .50274 .6114 L .512 .151 0 r
F
.494 .74022 m .50385 .74964 L .49306 .74389 L 0 .115 0 r
F
.48617 .73395 m .494 .74022 L .49306 .74389 L 0 .164 0 r
F
.42505 .73061 m .44081 .72935 L .44738 .72708 L 0 0 0 r
F
.42505 .73061 m .41571 .7315 L .44081 .72935 L F
.69867 .63208 m .69402 .65109 L .64332 .64968 L .562 .634 0 r
F
.7726 .62896 m .69402 .65109 L .69867 .63208 L .532 .584 0 r
F
.50548 .6041 m .50559 .6104 L .50475 .60464 L .247 .085 0 r
F
.50332 .61125 m .50363 .61698 L .50297 .61712 L .512 .151 0 r
F
.50221 .61121 m .50282 .61616 L .50357 .61093 L .278 .031 0 r
F
.50221 .61121 m .50169 .61657 L .50282 .61616 L F
.48604 .57142 m .49008 .57552 L .49421 .57774 L .614 .029 0 r
F
.47858 .5689 m .49008 .57552 L .48604 .57142 L .41 0 0 r
F
.5024 .44547 m .48496 .43774 L .50584 .43262 L .785 .874 0 r
F
.5024 .44547 m .48757 .45061 L .48496 .43774 L F
.4593 .46527 m .42853 .4652 L .44525 .45424 L .959 1 0 r
F
.47296 .45724 m .4593 .46527 L .44525 .45424 L .929 1 0 r
F
.51625 .7557 m .52405 .7596 L .5342 .76355 L .355 0 0 r
F
.51432 .75486 m .52405 .7596 L .51625 .7557 L F
.52405 .7596 m .53264 .76393 L .53281 .76397 L .42 0 0 r
F
.52405 .7596 m .54599 .76721 L .5342 .76355 L F
.52405 .7596 m .53281 .76397 L .54599 .76721 L F
.50291 .59105 m .50509 .59659 L .50471 .59764 L 0 0 0 r
F
.50245 .58963 m .50509 .59659 L .50291 .59105 L F
.50357 .61093 m .50282 .61616 L .50458 .61559 L .294 .025 0 r
F
.52098 .6043 m .52816 .60652 L .53046 .60349 L .292 0 0 r
F
.52098 .6043 m .51929 .60807 L .52816 .60652 L F
.50471 .59764 m .50632 .60335 L .50548 .6041 L .031 .029 0 r
F
.50509 .59659 m .50632 .60335 L .50471 .59764 L .011 .043 0 r
F
.49008 .57552 m .49772 .58254 L .49421 .57774 L .489 0 0 r
F
.27428 .36532 m .29327 .3445 L .35663 .36708 L .477 .506 0 r
F
.50548 .6041 m .50662 .60989 L .50559 .6104 L .247 .085 0 r
F
.50632 .60335 m .50662 .60989 L .50548 .6041 L .22 .089 0 r
F
.50106 .61732 m .5007 .62297 L .50077 .61731 L 1 .315 0 r
F
.50106 .61732 m .50105 .62301 L .5007 .62297 L F
.50144 .61731 m .50105 .62301 L .50106 .61732 L 1 .25 0 r
F
.50144 .61731 m .50147 .62301 L .50105 .62301 L F
.50188 .61727 m .50147 .62301 L .50144 .61731 L .84 .216 0 r
F
.50077 .61731 m .50044 .6229 L .50058 .61726 L 1 .433 0 r
F
.50077 .61731 m .5007 .62297 L .50044 .6229 L F
.50188 .61727 m .50196 .62299 L .50147 .62301 L .84 .216 0 r
F
.50239 .61721 m .50196 .62299 L .50188 .61727 L .731 .196 0 r
F
.50058 .61726 m .5003 .62279 L .50053 .61718 L 1 .411 0 r
F
.50058 .61726 m .50044 .6229 L .5003 .62279 L F
.50239 .61721 m .50252 .62294 L .50196 .62299 L .731 .196 0 r
F
.50297 .61712 m .50252 .62294 L .50239 .61721 L .655 .182 0 r
F
.50053 .61718 m .5003 .62279 L .5003 .62262 L .722 .293 0 r
F
.50053 .61718 m .5003 .62262 L .50065 .61705 L F
.50297 .61712 m .50316 .62287 L .50252 .62294 L .655 .182 0 r
F
.50363 .61698 m .50316 .62287 L .50297 .61712 L .597 .172 0 r
F
.50065 .61705 m .5005 .62237 L .501 .61685 L 0 0 0 r
F
.50065 .61705 m .5003 .62262 L .5005 .62237 L F
.50363 .61698 m .5039 .62276 L .50316 .62287 L .597 .172 0 r
F
.5044 .61681 m .5039 .62276 L .50363 .61698 L .552 .164 0 r
F
.41506 .47752 m .37047 .48384 L .38337 .46723 L .799 .868 0 r
F
.42853 .4652 m .41506 .47752 L .38337 .46723 L .82 .908 0 r
F
.53997 .66344 m .52744 .66916 L .53074 .66188 L 1 1 0 r
F
.54317 .65534 m .53997 .66344 L .53074 .66188 L 1 .977 0 r
F
.55694 .65665 m .53997 .66344 L .54317 .65534 L 1 .988 0 r
F
.40659 .14652 m .4745 .18949 L .43711 .19194 L .557 .607 0 r
F
.35964 .16004 m .40659 .14652 L .43711 .19194 L .551 .603 0 r
F
.501 .61685 m .50097 .622 L .50169 .61657 L 0 0 0 r
F
.501 .61685 m .5005 .62237 L .50097 .622 L F
.5044 .61681 m .50476 .62261 L .5039 .62276 L .552 .164 0 r
F
.50529 .61656 m .50476 .62261 L .5044 .61681 L .517 .16 0 r
F
.55934 .6474 m .55694 .65665 L .54317 .65534 L .967 .888 0 r
F
.57916 .64793 m .55694 .65665 L .55934 .6474 L .817 .869 0 r
F
.50191 .74608 m .51432 .75486 L .50385 .74964 L .416 0 0 r
F
.494 .74022 m .50191 .74608 L .50385 .74964 L 0 .115 0 r
F
.38337 .46723 m .37047 .48384 L .32107 .47398 L .714 .813 0 r
F
.48757 .45061 m .46439 .44499 L .48496 .43774 L .866 .974 0 r
F
.48757 .45061 m .47296 .45724 L .46439 .44499 L F
.41471 .5569 m .42096 .55487 L .44514 .55979 L .121 .309 0 r
F
.37867 .55305 m .42096 .55487 L .41471 .5569 L .24 .343 0 r
F
.47296 .45724 m .44525 .45424 L .46439 .44499 L .929 1 0 r
F
.50632 .60335 m .50788 .60919 L .50662 .60989 L .22 .089 0 r
F
.5073 .60232 m .50788 .60919 L .50632 .60335 L .207 .102 0 r
F
.50509 .59659 m .5073 .60232 L .50632 .60335 L .011 .043 0 r
F
.46521 .37195 m .49725 .39366 L .47712 .39064 L .433 .444 0 r
F
.43925 .37297 m .46521 .37195 L .47712 .39064 L .412 .424 0 r
F
.50169 .61657 m .50181 .62149 L .50282 .61616 L .019 0 0 r
F
.50169 .61657 m .50097 .622 L .50181 .62149 L F
.50529 .61656 m .50579 .62241 L .50476 .62261 L .517 .16 0 r
F
.50636 .61623 m .50579 .62241 L .50529 .61656 L .491 .158 0 r
F
.72997 .39311 m .67892 .43712 L .66354 .41476 L .579 .65 0 r
F
.72997 .39311 m .74929 .42328 L .67892 .43712 L F
.50545 .59514 m .5073 .60232 L .50509 .59659 L .02 .072 0 r
F
.50245 .58963 m .50545 .59514 L .50509 .59659 L 0 0 0 r
F
.46225 .56331 m .46798 .5654 L .47858 .5689 L .248 0 0 r
F
.64558 .63433 m .64332 .64968 L .60626 .64866 L .604 .694 0 r
F
.69867 .63208 m .64332 .64968 L .64558 .63433 L .562 .634 0 r
F
.51843 .68289 m .51113 .68713 L .51499 .68086 L 1 .83 0 r
F
.51843 .68289 m .51309 .68927 L .51113 .68713 L F
.52328 .67618 m .51843 .68289 L .51499 .68086 L 1 1 0 r
F
.50147 .62301 m .501 .62872 L .50105 .62301 L 1 .276 0 r
F
.50147 .62301 m .50147 .62874 L .501 .62872 L F
.50196 .62299 m .50147 .62874 L .50147 .62301 L .944 .239 0 r
F
.50105 .62301 m .50059 .62867 L .5007 .62297 L 1 .341 0 r
F
.50105 .62301 m .501 .62872 L .50059 .62867 L F
.50196 .62299 m .50201 .62874 L .50147 .62874 L .944 .239 0 r
F
.50252 .62294 m .50201 .62874 L .50196 .62299 L .829 .217 0 r
F
.52328 .67618 m .51499 .68086 L .5185 .67436 L 1 1 0 r
F
.52744 .66916 m .52328 .67618 L .5185 .67436 L F
.5007 .62297 m .50025 .62859 L .50044 .6229 L 1 .44 0 r
F
.5007 .62297 m .50059 .62867 L .50025 .62859 L F
.50252 .62294 m .50262 .62871 L .50201 .62874 L .829 .217 0 r
F
.50316 .62287 m .50262 .62871 L .50252 .62294 L .75 .203 0 r
F
.50044 .6229 m .5 .62845 L .5003 .62279 L 1 .471 0 r
F
.50044 .6229 m .50025 .62859 L .5 .62845 L F
.50163 .58767 m .50545 .59514 L .50245 .58963 L 0 .055 0 r
F
.50636 .61623 m .50703 .62213 L .50579 .62241 L .491 .158 0 r
F
.50767 .61578 m .50703 .62213 L .50636 .61623 L .473 .16 0 r
F
.50316 .62287 m .50332 .62865 L .50262 .62871 L .75 .203 0 r
F
.5039 .62276 m .50332 .62865 L .50316 .62287 L .694 .193 0 r
F
.44466 .69788 m .43151 .70931 L .42548 .69941 L .573 .513 0 r
F
.44466 .69788 m .44892 .70674 L .43151 .70931 L F
.50282 .61616 m .50316 .62077 L .50458 .61559 L .062 0 0 r
F
.50282 .61616 m .50181 .62149 L .50316 .62077 L F
.37994 .35626 m .43925 .37297 L .4172 .37671 L .444 .464 0 r
F
.35663 .36708 m .37994 .35626 L .4172 .37671 L .439 .458 0 r
F
.5003 .62279 m .49987 .62825 L .5003 .62262 L .956 .36 0 r
F
.5003 .62279 m .5 .62845 L .49987 .62825 L F
.5039 .62276 m .50412 .62857 L .50332 .62865 L .694 .193 0 r
F
.50476 .62261 m .50412 .62857 L .5039 .62276 L .652 .188 0 r
F
.51309 .68927 m .50708 .69315 L .51113 .68713 L .825 .521 0 r
F
.51309 .68927 m .50751 .69532 L .50708 .69315 L F
.5003 .62262 m .49987 .62825 L .49988 .62795 L .727 .304 0 r
F
.5003 .62262 m .49988 .62795 L .5005 .62237 L F
.63981 .39392 m .61778 .42964 L .60033 .41369 L .569 .624 0 r
F
.63981 .39392 m .66354 .41476 L .61778 .42964 L F
.50476 .62261 m .50506 .62846 L .50412 .62857 L .652 .188 0 r
F
.50579 .62241 m .50506 .62846 L .50476 .62261 L .622 .185 0 r
F
.52744 .66916 m .5185 .67436 L .52151 .66765 L 1 1 0 r
F
.53074 .66188 m .52744 .66916 L .52151 .66765 L F
.49284 .70908 m .48607 .71388 L .49164 .71158 L 0 0 0 r
F
.5073 .60232 m .50944 .60823 L .50788 .60919 L .207 .102 0 r
F
.49008 .57552 m .49491 .58001 L .49772 .58254 L .489 0 0 r
F
.50767 .61578 m .50858 .62176 L .50703 .62213 L .473 .16 0 r
F
.50931 .61516 m .50858 .62176 L .50767 .61578 L .462 .167 0 r
F
.50579 .62241 m .50619 .62831 L .50506 .62846 L .622 .185 0 r
F
.50703 .62213 m .50619 .62831 L .50579 .62241 L .6 .186 0 r
F
.55175 .38804 m .55688 .41601 L .53823 .40645 L .512 .534 0 r
F
.55175 .38804 m .57796 .39962 L .55688 .41601 L F
.5005 .62237 m .50008 .62753 L .50097 .622 L 0 0 0 r
F
.5005 .62237 m .49988 .62795 L .50008 .62753 L F
.50849 .60091 m .50944 .60823 L .5073 .60232 L .212 .126 0 r
F
.50545 .59514 m .50849 .60091 L .5073 .60232 L .02 .072 0 r
F
.32107 .47398 m .24142 .48912 L .25038 .45982 L .639 .735 0 r
F
.50458 .61559 m .50521 .61976 L .5072 .61478 L .068 0 0 r
F
.50458 .61559 m .50316 .62077 L .50521 .61976 L F
.47858 .5689 m .48413 .57242 L .49008 .57552 L .41 0 0 r
F
.50703 .62213 m .50758 .6281 L .50619 .62831 L .6 .186 0 r
F
.50858 .62176 m .50758 .6281 L .50703 .62213 L .586 .191 0 r
F
.50147 .62874 m .50092 .63448 L .501 .62872 L 1 .296 0 r
F
.50147 .62874 m .50145 .63451 L .50092 .63448 L F
.50201 .62874 m .50145 .63451 L .50147 .62874 L 1 .259 0 r
F
.50201 .62874 m .50203 .63452 L .50145 .63451 L F
.50262 .62871 m .50203 .63452 L .50201 .62874 L .922 .237 0 r
F
.501 .62872 m .50045 .63442 L .50059 .62867 L 1 .355 0 r
F
.501 .62872 m .50092 .63448 L .50045 .63442 L F
.50262 .62871 m .50269 .63451 L .50203 .63452 L .922 .237 0 r
F
.50332 .62865 m .50269 .63451 L .50262 .62871 L .849 .224 0 r
F
.50751 .69532 m .50302 .69894 L .50708 .69315 L .651 .438 0 r
F
.50192 .70103 m .49655 .70644 L .49913 .70452 L 0 0 0 r
F
.50192 .70103 m .49913 .70452 L .50302 .69894 L F
.50302 .69894 m .49913 .70452 L .50088 .70311 L F
.50302 .69894 m .50088 .70311 L .50356 .69769 L F
.50302 .69894 m .50356 .69769 L .50369 .69742 L F
.50751 .69532 m .50228 .70066 L .50302 .69894 L .651 .438 0 r
F
.50228 .70066 m .50192 .70103 L .50302 .69894 L F
.54317 .65534 m .53074 .66188 L .53301 .65439 L 1 .977 0 r
F
.54482 .64703 m .54317 .65534 L .53301 .65439 L 1 .849 0 r
F
.55934 .6474 m .54317 .65534 L .54482 .64703 L .967 .888 0 r
F
.6073 .63595 m .60626 .64866 L .57916 .64793 L .668 .753 0 r
F
.64558 .63433 m .60626 .64866 L .6073 .63595 L .604 .694 0 r
F
.50059 .62867 m .50002 .63431 L .50025 .62859 L 1 .437 0 r
F
.50059 .62867 m .50045 .63442 L .50002 .63431 L F
.50097 .622 m .50057 .62694 L .50181 .62149 L 0 0 0 r
F
.50097 .622 m .50008 .62753 L .50057 .62694 L F
.50332 .62865 m .50342 .63448 L .50269 .63451 L .849 .224 0 r
F
.50412 .62857 m .50342 .63448 L .50332 .62865 L .8 .217 0 r
F
.5441 .42876 m .53943 .41208 L .56501 .41308 L .618 .626 0 r
F
.5441 .42876 m .52591 .42967 L .53943 .41208 L F
.50025 .62859 m .49966 .63416 L .5 .62845 L 1 .495 0 r
F
.50025 .62859 m .50002 .63431 L .49966 .63416 L F
.46182 .70485 m .45514 .71521 L .44892 .70674 L .489 .363 0 r
F
.46182 .70485 m .46631 .71267 L .45514 .71521 L F
.50412 .62857 m .50427 .63442 L .50342 .63448 L .8 .217 0 r
F
.50506 .62846 m .50427 .63442 L .50412 .62857 L .766 .213 0 r
F
.53074 .66188 m .52151 .66765 L .52387 .66075 L 1 1 0 r
F
.53301 .65439 m .53074 .66188 L .52387 .66075 L 1 .903 0 r
F
.50931 .61516 m .51055 .62125 L .50858 .62176 L .462 .167 0 r
F
.5114 .61432 m .51055 .62125 L .50931 .61516 L .458 .181 0 r
F
.50577 .59314 m .50849 .60091 L .50545 .59514 L .057 .114 0 r
F
.50163 .58767 m .50577 .59314 L .50545 .59514 L 0 .055 0 r
F
.50506 .62846 m .50528 .63435 L .50427 .63442 L .766 .213 0 r
F
.50619 .62831 m .50528 .63435 L .50506 .62846 L .744 .214 0 r
F
.5 .62845 m .49937 .63394 L .49987 .62825 L 1 .436 0 r
F
.5 .62845 m .49966 .63416 L .49937 .63394 L F
.50858 .62176 m .50932 .62781 L .50758 .6281 L .586 .191 0 r
F
.51055 .62125 m .50932 .62781 L .50858 .62176 L .579 .202 0 r
F
.50619 .62831 m .50649 .63425 L .50528 .63435 L .744 .214 0 r
F
.50758 .6281 m .50649 .63425 L .50619 .62831 L .731 .218 0 r
F
.49957 .63048 m .49916 .63361 L .49953 .63071 L .952 .369 0 r
F
.49987 .62825 m .49937 .63394 L .49916 .63361 L F
.49988 .62795 m .49916 .63361 L .49908 .63316 L .837 .349 0 r
F
.50057 .62694 m .49929 .63201 L .49946 .63161 L 0 0 0 r
F
.49987 .62825 m .49957 .63048 L .49988 .62795 L .952 .369 0 r
F
.49957 .63048 m .49953 .63071 L .49988 .62795 L F
.49988 .62795 m .49908 .63316 L .50008 .62753 L .837 .349 0 r
F
.50008 .62753 m .49921 .63245 L .49916 .63251 L .723 .33 0 r
F
.49921 .63245 m .49908 .63316 L .49916 .63251 L F
.49916 .63251 m .49736 .6373 L .4991 .6326 L .907 .401 0 r
F
.49924 .6322 m .49916 .63251 L .4992 .63238 L 0 0 0 r
F
.49924 .6322 m .4992 .63238 L .49946 .63161 L F
.49916 .63251 m .4991 .6326 L .49946 .63161 L .907 .401 0 r
F
.50008 .62753 m .49916 .63251 L .50057 .62694 L .723 .33 0 r
F
.50057 .62694 m .49946 .63161 L .50142 .62611 L 0 0 0 r
F
.49946 .63161 m .49715 .636 L .49971 .63105 L .877 .416 0 r
F
.50142 .62611 m .49959 .63126 L .50007 .63035 L 0 0 0 r
F
.49959 .63126 m .49946 .63161 L .50007 .63035 L F
.50142 .62611 m .50007 .63035 L .5028 .62494 L F
.5028 .62494 m .5002 .6301 L .50111 .62859 L F
.5002 .6301 m .50007 .63035 L .50111 .62859 L F
.5028 .62494 m .50111 .62859 L .5049 .62332 L F
.50111 .62859 m .49707 .63166 L .50237 .62648 L .828 .459 0 r
F
.50111 .62859 m .50237 .62648 L .50273 .62613 L F
.50007 .63035 m .49704 .63419 L .50074 .62909 L .853 .436 0 r
F
.50007 .63035 m .50074 .62909 L .50111 .62859 L F
.49946 .63161 m .49971 .63105 L .50007 .63035 L .877 .416 0 r
F
.49929 .63201 m .49924 .6322 L .49946 .63161 L 0 0 0 r
F
.50849 .60091 m .51142 .60692 L .50944 .60823 L .212 .126 0 r
F
.50181 .62149 m .50142 .62611 L .50316 .62077 L 0 0 0 r
F
.50181 .62149 m .50057 .62694 L .50142 .62611 L F
.5072 .61478 m .50825 .61835 L .51101 .61365 L .045 0 0 r
F
.5072 .61478 m .50521 .61976 L .50825 .61835 L F
.50304 .74688 m .50957 .75155 L .51432 .75486 L .416 0 0 r
F
.50191 .74608 m .50957 .75155 L .50304 .74688 L F
.50957 .75155 m .51669 .75667 L .51682 .75673 L .534 0 0 r
F
.50957 .75155 m .52405 .7596 L .51432 .75486 L F
.50957 .75155 m .51682 .75673 L .52405 .7596 L F
.42239 .68908 m .39943 .70149 L .39478 .68955 L .618 .639 0 r
F
.42239 .68908 m .42548 .69941 L .39943 .70149 L F
.50758 .6281 m .50798 .63411 L .50649 .63425 L .731 .218 0 r
F
.50932 .62781 m .50798 .63411 L .50758 .6281 L .725 .228 0 r
F
.51055 .62125 m .51156 .62742 L .50932 .62781 L .579 .202 0 r
F
.5131 .62054 m .51156 .62742 L .51055 .62125 L .578 .22 0 r
F
.5114 .61432 m .5131 .62054 L .51055 .62125 L .458 .181 0 r
F
.5796 .63713 m .57916 .64793 L .55934 .6474 L .758 .788 0 r
F
.6073 .63595 m .57916 .64793 L .5796 .63713 L .668 .753 0 r
F
.37954 .26743 m .29368 .26018 L .33009 .2314 L .751 .835 0 r
F
.41235 .25003 m .37954 .26743 L .33009 .2314 L .752 .847 0 r
F
.50203 .63452 m .5014 .64031 L .50145 .63451 L 1 .277 0 r
F
.50203 .63452 m .50203 .64033 L .5014 .64031 L F
.50269 .63451 m .50203 .64033 L .50203 .63452 L 1 .257 0 r
F
.50145 .63451 m .50082 .64027 L .50092 .63448 L 1 .309 0 r
F
.50145 .63451 m .5014 .64031 L .50082 .64027 L F
.50269 .63451 m .50271 .64033 L .50203 .64033 L 1 .257 0 r
F
.50342 .63448 m .50271 .64033 L .50269 .63451 L .948 .246 0 r
F
.50932 .62781 m .50986 .63392 L .50798 .63411 L .725 .228 0 r
F
.51156 .62742 m .50986 .63392 L .50932 .62781 L .725 .243 0 r
F
.50092 .63448 m .50028 .6402 L .50045 .63442 L 1 .36 0 r
F
.50092 .63448 m .50082 .64027 L .50028 .6402 L F
.50342 .63448 m .50348 .64033 L .50271 .64033 L .948 .246 0 r
F
.50427 .63442 m .50348 .64033 L .50342 .63448 L .911 .242 0 r
F
.50427 .63442 m .50437 .6403 L .50348 .64033 L F
.50528 .63435 m .50437 .6403 L .50427 .63442 L .891 .242 0 r
F
.50045 .63442 m .49977 .64009 L .50002 .63431 L 1 .428 0 r
F
.50045 .63442 m .50028 .6402 L .49977 .64009 L F
.50031 .58495 m .50577 .59314 L .50163 .58767 L 0 .12 0 r
F
.53301 .65439 m .52387 .66075 L .52548 .65371 L 1 .903 0 r
F
.53414 .64676 m .53301 .65439 L .52548 .65371 L 1 .765 0 r
F
.54482 .64703 m .53301 .65439 L .53414 .64676 L 1 .849 0 r
F
.50528 .63435 m .50541 .64027 L .50437 .6403 L .891 .242 0 r
F
.50649 .63425 m .50541 .64027 L .50528 .63435 L .883 .247 0 r
F
.50002 .63431 m .49929 .63993 L .49966 .63416 L 1 .494 0 r
F
.50002 .63431 m .49977 .64009 L .49929 .63993 L F
.5185 .67436 m .51235 .67939 L .51488 .67305 L 1 1 0 r
F
.5185 .67436 m .51499 .68086 L .51235 .67939 L F
.52151 .66765 m .5185 .67436 L .51488 .67305 L F
.50996 .59895 m .51142 .60692 L .50849 .60091 L .232 .158 0 r
F
.50577 .59314 m .50996 .59895 L .50849 .60091 L .057 .114 0 r
F
.38136 .73444 m .41025 .73207 L .41569 .7315 L .102 .315 0 r
F
.38136 .73444 m .3731 .73296 L .41025 .73207 L F
.3731 .73296 m .40522 .73259 L .41025 .73207 L .064 .3 0 r
F
.40522 .73259 m .40911 .73254 L .41016 .73208 L F
.3731 .73296 m .37068 .73127 L .40911 .73254 L F
.37068 .73127 m .40812 .73298 L .40911 .73254 L .042 .29 0 r
F
.40812 .73298 m .41257 .73318 L .40908 .73255 L F
.37068 .73127 m .37463 .7297 L .41257 .73318 L F
.37463 .7297 m .4159 .73378 L .41257 .73318 L .035 .285 0 r
F
.43929 .73565 m .44561 .73823 L .43947 .73567 L 0 .236 0 r
F
.41257 .73318 m .44561 .73823 L .43929 .73565 L F
.41257 .73318 m .42071 .73425 L .44561 .73823 L F
.42071 .73425 m .45142 .7406 L .44561 .73823 L 0 .239 0 r
F
.45142 .7406 m .45488 .74131 L .44561 .73823 L F
.4159 .73378 m .42071 .73425 L .41257 .73318 L .035 .285 0 r
F
.40908 .73255 m .41257 .73318 L .40911 .73254 L .042 .29 0 r
F
.41016 .73208 m .40911 .73254 L .41025 .73207 L .064 .3 0 r
F
.41569 .7315 m .41025 .73207 L .41571 .7315 L .102 .315 0 r
F
.52151 .66765 m .51488 .67305 L .51705 .66655 L 1 1 0 r
F
.52387 .66075 m .52151 .66765 L .51705 .66655 L 1 .933 0 r
F
.50649 .63425 m .50666 .64022 L .50541 .64027 L .883 .247 0 r
F
.50798 .63411 m .50666 .64022 L .50649 .63425 L .884 .256 0 r
F
.29327 .3445 m .37994 .35626 L .35663 .36708 L .475 .504 0 r
F
.49966 .63416 m .49883 .63969 L .49937 .63394 L 1 .508 0 r
F
.49966 .63416 m .49929 .63993 L .49883 .63969 L F
.4937 .37404 m .518 .39894 L .49725 .39366 L .458 .469 0 r
F
.46521 .37195 m .4937 .37404 L .49725 .39366 L .433 .444 0 r
F
.50316 .62077 m .5028 .62494 L .50521 .61976 L 0 0 0 r
F
.50316 .62077 m .50142 .62611 L .5028 .62494 L F
.50798 .63411 m .50821 .64016 L .50666 .64022 L .884 .256 0 r
F
.50986 .63392 m .50821 .64016 L .50798 .63411 L .891 .271 0 r
F
.51156 .62742 m .51228 .63367 L .50986 .63392 L .725 .243 0 r
F
.51446 .62689 m .51228 .63367 L .51156 .62742 L .729 .269 0 r
F
.5131 .62054 m .51446 .62689 L .51156 .62742 L .578 .22 0 r
F
.51499 .68086 m .50956 .68557 L .51235 .67939 L 1 .788 0 r
F
.51499 .68086 m .51113 .68713 L .50956 .68557 L F
.55948 .63798 m .55934 .6474 L .54482 .64703 L .87 .781 0 r
F
.5796 .63713 m .55934 .6474 L .55948 .63798 L .758 .788 0 r
F
.52387 .66075 m .51705 .66655 L .51874 .65994 L 1 .933 0 r
F
.52548 .65371 m .52387 .66075 L .51874 .65994 L 1 .796 0 r
F
.49937 .63394 m .4984 .63936 L .49916 .63361 L 1 .458 0 r
F
.49937 .63394 m .49883 .63969 L .4984 .63936 L F
.50986 .63392 m .51016 .64008 L .50821 .64016 L .891 .271 0 r
F
.51228 .63367 m .51016 .64008 L .50986 .63392 L .901 .295 0 r
F
.51644 .61958 m .51446 .62689 L .5131 .62054 L .581 .249 0 r
F
.52311 .37942 m .53823 .40645 L .518 .39894 L .484 .5 0 r
F
.52311 .37942 m .55175 .38804 L .53823 .40645 L F
.51101 .61365 m .50825 .61835 L .51267 .61637 L 0 0 0 r
F
.51228 .63367 m .51268 .63997 L .51016 .64008 L .901 .295 0 r
F
.51544 .63333 m .51268 .63997 L .51228 .63367 L .912 .329 0 r
F
.51446 .62689 m .51544 .63333 L .51228 .63367 L .729 .269 0 r
F
.50996 .59895 m .514 .6051 L .51142 .60692 L .232 .158 0 r
F
.54482 .6386 m .54482 .64703 L .53414 .64676 L .981 .725 0 r
F
.55948 .63798 m .54482 .64703 L .54482 .6386 L .87 .781 0 r
F
.52548 .65371 m .51874 .65994 L .51988 .65322 L 1 .796 0 r
F
.52627 .64657 m .52548 .65371 L .51988 .65322 L 1 .663 0 r
F
.53414 .64676 m .52548 .65371 L .52627 .64657 L 1 .765 0 r
F
.50271 .64033 m .50199 .64617 L .50203 .64033 L 1 .275 0 r
F
.50271 .64033 m .5027 .64619 L .50199 .64617 L F
.50348 .64033 m .5027 .64619 L .50271 .64033 L 1 .268 0 r
F
.50203 .64033 m .50133 .64614 L .5014 .64031 L 1 .291 0 r
F
.50203 .64033 m .50199 .64617 L .50133 .64614 L F
.48909 .73127 m .494 .74022 L .48617 .73395 L 0 .101 0 r
F
.48367 .72474 m .48617 .73395 L .47874 .72726 L .082 .155 0 r
F
.48367 .72474 m .48909 .73127 L .48617 .73395 L F
.50348 .64033 m .50349 .6462 L .5027 .64619 L 1 .268 0 r
F
.50437 .6403 m .50349 .6462 L .50348 .64033 L F
.51113 .68713 m .50663 .69158 L .50956 .68557 L .875 .492 0 r
F
.51113 .68713 m .50708 .69315 L .50663 .69158 L F
.5014 .64031 m .50071 .64609 L .50082 .64027 L 1 .317 0 r
F
.5014 .64031 m .50133 .64614 L .50071 .64609 L F
.50437 .6403 m .50439 .64621 L .50349 .6462 L 1 .268 0 r
F
.50541 .64027 m .50439 .64621 L .50437 .6403 L 1 .273 0 r
F
.49916 .63361 m .49801 .63889 L .49908 .63316 L 1 .407 0 r
F
.49916 .63361 m .4984 .63936 L .49801 .63889 L F
.5183 .62617 m .51544 .63333 L .51446 .62689 L .734 .307 0 r
F
.51644 .61958 m .5183 .62617 L .51446 .62689 L .581 .249 0 r
F
.50541 .64027 m .50545 .64621 L .50439 .64621 L 1 .273 0 r
F
.50666 .64022 m .50545 .64621 L .50541 .64027 L 1 .284 0 r
F
.50082 .64027 m .5001 .64602 L .50028 .6402 L 1 .359 0 r
F
.50082 .64027 m .50071 .64609 L .5001 .64602 L F
.50666 .64022 m .50671 .64622 L .50545 .64621 L 1 .284 0 r
F
.50821 .64016 m .50671 .64622 L .50666 .64022 L 1 .3 0 r
F
.50028 .6402 m .4995 .64591 L .49977 .64009 L 1 .414 0 r
F
.50028 .6402 m .5001 .64602 L .4995 .64591 L F
.50821 .64016 m .50827 .64624 L .50671 .64622 L 1 .3 0 r
F
.51016 .64008 m .50827 .64624 L .50821 .64016 L 1 .324 0 r
F
.44738 .72708 m .45905 .72778 L .46369 .72448 L .072 0 0 r
F
.44738 .72708 m .44081 .72935 L .45905 .72778 L F
.49977 .64009 m .4989 .64574 L .49929 .63993 L 1 .475 0 r
F
.49977 .64009 m .4995 .64591 L .4989 .64574 L F
.42096 .55487 m .45293 .5605 L .44514 .55979 L .127 .304 0 r
F
.51016 .64008 m .51023 .64626 L .50827 .64624 L 1 .324 0 r
F
.51268 .63997 m .51023 .64626 L .51016 .64008 L 1 .357 0 r
F
.53408 .63906 m .53414 .64676 L .52627 .64657 L 1 .638 0 r
F
.54482 .6386 m .53414 .64676 L .53408 .63906 L .981 .725 0 r
F
.37867 .55305 m .38667 .54795 L .42096 .55487 L .24 .343 0 r
F
.32789 .54766 m .38667 .54795 L .37867 .55305 L .319 .368 0 r
F
.51544 .63333 m .51598 .63983 L .51268 .63997 L .912 .329 0 r
F
.51962 .63287 m .51598 .63983 L .51544 .63333 L .919 .379 0 r
F
.5183 .62617 m .51962 .63287 L .51544 .63333 L .734 .307 0 r
F
.50604 .59035 m .50996 .59895 L .50577 .59314 L .113 .163 0 r
F
.50031 .58495 m .50604 .59035 L .50577 .59314 L 0 .12 0 r
F
.51268 .63997 m .51276 .6463 L .51023 .64626 L 1 .357 0 r
F
.51598 .63983 m .51276 .6463 L .51268 .63997 L 1 .403 0 r
F
.49929 .63993 m .49827 .64551 L .49883 .63969 L 1 .524 0 r
F
.49929 .63993 m .4989 .64574 L .49827 .64551 L F
.4937 .37404 m .52311 .37942 L .518 .39894 L .458 .469 0 r
F
.52627 .64657 m .51988 .65322 L .52043 .64644 L 1 .663 0 r
F
.52619 .6394 m .52627 .64657 L .52043 .64644 L 1 .546 0 r
F
.53408 .63906 m .52627 .64657 L .52619 .6394 L 1 .638 0 r
F
.51874 .65994 m .51366 .66576 L .51487 .65935 L 1 .811 0 r
F
.51874 .65994 m .51705 .66655 L .51366 .66576 L F
.51988 .65322 m .51874 .65994 L .51487 .65935 L 1 .686 0 r
F
.49908 .63316 m .49765 .63822 L .49916 .63251 L .948 .394 0 r
F
.49908 .63316 m .49801 .63889 L .49765 .63822 L F
.50521 .61976 m .5049 .62332 L .50825 .61835 L 0 0 0 r
F
.50521 .61976 m .5028 .62494 L .5049 .62332 L F
.51598 .63983 m .51606 .64636 L .51276 .6463 L 1 .403 0 r
F
.52034 .63965 m .51606 .64636 L .51598 .63983 L 1 .466 0 r
F
.51962 .63287 m .52034 .63965 L .51598 .63983 L .919 .379 0 r
F
.51988 .65322 m .51487 .65935 L .51568 .65287 L 1 .686 0 r
F
.52043 .64644 m .51988 .65322 L .51568 .65287 L 1 .568 0 r
F
.47462 .7108 m .47203 .72016 L .46631 .71267 L .381 .239 0 r
F
.47462 .7108 m .47878 .7179 L .47203 .72016 L F
.49482 .73751 m .50191 .74608 L .494 .74022 L 0 .036 0 r
F
.48909 .73127 m .49482 .73751 L .494 .74022 L 0 .101 0 r
F
.45878 .69675 m .44892 .70674 L .44466 .69788 L .597 .448 0 r
F
.45878 .69675 m .46182 .70485 L .44892 .70674 L F
.51705 .66655 m .51211 .67209 L .51366 .66576 L 1 .914 0 r
F
.51705 .66655 m .51488 .67305 L .51211 .67209 L F
.52043 .64644 m .51568 .65287 L .51606 .64636 L 1 .568 0 r
F
.52034 .63965 m .52043 .64644 L .51606 .64636 L 1 .466 0 r
F
.52619 .6394 m .52043 .64644 L .52034 .63965 L 1 .546 0 r
F
.49883 .63969 m .49762 .64518 L .4984 .63936 L 1 .542 0 r
F
.49883 .63969 m .49827 .64551 L .49762 .64518 L F
.5209 .61825 m .5183 .62617 L .51644 .61958 L .586 .292 0 r
F
.51606 .64636 m .5125 .65262 L .51276 .6463 L 1 .49 0 r
F
.51606 .64636 m .51568 .65287 L .5125 .65262 L F
.52523 .63224 m .52034 .63965 L .51962 .63287 L .914 .446 0 r
F
.52523 .63224 m .52619 .6394 L .52034 .63965 L F
.51276 .6463 m .51006 .65245 L .51023 .64626 L 1 .43 0 r
F
.51276 .6463 m .5125 .65262 L .51006 .65245 L F
.52344 .62517 m .51962 .63287 L .5183 .62617 L .735 .362 0 r
F
.52344 .62517 m .52523 .63224 L .51962 .63287 L F
.5209 .61825 m .52344 .62517 L .5183 .62617 L .586 .292 0 r
F
.50708 .69315 m .50369 .69742 L .50663 .69158 L .676 .417 0 r
F
.50339 .69842 m .50302 .69894 L .50369 .69742 L F
.50369 .69742 m .50088 .70311 L .50202 .7021 L 0 0 0 r
F
.50369 .69742 m .50202 .7021 L .50391 .6967 L F
.50369 .69742 m .50391 .6967 L .50404 .69632 L F
.50708 .69315 m .50339 .69842 L .50369 .69742 L .676 .417 0 r
F
.51023 .64626 m .50815 .65232 L .50827 .64624 L 1 .385 0 r
F
.51023 .64626 m .51006 .65245 L .50815 .65232 L F
.51488 .67305 m .51029 .67832 L .51211 .67209 L 1 .921 0 r
F
.51488 .67305 m .51235 .67939 L .51029 .67832 L F
.50827 .64624 m .50663 .65224 L .50671 .64622 L 1 .351 0 r
F
.50827 .64624 m .50815 .65232 L .50663 .65224 L F
.50671 .64622 m .50539 .65218 L .50545 .64621 L 1 .325 0 r
F
.50671 .64622 m .50663 .65224 L .50539 .65218 L F
.50545 .64621 m .50436 .65213 L .50439 .64621 L 1 .307 0 r
F
.50545 .64621 m .50539 .65218 L .50436 .65213 L F
.50439 .64621 m .50346 .6521 L .50349 .6462 L 1 .295 0 r
F
.50439 .64621 m .50436 .65213 L .50346 .6521 L F
.50349 .6462 m .50266 .65207 L .5027 .64619 L 1 .289 0 r
F
.50349 .6462 m .50346 .6521 L .50266 .65207 L F
.5027 .64619 m .50194 .65204 L .50199 .64617 L 1 .291 0 r
F
.5027 .64619 m .50266 .65207 L .50194 .65204 L F
.50199 .64617 m .50125 .652 L .50133 .64614 L 1 .301 0 r
F
.50199 .64617 m .50194 .65204 L .50125 .652 L F
.51568 .65287 m .51193 .65893 L .5125 .65262 L 1 .591 0 r
F
.51568 .65287 m .51487 .65935 L .51193 .65893 L F
.50133 .64614 m .50058 .65195 L .50071 .64609 L 1 .321 0 r
F
.50133 .64614 m .50125 .652 L .50058 .65195 L F
.49655 .70644 m .49164 .71158 L .49558 .70989 L 0 0 0 r
F
.42853 .4652 m .38337 .46723 L .40188 .45186 L .82 .908 0 r
F
.44525 .45424 m .42853 .4652 L .40188 .45186 L .821 .929 0 r
F
.53282 .63138 m .52619 .6394 L .52523 .63224 L .887 .528 0 r
F
.53282 .63138 m .53408 .63906 L .52619 .6394 L F
.50071 .64609 m .49992 .65187 L .5001 .64602 L 1 .352 0 r
F
.50071 .64609 m .50058 .65195 L .49992 .65187 L F
.4984 .63936 m .4969 .64472 L .49801 .63889 L 1 .534 0 r
F
.4984 .63936 m .49762 .64518 L .4969 .64472 L F
.5001 .64602 m .49924 .65177 L .4995 .64591 L 1 .396 0 r
F
.5001 .64602 m .49992 .65187 L .49924 .65177 L F
.51487 .65935 m .51107 .66519 L .51193 .65893 L 1 .699 0 r
F
.51487 .65935 m .51366 .66576 L .51107 .66519 L F
.49916 .63251 m .49765 .63822 L .49736 .6373 L .907 .401 0 r
F
.5125 .65262 m .50966 .65863 L .51006 .65245 L 1 .514 0 r
F
.5125 .65262 m .51193 .65893 L .50966 .65863 L F
.4995 .64591 m .49852 .65161 L .4989 .64574 L 1 .448 0 r
F
.4995 .64591 m .49924 .65177 L .49852 .65161 L F
.51183 .59623 m .514 .6051 L .50996 .59895 L .264 .198 0 r
F
.50604 .59035 m .51183 .59623 L .50996 .59895 L .113 .163 0 r
F
.51235 .67939 m .50827 .68443 L .51029 .67832 L 1 .728 0 r
F
.51235 .67939 m .50956 .68557 L .50827 .68443 L F
.54315 .63019 m .53408 .63906 L .53282 .63138 L .836 .612 0 r
F
.54315 .63019 m .54482 .6386 L .53408 .63906 L F
.44256 .68873 m .42548 .69941 L .42239 .68908 L .674 .611 0 r
F
.44256 .68873 m .44466 .69788 L .42548 .69941 L F
.4989 .64574 m .49773 .6514 L .49827 .64551 L 1 .502 0 r
F
.4989 .64574 m .49852 .65161 L .49773 .6514 L F
.51006 .65245 m .50787 .65841 L .50815 .65232 L 1 .454 0 r
F
.51006 .65245 m .50966 .65863 L .50787 .65841 L F
.53039 .6238 m .52523 .63224 L .52344 .62517 L .725 .433 0 r
F
.53039 .6238 m .53282 .63138 L .52523 .63224 L F
.51366 .66576 m .50996 .6714 L .51107 .66519 L 1 .792 0 r
F
.51366 .66576 m .51211 .67209 L .50996 .6714 L F
.4606 .14034 m .51404 .19249 L .4745 .18949 L .567 .615 0 r
F
.40659 .14652 m .4606 .14034 L .4745 .18949 L .557 .607 0 r
F
.50815 .65232 m .50644 .65826 L .50663 .65224 L 1 .408 0 r
F
.50815 .65232 m .50787 .65841 L .50644 .65826 L F
.51648 .61207 m .51267 .61637 L .51901 .61361 L 0 0 0 r
F
.51812 .14249 m .57511 .15316 L .55326 .20106 L .579 .626 0 r
F
.56655 .22968 m .54654 .17958 L .60017 .1864 L .685 .805 0 r
F
.51812 .14249 m .55326 .20106 L .51404 .19249 L .579 .626 0 r
F
.56655 .22968 m .52939 .22684 L .54654 .17958 L .685 .805 0 r
F
.49801 .63889 m .49612 .64407 L .49765 .63822 L 1 .523 0 r
F
.49801 .63889 m .4969 .64472 L .49612 .64407 L F
.47138 .70346 m .46631 .71267 L .46182 .70485 L .487 .298 0 r
F
.47138 .70346 m .47462 .7108 L .46631 .71267 L F
.51669 .75667 m .53264 .76393 L .52405 .7596 L .588 .007 0 r
F
.50663 .65224 m .50526 .65815 L .50539 .65218 L 1 .371 0 r
F
.50663 .65224 m .50644 .65826 L .50526 .65815 L F
.49827 .64551 m .49685 .65109 L .49762 .64518 L 1 .551 0 r
F
.49827 .64551 m .49773 .6514 L .49685 .65109 L F
.51193 .65893 m .50905 .66478 L .50966 .65863 L 1 .605 0 r
F
.51193 .65893 m .51107 .66519 L .50905 .66478 L F
.58858 .59852 m .61846 .59107 L .62525 .5954 L .241 .363 0 r
F
.50539 .65218 m .50426 .65808 L .50436 .65213 L 1 .343 0 r
F
.50539 .65218 m .50526 .65815 L .50426 .65808 L F
.50436 .65213 m .50338 .65802 L .50346 .6521 L 1 .322 0 r
F
.50436 .65213 m .50426 .65808 L .50338 .65802 L F
.5006 .74344 m .50957 .75155 L .50191 .74608 L .577 .027 0 r
F
.49482 .73751 m .5006 .74344 L .50191 .74608 L 0 .036 0 r
F
.50346 .6521 m .50259 .65798 L .50266 .65207 L 1 .309 0 r
F
.50346 .6521 m .50338 .65802 L .50259 .65798 L F
.5174 .60257 m .5177 .61154 L .514 .6051 L .38 .236 0 r
F
.51183 .59623 m .5174 .60257 L .514 .6051 L .264 .198 0 r
F
.50266 .65207 m .50186 .65793 L .50194 .65204 L 1 .304 0 r
F
.50266 .65207 m .50259 .65798 L .50186 .65793 L F
.49828 .58115 m .50604 .59035 L .50031 .58495 L .032 .184 0 r
F
.4908 .57648 m .49828 .58115 L .50031 .58495 L 0 .149 0 r
F
.50194 .65204 m .50116 .65789 L .50125 .652 L 1 .307 0 r
F
.50194 .65204 m .50186 .65793 L .50116 .65789 L F
.5573 .62854 m .54482 .6386 L .54315 .63019 L .764 .677 0 r
F
.5573 .62854 m .55948 .63798 L .54482 .6386 L F
.5269 .61642 m .52344 .62517 L .5209 .61825 L .588 .353 0 r
F
.5269 .61642 m .53039 .6238 L .52344 .62517 L F
.50125 .652 m .50046 .65784 L .50058 .65195 L 1 .32 0 r
F
.50125 .652 m .50116 .65789 L .50046 .65784 L F
.50956 .68557 m .50616 .69043 L .50827 .68443 L .917 .467 0 r
F
.50956 .68557 m .50663 .69158 L .50616 .69043 L F
.30191 .67287 m .23421 .69225 L .22673 .66932 L .53 .584 0 r
F
.30191 .67287 m .30517 .69106 L .23421 .69225 L F
.51211 .67209 m .50865 .67755 L .50996 .6714 L 1 .815 0 r
F
.51211 .67209 m .51029 .67832 L .50865 .67755 L F
.50058 .65195 m .49974 .65777 L .49992 .65187 L 1 .342 0 r
F
.50058 .65195 m .50046 .65784 L .49974 .65777 L F
.50825 .61835 m .50802 .62105 L .51267 .61637 L 0 0 0 r
F
.50825 .61835 m .505 .62317 L .50802 .62105 L F
.51267 .61637 m .50811 .62095 L .51255 .61786 L F
.50811 .62095 m .50802 .62105 L .51255 .61786 L F
.51267 .61637 m .51255 .61786 L .51901 .61361 L F
.51255 .61786 m .50886 .61783 L .5188 .61352 L .603 .448 0 r
F
.51255 .61786 m .5188 .61352 L .5191 .61339 L F
.50802 .62105 m .5052 .62268 L .51225 .61806 L .606 .427 0 r
F
.50802 .62105 m .51225 .61806 L .51255 .61786 L F
.505 .62317 m .5049 .62332 L .50802 .62105 L 0 0 0 r
F
.50966 .65863 m .50744 .66449 L .50787 .65841 L 1 .53 0 r
F
.50966 .65863 m .50905 .66478 L .50744 .66449 L F
.49762 .64518 m .49583 .65065 L .4969 .64472 L 1 .593 0 r
F
.49762 .64518 m .49685 .65109 L .49583 .65065 L F
.49992 .65187 m .49899 .65767 L .49924 .65177 L 1 .374 0 r
F
.49992 .65187 m .49974 .65777 L .49899 .65767 L F
.5174 .60257 m .52251 .60932 L .5177 .61154 L .38 .236 0 r
F
.49924 .65177 m .49816 .65753 L .49852 .65161 L 1 .415 0 r
F
.49924 .65177 m .49899 .65767 L .49816 .65753 L F
.49946 .63161 m .49736 .6373 L .49715 .636 L .877 .416 0 r
F
.51107 .66519 m .50825 .67091 L .50905 .66478 L 1 .688 0 r
F
.51107 .66519 m .50996 .6714 L .50825 .67091 L F
.58642 .41662 m .59574 .39017 L .62554 .39776 L .565 .575 0 r
F
.58642 .41662 m .56501 .41308 L .59574 .39017 L F
.50787 .65841 m .50613 .66429 L .50644 .65826 L 1 .469 0 r
F
.50787 .65841 m .50744 .66449 L .50613 .66429 L F
.49765 .63822 m .49522 .64316 L .49736 .6373 L 1 .526 0 r
F
.49765 .63822 m .49612 .64407 L .49522 .64316 L F
.49852 .65161 m .49723 .65734 L .49773 .6514 L 1 .463 0 r
F
.49852 .65161 m .49816 .65753 L .49723 .65734 L F
.50644 .65826 m .50504 .66414 L .50526 .65815 L 1 .42 0 r
F
.50644 .65826 m .50613 .66429 L .50504 .66414 L F
.53986 .6219 m .53282 .63138 L .53039 .6238 L .7 .512 0 r
F
.53986 .6219 m .54315 .63019 L .53282 .63138 L F
.52591 .42967 m .51102 .41402 L .53943 .41208 L .666 .727 0 r
F
.52591 .42967 m .50584 .43262 L .51102 .41402 L F
.4969 .64472 m .49462 .65004 L .49612 .64407 L 1 .636 0 r
F
.4969 .64472 m .49583 .65065 L .49462 .65004 L F
.50526 .65815 m .5041 .66403 L .50426 .65808 L 1 .38 0 r
F
.50526 .65815 m .50504 .66414 L .5041 .66403 L F
.51029 .67832 m .5072 .68362 L .50865 .67755 L 1 .677 0 r
F
.51029 .67832 m .50827 .68443 L .5072 .68362 L F
.57682 .62626 m .55948 .63798 L .5573 .62854 L .689 .704 0 r
F
.57682 .62626 m .5796 .63713 L .55948 .63798 L F
.49773 .6514 m .49614 .65707 L .49685 .65109 L 1 .514 0 r
F
.49773 .6514 m .49723 .65734 L .49614 .65707 L F
.50426 .65808 m .50327 .66396 L .50338 .65802 L 1 .349 0 r
F
.50426 .65808 m .5041 .66403 L .50327 .66396 L F
.50905 .66478 m .50688 .67056 L .50744 .66449 L 1 .602 0 r
F
.50905 .66478 m .50825 .67091 L .50688 .67056 L F
.50338 .65802 m .5025 .6639 L .50259 .65798 L 1 .327 0 r
F
.50338 .65802 m .50327 .66396 L .5025 .6639 L F
.50259 .65798 m .50177 .66385 L .50186 .65793 L 1 .314 0 r
F
.50259 .65798 m .5025 .6639 L .50177 .66385 L F
.50996 .6714 m .50732 .67699 L .50825 .67091 L 1 .725 0 r
F
.50996 .6714 m .50865 .67755 L .50732 .67699 L F
.50663 .69158 m .50404 .69632 L .50616 .69043 L .706 .396 0 r
F
.50404 .69632 m .50202 .7021 L .50271 .70136 L 0 0 0 r
F
.50404 .69632 m .50316 .69965 L .50403 .69606 L F
.50316 .69965 m .50271 .70136 L .50336 .69875 L F
.50316 .69965 m .50336 .69875 L .50403 .69606 L F
.50416 .69552 m .50271 .70136 L .50307 .70084 L F
.50416 .69552 m .50307 .70084 L .50411 .69495 L F
.50385 .69652 m .50307 .70084 L .50319 .70046 L F
.50411 .69495 m .50377 .69688 L .50385 .69652 L F
.50377 .69688 m .50307 .70084 L .50385 .69652 L F
.50404 .69632 m .50403 .69606 L .50416 .69552 L F
.50663 .69158 m .50406 .69668 L .50404 .69632 L .706 .396 0 r
F
.50406 .69668 m .50369 .69742 L .50404 .69632 L F
.50186 .65793 m .50106 .66381 L .50116 .65789 L 1 .31 0 r
F
.50186 .65793 m .50177 .66385 L .50106 .66381 L F
.50116 .65789 m .50034 .66376 L .50046 .65784 L 1 .315 0 r
F
.50116 .65789 m .50106 .66381 L .50034 .66376 L F
.50046 .65784 m .49958 .6637 L .49974 .65777 L 1 .328 0 r
F
.50046 .65784 m .50034 .66376 L .49958 .6637 L F
.49685 .65109 m .49484 .65668 L .49583 .65065 L 1 .571 0 r
F
.49685 .65109 m .49614 .65707 L .49484 .65668 L F
.49974 .65777 m .49876 .66361 L .49899 .65767 L 1 .35 0 r
F
.49974 .65777 m .49958 .6637 L .49876 .66361 L F
.50744 .66449 m .50573 .6703 L .50613 .66429 L 1 .53 0 r
F
.50744 .66449 m .50688 .67056 L .50573 .6703 L F
.4692 .69593 m .46182 .70485 L .45878 .69675 L .611 .373 0 r
F
.4692 .69593 m .47138 .70346 L .46182 .70485 L F
.49899 .65767 m .49785 .6635 L .49816 .65753 L 1 .38 0 r
F
.49899 .65767 m .49876 .66361 L .49785 .6635 L F
.50622 .58647 m .51183 .59623 L .50604 .59035 L .179 .213 0 r
F
.49828 .58115 m .50622 .58647 L .50604 .59035 L .032 .184 0 r
F
.50613 .66429 m .50476 .67012 L .50504 .66414 L 1 .469 0 r
F
.50613 .66429 m .50573 .6703 L .50476 .67012 L F
.49816 .65753 m .49679 .66334 L .49723 .65734 L 1 .417 0 r
F
.49816 .65753 m .49785 .6635 L .49679 .66334 L F
.49612 .64407 m .49313 .64919 L .49522 .64316 L 1 .691 0 r
F
.49612 .64407 m .49462 .65004 L .49313 .64919 L F
.50827 .68443 m .50568 .68961 L .5072 .68362 L .961 .452 0 r
F
.50827 .68443 m .50616 .69043 L .50568 .68961 L F
.49736 .6373 m .49416 .64189 L .49715 .636 L 1 .551 0 r
F
.49736 .6373 m .49522 .64316 L .49416 .64189 L F
.45733 .68847 m .44466 .69788 L .44256 .68873 L .728 .545 0 r
F
.45733 .68847 m .45878 .69675 L .44466 .69788 L F
.53508 .61387 m .53039 .6238 L .5269 .61642 L .582 .426 0 r
F
.53508 .61387 m .53986 .6219 L .53039 .6238 L F
.50825 .67091 m .50621 .67659 L .50688 .67056 L 1 .649 0 r
F
.50825 .67091 m .50732 .67699 L .50621 .67659 L F
.41571 .7315 m .43715 .73142 L .44081 .72935 L .013 0 0 r
F
.41571 .7315 m .41025 .73207 L .43715 .73142 L F
.50504 .66414 m .5039 .67 L .5041 .66403 L 1 .417 0 r
F
.50504 .66414 m .50476 .67012 L .5039 .67 L F
.48742 .72288 m .48909 .73127 L .48367 .72474 L .038 .108 0 r
F
.35574 .6754 m .30517 .69106 L .30191 .67287 L .567 .642 0 r
F
.35574 .6754 m .35697 .69019 L .30517 .69106 L F
.49583 .65065 m .49323 .65614 L .49462 .65004 L 1 .635 0 r
F
.49583 .65065 m .49484 .65668 L .49323 .65614 L F
.49913 .70452 m .49832 .70867 L .50088 .70311 L 0 0 0 r
F
.49913 .70452 m .49558 .70989 L .49832 .70867 L F
.50865 .67755 m .50628 .68303 L .50732 .67699 L 1 .645 0 r
F
.50865 .67755 m .5072 .68362 L .50628 .68303 L F
.49723 .65734 m .49552 .66311 L .49614 .65707 L 1 .461 0 r
F
.49723 .65734 m .49679 .66334 L .49552 .66311 L F
.60388 .62309 m .5796 .63713 L .57682 .62626 L .626 .691 0 r
F
.60388 .62309 m .6073 .63595 L .5796 .63713 L F
.48485 .57154 m .49828 .58115 L .4908 .57648 L .018 .22 0 r
F
.47562 .5681 m .48485 .57154 L .4908 .57648 L 0 .198 0 r
F
.5041 .66403 m .50312 .66991 L .50327 .66396 L 1 .374 0 r
F
.5041 .66403 m .5039 .67 L .50312 .66991 L F
.50007 .63035 m .49715 .636 L .49704 .63419 L .853 .436 0 r
F
.48083 .70943 m .47878 .7179 L .47462 .7108 L .37 .198 0 r
F
.48083 .70943 m .48385 .71625 L .47878 .7179 L F
.4606 .14034 m .51812 .14249 L .51404 .19249 L .567 .615 0 r
F
.50137 .74414 m .50621 .7491 L .50957 .75155 L .577 .027 0 r
F
.5006 .74344 m .50621 .7491 L .50137 .74414 L F
.50621 .7491 m .5114 .75452 L .51154 .75457 L .687 .071 0 r
F
.50621 .7491 m .51669 .75667 L .50957 .75155 L F
.50621 .7491 m .51154 .75457 L .51669 .75667 L F
.50327 .66396 m .50239 .66984 L .5025 .6639 L 1 .342 0 r
F
.50327 .66396 m .50312 .66991 L .50239 .66984 L F
.49137 .7293 m .49482 .73751 L .48909 .73127 L 0 .04 0 r
F
.48742 .72288 m .49137 .7293 L .48909 .73127 L .038 .108 0 r
F
.5025 .6639 m .50168 .66979 L .50177 .66385 L 1 .32 0 r
F
.5025 .6639 m .50239 .66984 L .50168 .66979 L F
.55287 .61926 m .54315 .63019 L .53986 .6219 L .662 .581 0 r
F
.55287 .61926 m .5573 .62854 L .54315 .63019 L F
.50177 .66385 m .50097 .66975 L .50106 .66381 L 1 .309 0 r
F
.50177 .66385 m .50168 .66979 L .50097 .66975 L F
.46369 .72448 m .47223 .72664 L .47552 .72259 L .211 0 0 r
F
.46369 .72448 m .45905 .72778 L .47223 .72664 L F
.50688 .67056 m .50526 .67631 L .50573 .6703 L 1 .581 0 r
F
.50688 .67056 m .50621 .67659 L .50526 .67631 L F
.50106 .66381 m .50023 .6697 L .50034 .66376 L 1 .306 0 r
F
.50106 .66381 m .50097 .66975 L .50023 .6697 L F
.49614 .65707 m .49397 .6628 L .49484 .65668 L 1 .512 0 r
F
.49614 .65707 m .49552 .66311 L .49397 .6628 L F
.50034 .66376 m .49945 .66966 L .49958 .6637 L 1 .312 0 r
F
.50034 .66376 m .50023 .6697 L .49945 .66966 L F
.5049 .62332 m .50111 .62859 L .50273 .62613 L .599 .395 0 r
F
.5049 .62332 m .50273 .62613 L .50802 .62105 L F
.49958 .6637 m .49858 .66959 L .49876 .66361 L 1 .325 0 r
F
.49958 .6637 m .49945 .66966 L .49858 .66959 L F
.51425 .59245 m .5174 .60257 L .51183 .59623 L .301 .245 0 r
F
.50622 .58647 m .51425 .59245 L .51183 .59623 L .179 .213 0 r
F
.49876 .66361 m .49759 .66951 L .49785 .6635 L 1 .345 0 r
F
.49876 .66361 m .49858 .66959 L .49759 .66951 L F
.47848 .70244 m .47462 .7108 L .47138 .70346 L .483 .246 0 r
F
.47848 .70244 m .48083 .70943 L .47462 .7108 L F
.50573 .6703 m .50443 .67611 L .50476 .67012 L 1 .515 0 r
F
.50573 .6703 m .50526 .67631 L .50443 .67611 L F
.49462 .65004 m .4912 .65539 L .49313 .64919 L 1 .714 0 r
F
.49462 .65004 m .49323 .65614 L .4912 .65539 L F
.50732 .67699 m .50547 .68261 L .50621 .67659 L 1 .622 0 r
F
.50732 .67699 m .50628 .68303 L .50547 .68261 L F
.49785 .6635 m .49643 .66939 L .49679 .66334 L 1 .371 0 r
F
.49785 .6635 m .49759 .66951 L .49643 .66939 L F
.50616 .69043 m .50416 .69552 L .50568 .68961 L .752 .382 0 r
F
.50616 .69043 m .50404 .69632 L .50416 .69552 L F
.49484 .65668 m .49202 .66235 L .49323 .65614 L 1 .573 0 r
F
.49484 .65668 m .49397 .6628 L .49202 .66235 L F
.49522 .64316 m .49126 .648 L .49416 .64189 L 1 .765 0 r
F
.49522 .64316 m .49313 .64919 L .49126 .648 L F
.5072 .68362 m .5052 .68901 L .50628 .68303 L 1 .455 0 r
F
.5072 .68362 m .50568 .68961 L .5052 .68901 L F
.50476 .67012 m .50367 .67597 L .5039 .67 L 1 .453 0 r
F
.50476 .67012 m .50443 .67611 L .50367 .67597 L F
.44525 .45424 m .40188 .45186 L .42521 .43835 L .821 .929 0 r
F
.46439 .44499 m .44525 .45424 L .42521 .43835 L .801 .925 0 r
F
.49679 .66334 m .49502 .66922 L .49552 .66311 L 1 .404 0 r
F
.49679 .66334 m .49643 .66939 L .49502 .66922 L F
.49555 .73551 m .5006 .74344 L .49482 .73751 L 0 0 0 r
F
.49137 .7293 m .49555 .73551 L .49482 .73751 L 0 .04 0 r
F
.52198 .59905 m .52251 .60932 L .5174 .60257 L .399 .291 0 r
F
.52198 .59905 m .52903 .60622 L .52251 .60932 L F
.51425 .59245 m .52198 .59905 L .5174 .60257 L .301 .245 0 r
F
.5039 .67 m .50295 .67587 L .50312 .66991 L 1 .398 0 r
F
.5039 .67 m .50367 .67597 L .50295 .67587 L F
.39447 .67721 m .35697 .69019 L .35574 .6754 L .619 .697 0 r
F
.39447 .67721 m .39478 .68955 L .35697 .69019 L F
.41071 .34842 m .46521 .37195 L .43925 .37297 L .454 .475 0 r
F
.37994 .35626 m .41071 .34842 L .43925 .37297 L .444 .464 0 r
F
.50312 .66991 m .50227 .6758 L .50239 .66984 L 1 .354 0 r
F
.50312 .66991 m .50295 .67587 L .50227 .6758 L F
.49552 .66311 m .49327 .66898 L .49397 .6628 L 1 .444 0 r
F
.49552 .66311 m .49502 .66922 L .49327 .66898 L F
.50621 .67659 m .50474 .6823 L .50526 .67631 L 1 .595 0 r
F
.50621 .67659 m .50547 .68261 L .50474 .6823 L F
.50239 .66984 m .50159 .67575 L .50168 .66979 L 1 .323 0 r
F
.50239 .66984 m .50227 .6758 L .50159 .67575 L F
.50168 .66979 m .50089 .67571 L .50097 .66975 L 1 .303 0 r
F
.50168 .66979 m .50159 .67575 L .50089 .67571 L F
.38337 .46723 m .32107 .47398 L .33805 .45244 L .714 .813 0 r
F
.40188 .45186 m .38337 .46723 L .33805 .45244 L .726 .838 0 r
F
.33805 .45244 m .32107 .47398 L .25038 .45982 L .655 .759 0 r
F
.49715 .636 m .49289 .64011 L .49704 .63419 L 1 .601 0 r
F
.49715 .636 m .49416 .64189 L .49289 .64011 L F
.46818 .68828 m .45878 .69675 L .45733 .68847 L .765 .463 0 r
F
.46818 .68828 m .4692 .69593 L .45878 .69675 L F
.50097 .66975 m .50015 .67568 L .50023 .6697 L 1 .294 0 r
F
.50097 .66975 m .50089 .67571 L .50015 .67568 L F
.64165 .61865 m .6073 .63595 L .60388 .62309 L .578 .654 0 r
F
.64165 .61865 m .64558 .63433 L .6073 .63595 L F
.50023 .6697 m .49935 .67564 L .49945 .66966 L 1 .293 0 r
F
.50023 .6697 m .50015 .67568 L .49935 .67564 L F
.4769 .69533 m .47138 .70346 L .4692 .69593 L .615 .308 0 r
F
.4769 .69533 m .47848 .70244 L .47138 .70346 L F
.62525 .5954 m .66875 .58253 L .6768 .59101 L .318 .382 0 r
F
.62525 .5954 m .61846 .59107 L .66875 .58253 L F
.42096 .55487 m .43151 .55359 L .45293 .5605 L .127 .304 0 r
F
.38667 .54795 m .43151 .55359 L .42096 .55487 L .24 .338 0 r
F
.49945 .66966 m .49845 .6756 L .49858 .66959 L 1 .298 0 r
F
.49945 .66966 m .49935 .67564 L .49845 .6756 L F
.49323 .65614 m .48951 .66172 L .4912 .65539 L 1 .649 0 r
F
.49323 .65614 m .49202 .66235 L .48951 .66172 L F
.49858 .66959 m .49742 .67555 L .49759 .66951 L 1 .31 0 r
F
.49858 .66959 m .49845 .6756 L .49742 .67555 L F
.50526 .67631 m .50406 .68209 L .50443 .67611 L 1 .548 0 r
F
.50526 .67631 m .50474 .6823 L .50406 .68209 L F
.49397 .6628 m .49104 .66865 L .49202 .66235 L 1 .494 0 r
F
.49397 .6628 m .49327 .66898 L .49104 .66865 L F
.50628 .68303 m .5047 .68859 L .50547 .68261 L 1 .484 0 r
F
.50628 .68303 m .5052 .68901 L .5047 .68859 L F
.49759 .66951 m .49618 .67548 L .49643 .66939 L 1 .327 0 r
F
.49759 .66951 m .49742 .67555 L .49618 .67548 L F
.49313 .64919 m .48858 .65433 L .49126 .648 L 1 .813 0 r
F
.49313 .64919 m .4912 .65539 L .48858 .65433 L F
.46346 .56203 m .48485 .57154 L .47562 .5681 L .068 .262 0 r
F
.45293 .5605 m .46346 .56203 L .47562 .5681 L .005 .254 0 r
F
.49643 .66939 m .49467 .67537 L .49502 .66922 L 1 .35 0 r
F
.49643 .66939 m .49618 .67548 L .49467 .67537 L F
.50443 .67611 m .50341 .68194 L .50367 .67597 L 1 .484 0 r
F
.50443 .67611 m .50406 .68209 L .50341 .68194 L F
.49558 .70989 m .49612 .71411 L .49832 .70867 L .177 0 0 r
F
.50568 .68961 m .50411 .69495 L .5052 .68901 L .823 .379 0 r
F
.50568 .68961 m .50416 .69552 L .50411 .69495 L F
.50088 .70311 m .50017 .70779 L .50202 .7021 L 0 0 0 r
F
.50088 .70311 m .49832 .70867 L .50017 .70779 L F
.51669 .75667 m .52294 .76151 L .53264 .76393 L .588 .007 0 r
F
.32789 .54766 m .33767 .5381 L .38667 .54795 L .319 .368 0 r
F
.25595 .54005 m .33767 .5381 L .32789 .54766 L .371 .394 0 r
F
.42246 .67851 m .39478 .68955 L .39447 .67721 L .694 .729 0 r
F
.42246 .67851 m .42239 .68908 L .39478 .68955 L F
.49502 .66922 m .49277 .67522 L .49327 .66898 L 1 .379 0 r
F
.49502 .66922 m .49467 .67537 L .49277 .67522 L F
.54633 .61032 m .53986 .6219 L .53508 .61387 L .569 .494 0 r
F
.54633 .61032 m .55287 .61926 L .53986 .6219 L F
.50584 .43262 m .48136 .4191 L .51102 .41402 L .716 .82 0 r
F
.50584 .43262 m .48496 .43774 L .48136 .4191 L F
.50367 .67597 m .50278 .68184 L .50295 .67587 L 1 .418 0 r
F
.50367 .67597 m .50341 .68194 L .50278 .68184 L F
.41235 .25003 m .33009 .2314 L .37663 .20752 L .752 .847 0 r
F
.44981 .23708 m .41235 .25003 L .37663 .20752 L .745 .852 0 r
F
.50111 .62859 m .49704 .63419 L .49707 .63166 L .828 .459 0 r
F
.49202 .66235 m .48815 .66817 L .48951 .66172 L 1 .557 0 r
F
.49202 .66235 m .49104 .66865 L .48815 .66817 L F
.57087 .61559 m .5573 .62854 L .55287 .61926 L .618 .62 0 r
F
.57087 .61559 m .57682 .62626 L .5573 .62854 L F
.50295 .67587 m .50214 .68177 L .50227 .6758 L 1 .362 0 r
F
.50295 .67587 m .50278 .68184 L .50214 .68177 L F
.50547 .68261 m .50419 .68828 L .50474 .6823 L 1 .531 0 r
F
.50547 .68261 m .5047 .68859 L .50419 .68828 L F
.49978 .74151 m .50621 .7491 L .5006 .74344 L .704 .108 0 r
F
.49555 .73551 m .49978 .74151 L .5006 .74344 L 0 0 0 r
F
.49524 .57583 m .50622 .58647 L .49828 .58115 L .135 .24 0 r
F
.48485 .57154 m .49524 .57583 L .49828 .58115 L .018 .22 0 r
F
.50227 .6758 m .5015 .68172 L .50159 .67575 L 1 .321 0 r
F
.50227 .6758 m .50214 .68177 L .5015 .68172 L F
.50159 .67575 m .50082 .68169 L .50089 .67571 L 1 .294 0 r
F
.50159 .67575 m .5015 .68172 L .50082 .68169 L F
.49327 .66898 m .49034 .67501 L .49104 .66865 L 1 .416 0 r
F
.49327 .66898 m .49277 .67522 L .49034 .67501 L F
.50089 .67571 m .50009 .68167 L .50015 .67568 L 1 .279 0 r
F
.50089 .67571 m .50082 .68169 L .50009 .68167 L F
.49416 .64189 m .48885 .64634 L .49289 .64011 L 1 .861 0 r
F
.49416 .64189 m .49126 .648 L .48885 .64634 L F
.4912 .65539 m .48623 .66085 L .48858 .65433 L 1 .744 0 r
F
.4912 .65539 m .48951 .66172 L .48623 .66085 L F
.50015 .67568 m .49929 .68165 L .49935 .67564 L 1 .272 0 r
F
.50015 .67568 m .50009 .68167 L .49929 .68165 L F
.48548 .70842 m .48385 .71625 L .48083 .70943 L .361 .169 0 r
F
.48548 .70842 m .48769 .71504 L .48385 .71625 L F
.49935 .67564 m .49838 .68164 L .49845 .6756 L 1 .272 0 r
F
.49935 .67564 m .49929 .68165 L .49838 .68164 L F
.47618 .68813 m .4692 .69593 L .46818 .68828 L .782 .386 0 r
F
.47618 .68813 m .4769 .69533 L .4692 .69593 L F
.49845 .6756 m .49732 .68162 L .49742 .67555 L 1 .277 0 r
F
.49845 .6756 m .49838 .68164 L .49732 .68162 L F
.48378 .7017 m .48083 .70943 L .47848 .70244 L .477 .21 0 r
F
.48378 .7017 m .48548 .70842 L .48083 .70943 L F
.49742 .67555 m .49605 .6816 L .49618 .67548 L 1 .286 0 r
F
.49742 .67555 m .49732 .68162 L .49605 .6816 L F
.44277 .67943 m .42239 .68908 L .42246 .67851 L .785 .715 0 r
F
.44277 .67943 m .44256 .68873 L .42239 .68908 L F
.50474 .6823 m .50368 .68807 L .50406 .68209 L 1 .55 0 r
F
.50474 .6823 m .50419 .68828 L .50368 .68807 L F
.43151 .55359 m .46346 .56203 L .45293 .5605 L .151 .303 0 r
F
.49029 .72152 m .49137 .7293 L .48742 .72288 L .01 .068 0 r
F
.5052 .68901 m .50393 .69454 L .5047 .68859 L .91 .384 0 r
F
.5052 .68901 m .50411 .69495 L .50393 .69454 L F
.49618 .67548 m .49448 .68156 L .49467 .67537 L 1 .301 0 r
F
.49618 .67548 m .49605 .6816 L .49448 .68156 L F
.5114 .75452 m .52294 .76151 L .51669 .75667 L .722 .092 0 r
F
.49104 .66865 m .48718 .67471 L .48815 .66817 L 1 .465 0 r
F
.49104 .66865 m .49034 .67501 L .48718 .67471 L F
.49467 .67537 m .4925 .68151 L .49277 .67522 L 1 .32 0 r
F
.49467 .67537 m .49448 .68156 L .4925 .68151 L F
.48264 .69489 m .47848 .70244 L .4769 .69533 L .612 .261 0 r
F
.48264 .69489 m .48378 .7017 L .47848 .70244 L F
.50406 .68209 m .50315 .68792 L .50341 .68194 L 1 .508 0 r
F
.50406 .68209 m .50368 .68807 L .50315 .68792 L F
.48951 .66172 m .48434 .66752 L .48623 .66085 L 1 .637 0 r
F
.48951 .66172 m .48815 .66817 L .48434 .66752 L F
.46439 .44499 m .42521 .43835 L .4522 .42729 L .801 .925 0 r
F
.48496 .43774 m .46439 .44499 L .4522 .42729 L .764 .889 0 r
F
.49277 .67522 m .48996 .68143 L .49034 .67501 L 1 .347 0 r
F
.49277 .67522 m .4925 .68151 L .48996 .68143 L F
.50802 .62105 m .50273 .62613 L .5052 .62268 L .606 .427 0 r
F
.45756 .6801 m .44256 .68873 L .44277 .67943 L .876 .654 0 r
F
.45756 .6801 m .45733 .68847 L .44256 .68873 L F
.47552 .72259 m .4817 .72582 L .48403 .7212 L .333 0 0 r
F
.47552 .72259 m .47223 .72664 L .4817 .72582 L F
.50341 .68194 m .5026 .68782 L .50278 .68184 L 1 .434 0 r
F
.50341 .68194 m .50315 .68792 L .5026 .68782 L F
.44081 .72935 m .45656 .73095 L .45905 .72778 L .156 0 0 r
F
.44081 .72935 m .43715 .73142 L .45656 .73095 L F
.49317 .72786 m .49555 .73551 L .49137 .7293 L 0 0 0 r
F
.49029 .72152 m .49317 .72786 L .49137 .7293 L .01 .068 0 r
F
.49126 .648 m .48512 .65286 L .48885 .64634 L 1 .93 0 r
F
.49126 .648 m .48858 .65433 L .48512 .65286 L F
.50278 .68184 m .50203 .68775 L .50214 .68177 L 1 .365 0 r
F
.50278 .68184 m .5026 .68782 L .50203 .68775 L F
.5047 .68859 m .50365 .69425 L .50419 .68828 L 1 .406 0 r
F
.5047 .68859 m .50393 .69454 L .50365 .69425 L F
.49034 .67501 m .48663 .68131 L .48718 .67471 L 1 .384 0 r
F
.49034 .67501 m .48996 .68143 L .48663 .68131 L F
.48212 .68802 m .4769 .69533 L .47618 .68813 L .783 .326 0 r
F
.48212 .68802 m .48264 .69489 L .4769 .69533 L F
.50202 .7021 m .50139 .70715 L .50271 .70136 L 0 0 0 r
F
.50202 .7021 m .50017 .70779 L .50139 .70715 L F
.50214 .68177 m .50142 .68771 L .5015 .68172 L 1 .314 0 r
F
.50214 .68177 m .50203 .68775 L .50142 .68771 L F
.69477 .6124 m .64558 .63433 L .64165 .61865 L .545 .61 0 r
F
.69477 .6124 m .69867 .63208 L .64558 .63433 L F
.48815 .66817 m .48299 .6743 L .48434 .66752 L 1 .53 0 r
F
.48815 .66817 m .48718 .67471 L .48299 .6743 L F
.5015 .68172 m .50078 .68769 L .50082 .68169 L 1 .282 0 r
F
.5015 .68172 m .50142 .68771 L .50078 .68769 L F
.48496 .43774 m .4522 .42729 L .48136 .4191 L .764 .889 0 r
F
.46838 .68057 m .45733 .68847 L .45756 .6801 L .943 .567 0 r
F
.46838 .68057 m .46818 .68828 L .45733 .68847 L F
.50082 .68169 m .50007 .68768 L .50009 .68167 L 1 .262 0 r
F
.50082 .68169 m .50078 .68769 L .50007 .68768 L F
.25173 .7359 m .317 .7295 L .32194 .7342 L .221 .349 0 r
F
.25173 .7359 m .24187 .72704 L .317 .7295 L F
.50009 .68167 m .49928 .68769 L .49929 .68165 L .977 .251 0 r
F
.50009 .68167 m .50007 .68768 L .49928 .68769 L F
.49929 .68165 m .49838 .6877 L .49838 .68164 L .944 .246 0 r
F
.49929 .68165 m .49928 .68769 L .49838 .6877 L F
.49838 .68164 m .49731 .68772 L .49732 .68162 L .928 .246 0 r
F
.49838 .68164 m .49838 .6877 L .49731 .68772 L F
.49704 .63419 m .4913 .63763 L .49707 .63166 L 1 .67 0 r
F
.49704 .63419 m .49289 .64011 L .4913 .63763 L F
.49732 .68162 m .49604 .68774 L .49605 .6816 L .924 .25 0 r
F
.49732 .68162 m .49731 .68772 L .49604 .68774 L F
.49605 .6816 m .49446 .68777 L .49448 .68156 L .929 .257 0 r
F
.49605 .6816 m .49604 .68774 L .49446 .68777 L F
.49448 .68156 m .49247 .68782 L .4925 .68151 L .939 .269 0 r
F
.49448 .68156 m .49446 .68777 L .49247 .68782 L F
.49832 .70867 m .4986 .7134 L .50017 .70779 L .209 0 0 r
F
.49832 .70867 m .49612 .71411 L .4986 .7134 L F
.4925 .68151 m .4899 .68787 L .48996 .68143 L .952 .288 0 r
F
.4925 .68151 m .49247 .68782 L .4899 .68787 L F
.50419 .68828 m .5033 .69404 L .50368 .68807 L 1 .493 0 r
F
.50419 .68828 m .50365 .69425 L .5033 .69404 L F
.47634 .68091 m .46818 .68828 L .46838 .68057 L .979 .479 0 r
F
.47634 .68091 m .47618 .68813 L .46818 .68828 L F
.48718 .67471 m .48223 .68115 L .48299 .6743 L 1 .434 0 r
F
.48718 .67471 m .48663 .68131 L .48223 .68115 L F
.48858 .65433 m .48187 .65963 L .48512 .65286 L 1 .857 0 r
F
.48858 .65433 m .48623 .66085 L .48187 .65963 L F
.48996 .68143 m .48655 .68794 L .48663 .68131 L .968 .314 0 r
F
.48996 .68143 m .4899 .68787 L .48655 .68794 L F
.51901 .61361 m .5191 .61339 L .52807 .60974 L .404 .389 0 r
F
.51901 .61361 m .51255 .61786 L .5191 .61339 L F
.5063 .58103 m .51425 .59245 L .50622 .58647 L .243 .263 0 r
F
.49524 .57583 m .5063 .58103 L .50622 .58647 L .135 .24 0 r
F
.50411 .69495 m .50319 .70046 L .50393 .69454 L 0 0 0 r
F
.48223 .68115 m .47618 .68813 L .47634 .68091 L .988 .406 0 r
F
.48223 .68115 m .48212 .68802 L .47618 .68813 L F
.48776 .70115 m .48548 .70842 L .48378 .7017 L .475 .186 0 r
F
.48693 .69456 m .48378 .7017 L .48264 .69489 L .608 .23 0 r
F
.48693 .69456 m .48776 .70115 L .48378 .7017 L F
.48655 .68794 m .48264 .69489 L .48212 .68802 L .778 .284 0 r
F
.48655 .68794 m .48693 .69456 L .48264 .69489 L F
.48663 .68131 m .48212 .68802 L .48223 .68115 L .982 .352 0 r
F
.48663 .68131 m .48655 .68794 L .48212 .68802 L F
.52939 .22684 m .48869 .18076 L .54654 .17958 L .71 .83 0 r
F
.52939 .22684 m .48965 .22926 L .48869 .18076 L F
.48901 .70769 m .48769 .71504 L .48548 .70842 L .359 .149 0 r
F
.48776 .70115 m .48901 .70769 L .48548 .70842 L .475 .186 0 r
F
.50368 .68807 m .50289 .6939 L .50315 .68792 L 1 .517 0 r
F
.50368 .68807 m .5033 .69404 L .50289 .6939 L F
.50388 .7473 m .5114 .75452 L .50621 .7491 L .8 .147 0 r
F
.49978 .74151 m .50388 .7473 L .50621 .7491 L .704 .108 0 r
F
.49623 .73404 m .49978 .74151 L .49555 .73551 L 0 0 0 r
F
.49317 .72786 m .49623 .73404 L .49555 .73551 L F
.48623 .66085 m .47925 .6666 L .48187 .65963 L 1 .737 0 r
F
.48623 .66085 m .48434 .66752 L .47925 .6666 L F
.4899 .68787 m .48693 .69456 L .48655 .68794 L .771 .256 0 r
F
.48299 .6743 m .48223 .68115 L .47634 .68091 L 1 .502 0 r
F
.50315 .68792 m .50243 .69381 L .5026 .68782 L 1 .445 0 r
F
.50315 .68792 m .50289 .6939 L .50243 .69381 L F
.48901 .70769 m .49061 .71415 L .48769 .71504 L .359 .149 0 r
F
.48434 .66752 m .47738 .67371 L .47925 .6666 L 1 .613 0 r
F
.48434 .66752 m .48299 .6743 L .47738 .67371 L F
.4899 .68787 m .49018 .69432 L .48693 .69456 L .771 .256 0 r
F
.49247 .68782 m .49018 .69432 L .4899 .68787 L .766 .238 0 r
F
.48299 .6743 m .47634 .68091 L .47738 .67371 L 1 .502 0 r
F
.5026 .68782 m .50192 .69375 L .50203 .68775 L 1 .361 0 r
F
.5026 .68782 m .50243 .69381 L .50192 .69375 L F
.49247 .68782 m .49268 .69414 L .49018 .69432 L .766 .238 0 r
F
.49446 .68777 m .49268 .69414 L .49247 .68782 L .765 .227 0 r
F
.50271 .70136 m .50213 .70669 L .50307 .70084 L 0 0 0 r
F
.50271 .70136 m .50139 .70715 L .50213 .70669 L F
.49446 .68777 m .49462 .694 L .49268 .69414 L .765 .227 0 r
F
.49604 .68774 m .49462 .694 L .49446 .68777 L .77 .22 0 r
F
.49018 .69432 m .48776 .70115 L .48693 .69456 L .607 .21 0 r
F
.50203 .68775 m .50137 .69372 L .50142 .68771 L 1 .302 0 r
F
.50203 .68775 m .50192 .69375 L .50137 .69372 L F
.50393 .69454 m .50313 .7002 L .50365 .69425 L .833 .348 0 r
F
.50393 .69454 m .50319 .70046 L .50313 .7002 L F
.49604 .68774 m .49616 .6939 L .49462 .694 L .77 .22 0 r
F
.49731 .68772 m .49616 .6939 L .49604 .68774 L .781 .217 0 r
F
.49731 .68772 m .4974 .69383 L .49616 .6939 L F
.49838 .6877 m .4974 .69383 L .49731 .68772 L .801 .218 0 r
F
.50142 .68771 m .50076 .69371 L .50078 .68769 L 1 .265 0 r
F
.50142 .68771 m .50137 .69372 L .50076 .69371 L F
.47738 .67371 m .47634 .68091 L .46838 .68057 L 1 .588 0 r
F
.49838 .6877 m .49844 .69377 L .4974 .69383 L .801 .218 0 r
F
.49928 .68769 m .49844 .69377 L .49838 .6877 L .832 .221 0 r
F
.52821 .59412 m .52903 .60622 L .52198 .59905 L .417 .352 0 r
F
.52821 .59412 m .53799 .60189 L .52903 .60622 L F
.50078 .68769 m .50008 .69371 L .50007 .68768 L .951 .243 0 r
F
.50078 .68769 m .50076 .69371 L .50008 .69371 L F
.49928 .68769 m .49932 .69374 L .49844 .69377 L .832 .221 0 r
F
.50007 .68768 m .49932 .69374 L .49928 .68769 L .879 .229 0 r
F
.50007 .68768 m .50008 .69371 L .49932 .69374 L F
.49289 .64011 m .48569 .64402 L .4913 .63763 L 1 .962 0 r
F
.49289 .64011 m .48885 .64634 L .48569 .64402 L F
.49079 .70075 m .48901 .70769 L .48776 .70115 L .477 .172 0 r
F
.49018 .69432 m .49079 .70075 L .48776 .70115 L .607 .21 0 r
F
.49251 .72052 m .49317 .72786 L .49029 .72152 L .004 .041 0 r
F
.51747 .58714 m .52198 .59905 L .51425 .59245 L .337 .3 0 r
F
.5063 .58103 m .51747 .58714 L .51425 .59245 L .243 .263 0 r
F
.49268 .69414 m .49079 .70075 L .49018 .69432 L .609 .198 0 r
F
.50365 .69425 m .50294 .70001 L .5033 .69404 L 1 .391 0 r
F
.50365 .69425 m .50313 .7002 L .50294 .70001 L F
.59599 .61042 m .57682 .62626 L .57087 .61559 L .579 .626 0 r
F
.59599 .61042 m .60388 .62309 L .57682 .62626 L F
.50017 .70779 m .50026 .71289 L .50139 .70715 L .216 0 0 r
F
.50017 .70779 m .4986 .7134 L .50026 .71289 L F
.51747 .58714 m .52821 .59412 L .52198 .59905 L .337 .3 0 r
F
.46979 .67289 m .46838 .68057 L .45756 .6801 L 1 .686 0 r
F
.47738 .67371 m .46838 .68057 L .46979 .67289 L 1 .588 0 r
F
.49268 .69414 m .49312 .70045 L .49079 .70075 L .609 .198 0 r
F
.49462 .694 m .49312 .70045 L .49268 .69414 L .618 .191 0 r
F
.47925 .6666 m .47738 .67371 L .46979 .67289 L 1 .714 0 r
F
.50273 .62613 m .49731 .62811 L .5052 .62268 L .793 .487 0 r
F
.50273 .62613 m .49707 .63166 L .49731 .62811 L F
.4917 .70715 m .49061 .71415 L .48901 .70769 L .363 .136 0 r
F
.49079 .70075 m .4917 .70715 L .48901 .70769 L .477 .172 0 r
F
.5033 .69404 m .50265 .69989 L .50289 .6939 L 1 .502 0 r
F
.5033 .69404 m .50294 .70001 L .50265 .69989 L F
.50307 .70084 m .50253 .70637 L .50319 .70046 L 0 0 0 r
F
.50307 .70084 m .50213 .70669 L .50253 .70637 L F
.56195 .60535 m .55287 .61926 L .54633 .61032 L .551 .542 0 r
F
.56195 .60535 m .57087 .61559 L .55287 .61926 L F
.48403 .7212 m .48844 .72522 L .49011 .7202 L .422 0 0 r
F
.48403 .7212 m .4817 .72582 L .48844 .72522 L F
.49462 .694 m .49495 .70023 L .49312 .70045 L .618 .191 0 r
F
.49616 .6939 m .49495 .70023 L .49462 .694 L .632 .188 0 r
F
.49312 .70045 m .4917 .70715 L .49079 .70075 L .484 .164 0 r
F
.48885 .64634 m .4805 .6508 L .48569 .64402 L 1 1 0 r
F
.48885 .64634 m .48512 .65286 L .4805 .6508 L F
.47626 .56458 m .49524 .57583 L .48485 .57154 L .143 .272 0 r
F
.46346 .56203 m .47626 .56458 L .48485 .57154 L .068 .262 0 r
F
.49931 .74008 m .50388 .7473 L .49978 .74151 L .788 .173 0 r
F
.49623 .73404 m .49931 .74008 L .49978 .74151 L 0 0 0 r
F
.50289 .6939 m .50228 .69981 L .50243 .69381 L 1 .449 0 r
F
.50289 .6939 m .50265 .69989 L .50228 .69981 L F
.49616 .6939 m .4964 .70007 L .49495 .70023 L .632 .188 0 r
F
.4974 .69383 m .4964 .70007 L .49616 .6939 L .654 .189 0 r
F
.49462 .7268 m .49623 .73404 L .49317 .72786 L 0 0 0 r
F
.49251 .72052 m .49462 .7268 L .49317 .72786 L .004 .041 0 r
F
.4974 .69383 m .49758 .69995 L .4964 .70007 L .654 .189 0 r
F
.49844 .69377 m .49758 .69995 L .4974 .69383 L .684 .192 0 r
F
.50243 .69381 m .50184 .69976 L .50192 .69375 L 1 .35 0 r
F
.50243 .69381 m .50228 .69981 L .50184 .69976 L F
.47925 .6666 m .46979 .67289 L .47237 .66531 L 1 .714 0 r
F
.48187 .65963 m .47925 .6666 L .47237 .66531 L 1 .85 0 r
F
.49844 .69377 m .49857 .69986 L .49758 .69995 L .684 .192 0 r
F
.49932 .69374 m .49857 .69986 L .49844 .69377 L .725 .198 0 r
F
.45905 .72778 m .47052 .73062 L .47223 .72664 L .305 0 0 r
F
.45905 .72778 m .45656 .73095 L .47052 .73062 L F
.50192 .69375 m .50133 .69974 L .50137 .69372 L 1 .284 0 r
F
.50192 .69375 m .50184 .69976 L .50133 .69974 L F
.4917 .70715 m .49287 .7135 L .49061 .71415 L .363 .136 0 r
F
.49932 .69374 m .4994 .6998 L .49857 .69986 L .725 .198 0 r
F
.50008 .69371 m .4994 .6998 L .49932 .69374 L .78 .208 0 r
F
.50137 .69372 m .50077 .69974 L .50076 .69371 L .975 .246 0 r
F
.50137 .69372 m .50133 .69974 L .50077 .69974 L F
.50008 .69371 m .50013 .69976 L .4994 .6998 L .78 .208 0 r
F
.50076 .69371 m .50013 .69976 L .50008 .69371 L .859 .222 0 r
F
.50076 .69371 m .50077 .69974 L .50013 .69976 L F
.49612 .71411 m .49737 .71896 L .4986 .7134 L .384 .028 0 r
F
.45947 .67174 m .45756 .6801 L .44277 .67943 L 1 .774 0 r
F
.46979 .67289 m .45756 .6801 L .45947 .67174 L 1 .686 0 r
F
.698 .36469 m .72997 .39311 L .66354 .41476 L .563 .626 0 r
F
.48512 .65286 m .476 .65792 L .4805 .6508 L 1 .978 0 r
F
.48512 .65286 m .48187 .65963 L .476 .65792 L F
.50319 .70046 m .50253 .70637 L .50267 .70614 L 0 0 0 r
F
.50319 .70046 m .50267 .70614 L .50313 .7002 L F
.48187 .65963 m .47237 .66531 L .476 .65792 L 1 .85 0 r
F
.49312 .70045 m .49379 .70675 L .4917 .70715 L .484 .164 0 r
F
.49495 .70023 m .49379 .70675 L .49312 .70045 L .497 .16 0 r
F
.50139 .70715 m .50133 .71252 L .50213 .70669 L .195 0 0 r
F
.50139 .70715 m .50026 .71289 L .50133 .71252 L F
.49379 .70675 m .49287 .7135 L .4917 .70715 L .375 .129 0 r
F
.5114 .75452 m .51595 .75972 L .52294 .76151 L .722 .092 0 r
F
.49495 .70023 m .49544 .70646 L .49379 .70675 L .497 .16 0 r
F
.4964 .70007 m .49544 .70646 L .49495 .70023 L .517 .16 0 r
F
.50313 .7002 m .50263 .70599 L .50294 .70001 L .836 .337 0 r
F
.50313 .7002 m .50267 .70614 L .50263 .70599 L F
.77021 .6035 m .69867 .63208 L .69477 .6124 L .521 .569 0 r
F
.77021 .6035 m .7726 .62896 L .69867 .63208 L F
.32194 .7342 m .37068 .73127 L .3731 .73296 L .157 .33 0 r
F
.32194 .7342 m .317 .7295 L .37068 .73127 L F
.44981 .23708 m .37663 .20752 L .43068 .19024 L .745 .852 0 r
F
.48965 .22926 m .44981 .23708 L .43068 .19024 L .73 .846 0 r
F
.47237 .66531 m .46979 .67289 L .45947 .67174 L 1 .818 0 r
F
.49426 .71979 m .49462 .7268 L .49251 .72052 L .02 .026 0 r
F
.4964 .70007 m .49676 .70624 L .49544 .70646 L .517 .16 0 r
F
.49758 .69995 m .49676 .70624 L .4964 .70007 L .544 .163 0 r
F
.50766 .75293 m .51595 .75972 L .5114 .75452 L .871 .159 0 r
F
.50388 .7473 m .50766 .75293 L .5114 .75452 L .8 .147 0 r
F
.50294 .70001 m .50245 .70588 L .50265 .69989 L 1 .452 0 r
F
.50294 .70001 m .50263 .70599 L .50245 .70588 L F
.6768 .59101 m .74123 .57025 L .74966 .58483 L .367 .393 0 r
F
.6768 .59101 m .66875 .58253 L .74123 .57025 L F
.49685 .73297 m .49931 .74008 L .49623 .73404 L 0 0 0 r
F
.49462 .7268 m .49685 .73297 L .49623 .73404 L F
.49758 .69995 m .49785 .70608 L .49676 .70624 L .544 .163 0 r
F
.49857 .69986 m .49785 .70608 L .49758 .69995 L .58 .168 0 r
F
.49379 .70675 m .49465 .71302 L .49287 .7135 L .375 .129 0 r
F
.49544 .70646 m .49465 .71302 L .49379 .70675 L .394 .127 0 r
F
.50265 .69989 m .50216 .70582 L .50228 .69981 L 1 .445 0 r
F
.50265 .69989 m .50245 .70588 L .50216 .70582 L F
.50213 .70669 m .50197 .71226 L .50253 .70637 L .134 0 0 r
F
.50213 .70669 m .50133 .71252 L .50197 .71226 L F
.44531 .67014 m .44277 .67943 L .42246 .67851 L .896 .823 0 r
F
.45947 .67174 m .44277 .67943 L .44531 .67014 L 1 .774 0 r
F
.49857 .69986 m .49876 .70597 L .49785 .70608 L .58 .168 0 r
F
.4994 .6998 m .49876 .70597 L .49857 .69986 L .625 .176 0 r
F
.50228 .69981 m .50178 .70579 L .50184 .69976 L 1 .327 0 r
F
.50228 .69981 m .50216 .70582 L .50178 .70579 L F
.49707 .63166 m .48927 .63414 L .49731 .62811 L .973 .736 0 r
F
.49707 .63166 m .4913 .63763 L .48927 .63414 L F
.4994 .6998 m .49954 .70588 L .49876 .70597 L .625 .176 0 r
F
.50013 .69976 m .49954 .70588 L .4994 .6998 L .684 .187 0 r
F
.4986 .7134 m .49939 .71859 L .50026 .71289 L .399 .054 0 r
F
.4986 .7134 m .49737 .71896 L .49939 .71859 L F
.50013 .69976 m .50021 .70583 L .49954 .70588 L .684 .187 0 r
F
.50077 .69974 m .50021 .70583 L .50013 .69976 L .762 .202 0 r
F
.50184 .69976 m .50133 .70578 L .50133 .69974 L 1 .259 0 r
F
.50184 .69976 m .50178 .70579 L .50133 .70578 L F
.49426 .71979 m .4958 .72602 L .49462 .7268 L .02 .026 0 r
F
.49565 .71926 m .4958 .72602 L .49426 .71979 L .057 .023 0 r
F
.49565 .71926 m .49585 .71939 L .49737 .71896 L .521 .082 0 r
F
.49681 .71994 m .49679 .72545 L .49567 .71928 L .112 .03 0 r
F
.49681 .71994 m .49764 .72503 L .49679 .72545 L F
.49683 .71997 m .49718 .72018 L .49681 .71994 L .521 .082 0 r
F
.49585 .71939 m .49719 .72016 L .49737 .71896 L F
.49681 .71886 m .49699 .72018 L .49681 .71994 L .112 .03 0 r
F
.49699 .72018 m .49764 .72503 L .49681 .71994 L F
.49681 .71994 m .49718 .72018 L .49719 .72016 L .521 .082 0 r
F
.49585 .71939 m .49683 .71997 L .49681 .71994 L F
.49681 .71886 m .49681 .71994 L .49567 .71925 L .112 .03 0 r
F
.49681 .71994 m .49567 .71928 L .49567 .71925 L F
.49567 .71925 m .49567 .71927 L .49565 .71926 L .057 .023 0 r
F
.49567 .71927 m .4958 .72602 L .49565 .71926 L F
.49567 .71927 m .49679 .72545 L .4958 .72602 L F
.49567 .71925 m .49567 .71928 L .49567 .71927 L F
.49567 .71928 m .49679 .72545 L .49567 .71927 L F
.49439 .71948 m .49653 .7245 L .49704 .7211 L .521 .082 0 r
F
.49848 .72186 m .49905 .72449 L .49839 .72472 L .251 .066 0 r
F
.49773 .72096 m .49839 .72472 L .49764 .72503 L .179 .046 0 r
F
.49802 .72139 m .49839 .72472 L .49773 .72096 L F
.49806 .72144 m .49806 .72146 L .49802 .72139 L F
.49806 .72146 m .49839 .72472 L .49802 .72139 L F
.49717 .72026 m .49764 .72503 L .49699 .72018 L F
.49723 .71988 m .49717 .72026 L .4979 .72095 L .55 .108 0 r
F
.49717 .72026 m .49788 .72102 L .4979 .72095 L F
.49773 .72054 m .49773 .72086 L .49717 .72026 L .179 .046 0 r
F
.49773 .72086 m .49764 .72503 L .49717 .72026 L F
.49717 .72026 m .49653 .7245 L .49788 .72102 L .55 .108 0 r
F
.49737 .71896 m .4979 .72095 L .49939 .71859 L F
.4979 .72095 m .49812 .7212 L .49939 .71859 L F
.49802 .72139 m .49806 .72144 L .49939 .71859 L F
.49849 .72162 m .49848 .72186 L .49842 .7216 L .251 .066 0 r
F
.49849 .72162 m .49856 .72199 L .49848 .72186 L F
.49887 .72206 m .49905 .72449 L .49849 .72162 L F
.49812 .72132 m .49906 .72186 L .49939 .71859 L .55 .108 0 r
F
.49806 .72144 m .49855 .72165 L .49812 .72132 L F
.49855 .72165 m .49906 .72186 L .49812 .72132 L F
.49939 .71859 m .49962 .72294 L .5002 .72345 L .568 .125 0 r
F
.49962 .72294 m .49962 .72299 L .4997 .72305 L F
.49962 .72294 m .4997 .72305 L .5002 .72345 L F
.4997 .72305 m .50018 .72419 L .49964 .72432 L .386 .108 0 r
F
.5002 .72345 m .49962 .72299 L .49999 .7236 L .568 .125 0 r
F
.50021 .7237 m .50018 .72419 L .50016 .72368 L .443 .126 0 r
F
.50025 .72373 m .49999 .7236 L .50032 .72414 L .568 .125 0 r
F
.5002 .72345 m .49999 .7236 L .50025 .72373 L F
.50026 .71289 m .49939 .71859 L .50072 .71833 L .397 .068 0 r
F
.49939 .71859 m .50025 .72375 L .50072 .71833 L .568 .125 0 r
F
.5002 .72376 m .50058 .72403 L .50018 .72419 L .443 .126 0 r
F
.50035 .72373 m .50063 .72411 L .50128 .72404 L .572 .136 0 r
F
.50058 .72403 m .50067 .7241 L .50063 .72411 L .443 .126 0 r
F
.50058 .72403 m .50063 .72411 L .50018 .72419 L F
.50072 .71833 m .50035 .72373 L .50128 .72404 L .572 .136 0 r
F
.50035 .72373 m .50032 .72414 L .50063 .72411 L F
.50025 .72375 m .50032 .72414 L .50035 .72373 L .568 .125 0 r
F
.50025 .72375 m .50035 .72373 L .50072 .71833 L F
.50049 .71799 m .50066 .72367 L .5002 .72376 L .443 .126 0 r
F
.50066 .72367 m .50067 .7241 L .5002 .72376 L F
.50049 .71799 m .50021 .7237 L .49993 .71808 L F
.50021 .7237 m .50016 .72368 L .49993 .71808 L F
.49993 .71808 m .50016 .72368 L .4997 .72305 L .386 .108 0 r
F
.50016 .72368 m .50018 .72419 L .4997 .72305 L F
.49993 .71808 m .4997 .72305 L .49931 .7182 L F
.4997 .72305 m .49964 .72432 L .49957 .72294 L F
.49939 .71859 m .49904 .72202 L .49962 .72299 L .568 .125 0 r
F
.4997 .72305 m .49957 .72294 L .49931 .7182 L .386 .108 0 r
F
.49914 .7222 m .49964 .72432 L .49905 .72449 L .322 .087 0 r
F
.49918 .72227 m .49964 .72432 L .49914 .7222 L F
.49954 .7224 m .49964 .72432 L .49914 .7221 L F
.49903 .72209 m .49905 .72449 L .49887 .72206 L F
.49904 .72202 m .49903 .72209 L .49914 .7222 L .568 .125 0 r
F
.49914 .7221 m .49914 .7222 L .49903 .72209 L .322 .087 0 r
F
.49914 .7222 m .49905 .72449 L .49903 .72209 L F
.49856 .72199 m .49905 .72449 L .49848 .72186 L .251 .066 0 r
F
.49914 .7222 m .49881 .72429 L .50025 .72415 L .568 .125 0 r
F
.49903 .72209 m .49881 .72429 L .49914 .7222 L F
.49904 .72202 m .50025 .72415 L .50032 .72414 L F
.49914 .7221 m .49918 .72227 L .49914 .7222 L .322 .087 0 r
F
.49931 .7182 m .49954 .7224 L .49914 .7221 L F
.49931 .7182 m .49914 .7221 L .49859 .71835 L F
.49914 .7221 m .49887 .72206 L .49859 .71835 L F
.49806 .72144 m .49844 .72199 L .49906 .72186 L .55 .108 0 r
F
.49844 .72199 m .49896 .72275 L .49903 .72209 L F
.49844 .72199 m .49903 .72209 L .49906 .72186 L F
.49859 .71835 m .49849 .72162 L .49777 .71857 L .251 .066 0 r
F
.49849 .72162 m .49842 .7216 L .49777 .71857 L F
.49848 .72186 m .49839 .72472 L .49806 .72146 L F
.49848 .72186 m .49806 .72146 L .49777 .71857 L F
.49803 .72143 m .49653 .7245 L .49881 .72429 L .55 .108 0 r
F
.49802 .72139 m .49801 .72141 L .49803 .72143 L F
.49801 .72141 m .49653 .7245 L .49803 .72143 L F
.4979 .72095 m .49785 .72109 L .49802 .72139 L F
.49785 .72109 m .49653 .7245 L .49802 .72139 L F
.49737 .71896 m .49723 .71988 L .4979 .72095 L F
.49859 .71835 m .49887 .72206 L .49849 .72162 L .251 .066 0 r
F
.4979 .72095 m .49802 .72139 L .49812 .7212 L .55 .108 0 r
F
.49802 .72139 m .49881 .72429 L .49896 .72275 L F
.49777 .71857 m .49806 .72144 L .49773 .72096 L .179 .046 0 r
F
.49777 .71857 m .49773 .72054 L .49681 .71886 L F
.49681 .72009 m .49717 .72026 L .49718 .72018 L .521 .082 0 r
F
.49773 .72054 m .49699 .72018 L .49681 .71886 L .179 .046 0 r
F
.49616 .71992 m .49704 .7211 L .49717 .72026 L .521 .082 0 r
F
.49616 .71992 m .49717 .72026 L .49681 .72009 L F
.49439 .71948 m .49704 .7211 L .49616 .71992 L F
.49439 .71948 m .49718 .72018 L .49565 .71926 L F
.49011 .7202 m .49321 .7248 L .49439 .71948 L .479 .044 0 r
F
.49011 .7202 m .48844 .72522 L .49321 .7248 L F
.50077 .69974 m .50081 .70579 L .50021 .70583 L .762 .202 0 r
F
.50133 .69974 m .50081 .70579 L .50077 .69974 L .875 .223 0 r
F
.50133 .69974 m .50133 .70578 L .50081 .70579 L F
.51255 .61786 m .5052 .62268 L .50886 .61783 L .603 .448 0 r
F
.48965 .22926 m .43068 .19024 L .48869 .18076 L .73 .846 0 r
F
.49544 .70646 m .49607 .71267 L .49465 .71302 L .394 .127 0 r
F
.49676 .70624 m .49607 .71267 L .49544 .70646 L .419 .13 0 r
F
.57143 .36096 m .57796 .39962 L .55175 .38804 L .523 .562 0 r
F
.57143 .36096 m .60859 .37566 L .57796 .39962 L F
.5023 .74598 m .50766 .75293 L .50388 .7473 L .896 .205 0 r
F
.49931 .74008 m .5023 .74598 L .50388 .7473 L .788 .173 0 r
F
.50253 .70637 m .50229 .71208 L .50267 .70614 L 0 0 0 r
F
.50253 .70637 m .50197 .71226 L .50229 .71208 L F
.56501 .41308 m .55951 .3862 L .59574 .39017 L .599 .639 0 r
F
.56501 .41308 m .53943 .41208 L .55951 .3862 L F
.4958 .72602 m .49685 .73297 L .49462 .7268 L 0 0 0 r
F
.49676 .70624 m .49722 .71241 L .49607 .71267 L .419 .13 0 r
F
.49785 .70608 m .49722 .71241 L .49676 .70624 L .451 .137 0 r
F
.47237 .66531 m .45947 .67174 L .463 .66352 L 1 .818 0 r
F
.476 .65792 m .47237 .66531 L .463 .66352 L 1 .957 0 r
F
.44751 .34448 m .4937 .37404 L .46521 .37195 L .467 .49 0 r
F
.41071 .34842 m .44751 .34448 L .46521 .37195 L .454 .475 0 r
F
.49607 .71267 m .49567 .71925 L .49465 .71302 L .275 .086 0 r
F
.47223 .72664 m .48051 .73039 L .4817 .72582 L .432 0 0 r
F
.47223 .72664 m .47052 .73062 L .48051 .73039 L F
.50267 .70614 m .50229 .71208 L .50237 .71196 L 0 0 0 r
F
.50267 .70614 m .50237 .71196 L .50263 .70599 L F
.49785 .70608 m .49819 .71222 L .49722 .71241 L .451 .137 0 r
F
.49876 .70597 m .49819 .71222 L .49785 .70608 L .49 .145 0 r
F
.50026 .71289 m .50072 .71833 L .50133 .71252 L .397 .068 0 r
F
.50263 .70599 m .50229 .71188 L .50245 .70588 L 1 .374 0 r
F
.50263 .70599 m .50237 .71196 L .50229 .71188 L F
.49876 .70597 m .49901 .71208 L .49819 .71222 L .49 .145 0 r
F
.49954 .70588 m .49901 .71208 L .49876 .70597 L .536 .156 0 r
F
.4991 .73904 m .5023 .74598 L .49931 .74008 L .833 .218 0 r
F
.49685 .73297 m .4991 .73904 L .49931 .74008 L 0 0 0 r
F
.4913 .63763 m .48145 .64077 L .48927 .63414 L 1 1 0 r
F
.4913 .63763 m .48569 .64402 L .48145 .64077 L F
.49954 .70588 m .49972 .71198 L .49901 .71208 L .536 .156 0 r
F
.50021 .70583 m .49972 .71198 L .49954 .70588 L .593 .167 0 r
F
.50245 .70588 m .50207 .71184 L .50216 .70582 L 1 .426 0 r
F
.50245 .70588 m .50229 .71188 L .50207 .71184 L F
.463 .66352 m .45947 .67174 L .44531 .67014 L 1 .9 0 r
F
.49607 .71267 m .49681 .71886 L .49567 .71925 L .275 .086 0 r
F
.49722 .71241 m .49681 .71886 L .49607 .71267 L .316 .094 0 r
F
.50021 .70583 m .50033 .7119 L .49972 .71198 L .593 .167 0 r
F
.50081 .70579 m .50033 .7119 L .50021 .70583 L .665 .181 0 r
F
.42579 .6679 m .42246 .67851 L .39447 .67721 L .766 .816 0 r
F
.44531 .67014 m .42246 .67851 L .42579 .6679 L .896 .823 0 r
F
.49439 .71948 m .49321 .7248 L .49653 .7245 L .521 .082 0 r
F
.50216 .70582 m .50175 .71182 L .50178 .70579 L 1 .289 0 r
F
.50216 .70582 m .50207 .71184 L .50175 .71182 L F
.50081 .70579 m .50088 .71186 L .50033 .7119 L .665 .181 0 r
F
.50133 .70578 m .50088 .71186 L .50081 .70579 L .764 .2 0 r
F
.50178 .70579 m .50135 .71183 L .50133 .70578 L .918 .229 0 r
F
.50178 .70579 m .50175 .71182 L .50135 .71183 L F
.50133 .70578 m .50135 .71183 L .50088 .71186 L .764 .2 0 r
F
.476 .65792 m .463 .66352 L .468 .65554 L 1 .957 0 r
F
.4805 .6508 m .476 .65792 L .468 .65554 L 1 1 0 r
F
.50133 .71252 m .50154 .71815 L .50197 .71226 L .375 .07 0 r
F
.50133 .71252 m .50072 .71833 L .50154 .71815 L F
.49076 .56832 m .5063 .58103 L .49524 .57583 L .222 .286 0 r
F
.47626 .56458 m .49076 .56832 L .49524 .57583 L .143 .272 0 r
F
.49743 .73218 m .4991 .73904 L .49685 .73297 L 0 0 0 r
F
.4958 .72602 m .49743 .73218 L .49685 .73297 L F
.49722 .71241 m .49777 .71857 L .49681 .71886 L .316 .094 0 r
F
.49819 .71222 m .49777 .71857 L .49722 .71241 L .362 .105 0 r
F
.44601 .55342 m .47626 .56458 L .46346 .56203 L .189 .306 0 r
F
.43151 .55359 m .44601 .55342 L .46346 .56203 L .151 .303 0 r
F
.48569 .64402 m .47425 .64793 L .48145 .64077 L 1 1 0 r
F
.48569 .64402 m .4805 .6508 L .47425 .64793 L F
.49679 .72545 m .49743 .73218 L .4958 .72602 L 0 0 0 r
F
.4805 .6508 m .468 .65554 L .47425 .64793 L 1 1 0 r
F
.52807 .60974 m .52853 .60707 L .54101 .60428 L .443 .417 0 r
F
.52807 .60974 m .5191 .61339 L .52853 .60707 L F
.50197 .71226 m .502 .71802 L .50229 .71208 L .316 .056 0 r
F
.50197 .71226 m .50154 .71815 L .502 .71802 L F
.49819 .71222 m .49859 .71835 L .49777 .71857 L .362 .105 0 r
F
.49901 .71208 m .49859 .71835 L .49819 .71222 L .409 .119 0 r
F
.4817 .72582 m .48762 .73022 L .48844 .72522 L .523 .032 0 r
F
.4817 .72582 m .48051 .73039 L .48762 .73022 L F
.38667 .54795 m .40084 .54378 L .43151 .55359 L .24 .338 0 r
F
.33767 .5381 m .40084 .54378 L .38667 .54795 L .316 .364 0 r
F
.50229 .71208 m .50219 .71794 L .50237 .71196 L .132 0 0 r
F
.50229 .71208 m .502 .71802 L .50219 .71794 L F
.49901 .71208 m .49931 .7182 L .49859 .71835 L .409 .119 0 r
F
.49972 .71198 m .49931 .7182 L .49901 .71208 L .459 .133 0 r
F
.63137 .60313 m .60388 .62309 L .59599 .61042 L .548 .607 0 r
F
.63137 .60313 m .64165 .61865 L .60388 .62309 L F
.32469 .32606 m .41071 .34842 L .37994 .35626 L .477 .507 0 r
F
.29327 .3445 m .32469 .32606 L .37994 .35626 L .475 .504 0 r
F
.49972 .71198 m .49993 .71808 L .49931 .7182 L .459 .133 0 r
F
.50033 .7119 m .49993 .71808 L .49972 .71198 L .513 .147 0 r
F
.50237 .71196 m .50218 .7179 L .50229 .71188 L .789 .31 0 r
F
.50237 .71196 m .50219 .71794 L .50218 .7179 L F
.50033 .7119 m .50049 .71799 L .49993 .71808 L .513 .147 0 r
F
.50088 .71186 m .50049 .71799 L .50033 .7119 L .575 .161 0 r
F
.50229 .71188 m .50203 .71788 L .50207 .71184 L 1 .365 0 r
F
.50229 .71188 m .50218 .7179 L .50203 .71788 L F
.40188 .45186 m .33805 .45244 L .36337 .43246 L .726 .838 0 r
F
.42521 .43835 m .40188 .45186 L .36337 .43246 L .727 .848 0 r
F
.50766 .75293 m .51098 .75841 L .51595 .75972 L .871 .159 0 r
F
.50507 .75177 m .51098 .75841 L .50766 .75293 L 1 .209 0 r
F
.5023 .74598 m .50507 .75177 L .50766 .75293 L .896 .205 0 r
F
.50088 .71186 m .50098 .71793 L .50049 .71799 L .575 .161 0 r
F
.50135 .71183 m .50098 .71793 L .50088 .71186 L .651 .176 0 r
F
.50207 .71184 m .50176 .71788 L .50175 .71182 L .964 .236 0 r
F
.50207 .71184 m .50203 .71788 L .50176 .71788 L F
.50135 .71183 m .50141 .7179 L .50098 .71793 L .651 .176 0 r
F
.50175 .71182 m .50141 .7179 L .50135 .71183 L .76 .197 0 r
F
.50175 .71182 m .50176 .71788 L .50141 .7179 L F
.50129 .74501 m .50507 .75177 L .5023 .74598 L .977 .247 0 r
F
.4991 .73904 m .50129 .74501 L .5023 .74598 L .833 .218 0 r
F
.49679 .72545 m .49799 .7316 L .49743 .73218 L 0 0 0 r
F
.49764 .72503 m .49799 .7316 L .49679 .72545 L F
.5052 .62268 m .49785 .62311 L .50886 .61783 L .746 .521 0 r
F
.5052 .62268 m .49731 .62811 L .49785 .62311 L F
.49908 .73827 m .50129 .74501 L .4991 .73904 L .844 .246 0 r
F
.49743 .73218 m .49908 .73827 L .4991 .73904 L 0 0 0 r
F
.49799 .7316 m .49908 .73827 L .49743 .73218 L F
.48844 .72522 m .49264 .73011 L .49321 .7248 L .601 .085 0 r
F
.48844 .72522 m .48762 .73022 L .49264 .73011 L F
.41025 .73207 m .43665 .73346 L .43715 .73142 L .061 0 0 r
F
.41025 .73207 m .40911 .73254 L .43665 .73346 L F
.53683 .58716 m .53799 .60189 L .52821 .59412 L .432 .406 0 r
F
.53683 .58716 m .55042 .5958 L .53799 .60189 L F
.58384 .59832 m .57087 .61559 L .56195 .60535 L .533 .561 0 r
F
.58384 .59832 m .59599 .61042 L .57087 .61559 L F
.50072 .71833 m .50128 .72404 L .50154 .71815 L .572 .136 0 r
F
.463 .66352 m .44531 .67014 L .45013 .66101 L 1 .9 0 r
F
.468 .65554 m .463 .66352 L .45013 .66101 L 1 1 0 r
F
.39869 .66476 m .39447 .67721 L .35574 .6754 L .664 .761 0 r
F
.42579 .6679 m .39447 .67721 L .39869 .66476 L .766 .816 0 r
F
.25595 .54005 m .26689 .52393 L .33767 .5381 L .371 .394 0 r
F
.49764 .72503 m .49852 .73117 L .49799 .7316 L 0 0 0 r
F
.49839 .72472 m .49852 .73117 L .49764 .72503 L F
.50154 .71815 m .50183 .72398 L .502 .71802 L .56 .14 0 r
F
.50154 .71815 m .50128 .72404 L .50183 .72398 L F
.45013 .66101 m .44531 .67014 L .42579 .6679 L .991 .929 0 r
F
.50621 .57333 m .51747 .58714 L .5063 .58103 L .298 .312 0 r
F
.49076 .56832 m .50621 .57333 L .5063 .58103 L .222 .286 0 r
F
.40084 .54378 m .44601 .55342 L .43151 .55359 L .252 .336 0 r
F
.502 .71802 m .50209 .72394 L .50219 .71794 L .518 .134 0 r
F
.502 .71802 m .50183 .72398 L .50209 .72394 L F
.50098 .71793 m .50067 .7241 L .50049 .71799 L .496 .141 0 r
F
.50219 .71794 m .50209 .72394 L .50214 .72393 L .27 .051 0 r
F
.50219 .71794 m .50214 .72393 L .50218 .7179 L F
.49321 .7248 m .49615 .73004 L .49653 .7245 L .678 .123 0 r
F
.49321 .7248 m .49264 .73011 L .49615 .73004 L F
.50098 .71793 m .50111 .72403 L .50067 .7241 L .496 .141 0 r
F
.50141 .7179 m .50111 .72403 L .50098 .71793 L .549 .154 0 r
F
.50218 .7179 m .50203 .72393 L .50203 .71788 L .866 .212 0 r
F
.50218 .7179 m .50214 .72393 L .50203 .72393 L F
.50141 .7179 m .50149 .72398 L .50111 .72403 L .549 .154 0 r
F
.50176 .71788 m .50149 .72398 L .50141 .7179 L .603 .165 0 r
F
.49799 .7316 m .4992 .73771 L .49908 .73827 L 0 0 0 r
F
.49852 .73117 m .4992 .73771 L .49799 .7316 L F
.50176 .71788 m .50181 .72395 L .50149 .72398 L .603 .165 0 r
F
.50203 .71788 m .50181 .72395 L .50176 .71788 L .673 .177 0 r
F
.50203 .71788 m .50203 .72393 L .50181 .72395 L F
.49839 .72472 m .49903 .73086 L .49852 .73117 L 0 0 0 r
F
.49905 .72449 m .49903 .73086 L .49839 .72472 L .105 .014 0 r
F
.43715 .73142 m .45638 .73413 L .45656 .73095 L .215 0 0 r
F
.43715 .73142 m .43665 .73346 L .45638 .73413 L F
.49908 .73827 m .50068 .7443 L .50129 .74501 L .844 .246 0 r
F
.4992 .73771 m .50068 .7443 L .49908 .73827 L .817 .257 0 r
F
.52184 .57963 m .52821 .59412 L .51747 .58714 L .369 .352 0 r
F
.52184 .57963 m .53683 .58716 L .52821 .59412 L F
.49653 .7245 m .49855 .72999 L .49881 .72429 L .743 .15 0 r
F
.49653 .7245 m .49615 .73004 L .49855 .72999 L F
.49905 .72449 m .49953 .73062 L .49903 .73086 L .105 .014 0 r
F
.49964 .72432 m .49953 .73062 L .49905 .72449 L .213 .048 0 r
F
.50129 .74501 m .50331 .75091 L .50507 .75177 L .977 .247 0 r
F
.50068 .7443 m .50331 .75091 L .50129 .74501 L 1 .277 0 r
F
.50621 .57333 m .52184 .57963 L .51747 .58714 L .298 .312 0 r
F
.53047 .35062 m .55175 .38804 L .52311 .37942 L .502 .535 0 r
F
.53047 .35062 m .57143 .36096 L .55175 .38804 L F
.49964 .72432 m .5 .73045 L .49953 .73062 L .213 .048 0 r
F
.50018 .72419 m .5 .73045 L .49964 .72432 L .305 .078 0 r
F
.49852 .73117 m .49941 .73729 L .4992 .73771 L 0 0 0 r
F
.49903 .73086 m .49941 .73729 L .49852 .73117 L F
.50507 .75177 m .50749 .75745 L .51098 .75841 L 1 .209 0 r
F
.50331 .75091 m .50749 .75745 L .50507 .75177 L 1 .252 0 r
F
.50018 .72419 m .50045 .73032 L .5 .73045 L .305 .078 0 r
F
.50063 .72411 m .50045 .73032 L .50018 .72419 L .377 .102 0 r
F
.50063 .72411 m .50068 .72419 L .50128 .72404 L .85 .187 0 r
F
.50109 .72465 m .50088 .73022 L .50067 .72418 L .429 .12 0 r
F
.50109 .72465 m .50127 .73014 L .50088 .73022 L F
.50068 .72419 m .5012 .72479 L .50128 .72404 L .85 .187 0 r
F
.50145 .72524 m .50161 .73008 L .50127 .73014 L .465 .13 0 r
F
.50128 .72404 m .50136 .72505 L .50183 .72398 L .919 .207 0 r
F
.50136 .72505 m .5014 .72514 L .50183 .72398 L F
.50149 .72398 m .50152 .7254 L .50145 .72524 L .465 .13 0 r
F
.50152 .7254 m .50161 .73008 L .50145 .72524 L F
.50136 .72505 m .50138 .7252 L .5014 .72514 L .919 .207 0 r
F
.50138 .7252 m .50166 .72534 L .50183 .72398 L F
.50176 .7253 m .50189 .73004 L .50161 .73008 L .479 .133 0 r
F
.50176 .7253 m .50182 .72541 L .50182 .72527 L .919 .207 0 r
F
.50181 .72541 m .50182 .72541 L .50176 .7253 L F
.50166 .72534 m .50182 .72527 L .50183 .72398 L F
.50181 .72395 m .50183 .72543 L .50176 .7253 L .479 .133 0 r
F
.50199 .72562 m .50209 .73 L .50189 .73004 L .449 .122 0 r
F
.50188 .72519 m .50205 .72584 L .50209 .72394 L 1 .242 0 r
F
.50209 .72535 m .50209 .73 L .50205 .72584 L .242 .045 0 r
F
.50209 .72394 m .50212 .72609 L .50214 .72393 L 1 .413 0 r
F
.50213 .72487 m .50212 .72614 L .50212 .72609 L .242 .045 0 r
F
.50213 .72487 m .50212 .72609 L .50213 .72488 L F
.50214 .72393 m .50217 .72998 L .50209 .73 L F
.50212 .72609 m .50217 .72998 L .50214 .72393 L 1 .413 0 r
F
.50213 .72488 m .50212 .72609 L .50209 .72535 L .242 .045 0 r
F
.50212 .72614 m .50209 .73 L .50209 .72535 L F
.50212 .72609 m .50208 .72996 L .50217 .72998 L 1 .413 0 r
F
.50209 .72394 m .50209 .72535 L .50212 .72609 L F
.50209 .72535 m .50208 .72996 L .50212 .72609 L F
.50205 .72584 m .50209 .726 L .50209 .72535 L 1 .242 0 r
F
.50205 .72584 m .50209 .72535 L .50209 .72394 L F
.50214 .72393 m .50213 .72487 L .50203 .72393 L .242 .045 0 r
F
.50213 .72487 m .50205 .72584 L .50203 .72393 L F
.50203 .72393 m .50205 .72584 L .50199 .72562 L .449 .122 0 r
F
.50205 .72584 m .50209 .73 L .50199 .72562 L F
.50183 .72398 m .50188 .72519 L .50209 .72394 L 1 .242 0 r
F
.50188 .72519 m .50208 .72996 L .50209 .726 L F
.50194 .72646 m .50178 .72995 L .50208 .72996 L F
.50203 .72393 m .50198 .72628 L .50181 .72395 L .449 .122 0 r
F
.50198 .72628 m .50189 .73004 L .50183 .72549 L F
.50183 .72398 m .50182 .72542 L .50183 .72549 L 1 .242 0 r
F
.50183 .72398 m .50183 .72549 L .50191 .72595 L F
.50198 .72628 m .50183 .72549 L .50181 .72395 L .449 .122 0 r
F
.50191 .72595 m .50183 .72549 L .50194 .72646 L 1 .242 0 r
F
.50182 .72542 m .50189 .73004 L .50176 .7253 L .479 .133 0 r
F
.50183 .72549 m .50189 .73004 L .50182 .72542 L F
.50182 .72542 m .50178 .72995 L .50194 .72646 L 1 .242 0 r
F
.50183 .72543 m .50183 .72549 L .50182 .72542 L .479 .133 0 r
F
.50176 .7253 m .50173 .72643 L .50162 .72535 L F
.50166 .72534 m .50181 .72541 L .50176 .7253 L .919 .207 0 r
F
.50181 .72395 m .50176 .7253 L .50149 .72398 L .479 .133 0 r
F
.50176 .7253 m .50162 .72535 L .50149 .72398 L F
.50173 .72643 m .50161 .73008 L .50153 .72584 L F
.50166 .72534 m .50178 .72995 L .50182 .72541 L .919 .207 0 r
F
.50138 .7252 m .5014 .72545 L .50166 .72534 L F
.50173 .72643 m .50153 .72584 L .50152 .7254 L .479 .133 0 r
F
.50173 .72643 m .50152 .7254 L .50162 .72535 L F
.5014 .72545 m .50178 .72995 L .50166 .72534 L .919 .207 0 r
F
.50162 .72535 m .50152 .7254 L .50149 .72398 L .479 .133 0 r
F
.5014 .72545 m .50118 .72995 L .50178 .72995 L .919 .207 0 r
F
.50145 .72524 m .50127 .73014 L .50114 .72509 L .465 .13 0 r
F
.50138 .7252 m .50137 .72536 L .5014 .72545 L .919 .207 0 r
F
.50137 .72536 m .50118 .72995 L .5014 .72545 L F
.50128 .72404 m .50126 .72482 L .50138 .7252 L F
.50126 .72482 m .50118 .72995 L .50138 .7252 L F
.50146 .72493 m .50145 .72524 L .50133 .72506 L .465 .13 0 r
F
.50126 .72482 m .50133 .72506 L .50113 .72475 L F
.50146 .72493 m .50133 .72506 L .50126 .72482 L F
.50145 .72524 m .50114 .72509 L .50113 .72475 L F
.5012 .72479 m .50126 .72486 L .50126 .72482 L .85 .187 0 r
F
.5012 .72479 m .50126 .72482 L .50128 .72404 L F
.50149 .72398 m .50146 .72493 L .50111 .72403 L .465 .13 0 r
F
.50146 .72493 m .50113 .72475 L .50111 .72403 L F
.50111 .72403 m .50113 .72475 L .50109 .72465 L .429 .12 0 r
F
.50113 .72475 m .50127 .73014 L .50109 .72465 L F
.50068 .72419 m .50126 .72518 L .50126 .72503 L .85 .187 0 r
F
.50109 .72465 m .50126 .72503 L .50126 .72486 L F
.50068 .72419 m .50126 .72503 L .50109 .72465 L F
.50111 .72403 m .50109 .72465 L .50067 .7241 L .429 .12 0 r
F
.50109 .72465 m .50067 .72418 L .50067 .7241 L F
.50067 .7241 m .50067 .72416 L .50063 .72411 L .377 .102 0 r
F
.50067 .72416 m .50045 .73032 L .50063 .72411 L F
.50067 .72416 m .50088 .73022 L .50045 .73032 L F
.50067 .7241 m .50067 .72418 L .50067 .72416 L F
.50067 .72418 m .50088 .73022 L .50067 .72416 L F
.50032 .72414 m .50118 .72995 L .50125 .72579 L .85 .187 0 r
F
.50088 .72477 m .50125 .72579 L .50126 .72518 L F
.50032 .72414 m .50125 .72579 L .50088 .72477 L F
.50032 .72414 m .50126 .72518 L .50063 .72411 L F
.49881 .72429 m .50015 .72996 L .50032 .72414 L .798 .17 0 r
F
.49881 .72429 m .49855 .72999 L .50015 .72996 L F
.48827 .34511 m .52311 .37942 L .4937 .37404 L .483 .511 0 r
F
.44751 .34448 m .48827 .34511 L .4937 .37404 L .467 .49 0 r
F
.49731 .62811 m .48661 .62924 L .49785 .62311 L .88 .766 0 r
F
.49731 .62811 m .48927 .63414 L .48661 .62924 L F
.468 .65554 m .45013 .66101 L .45702 .6522 L 1 1 0 r
F
.47425 .64793 m .468 .65554 L .45702 .6522 L F
.50032 .72414 m .50015 .72996 L .50118 .72995 L .85 .187 0 r
F
.45656 .73095 m .47049 .73463 L .47052 .73062 L .374 0 0 r
F
.45656 .73095 m .45638 .73413 L .47049 .73463 L F
.49903 .73086 m .49969 .73699 L .49941 .73729 L 0 0 0 r
F
.49953 .73062 m .49969 .73699 L .49903 .73086 L F
.4992 .73771 m .50038 .74378 L .50068 .7443 L .817 .257 0 r
F
.49941 .73729 m .50038 .74378 L .4992 .73771 L .737 .247 0 r
F
.49953 .73062 m .50002 .73676 L .49969 .73699 L 0 0 0 r
F
.5 .73045 m .50002 .73676 L .49953 .73062 L .076 0 0 r
F
.47052 .73062 m .48055 .73499 L .48051 .73039 L .507 0 0 r
F
.47052 .73062 m .47049 .73463 L .48055 .73499 L F
.50068 .7443 m .50217 .75029 L .50331 .75091 L 1 .277 0 r
F
.50038 .74378 m .50217 .75029 L .50068 .7443 L .986 .297 0 r
F
.47425 .64793 m .45702 .6522 L .46568 .64388 L 1 1 0 r
F
.48145 .64077 m .47425 .64793 L .46568 .64388 L F
.48927 .63414 m .4757 .63619 L .48661 .62924 L F
.48927 .63414 m .48145 .64077 L .4757 .63619 L F
.5 .73045 m .50037 .73659 L .50002 .73676 L .076 0 0 r
F
.50045 .73032 m .50037 .73659 L .5 .73045 L .211 .044 0 r
F
.36081 .66035 m .35574 .6754 L .30191 .67287 L .596 .686 0 r
F
.39869 .66476 m .35574 .6754 L .36081 .66035 L .664 .761 0 r
F
.49941 .73729 m .50028 .74339 L .50038 .74378 L .737 .247 0 r
F
.49969 .73699 m .50028 .74339 L .49941 .73729 L 0 0 0 r
F
.48051 .73039 m .48769 .73525 L .48762 .73022 L .612 .062 0 r
F
.48051 .73039 m .48055 .73499 L .48769 .73525 L F
.5191 .61339 m .51422 .61095 L .52853 .60707 L .586 .455 0 r
F
.5191 .61339 m .50886 .61783 L .51422 .61095 L F
.48827 .34511 m .53047 .35062 L .52311 .37942 L .483 .511 0 r
F
.50045 .73032 m .50074 .73646 L .50037 .73659 L .211 .044 0 r
F
.50088 .73022 m .50074 .73646 L .50045 .73032 L .308 .077 0 r
F
.50331 .75091 m .50508 .75675 L .50749 .75745 L 1 .252 0 r
F
.50217 .75029 m .50508 .75675 L .50331 .75091 L 1 .293 0 r
F
.48145 .64077 m .46568 .64388 L .4757 .63619 L 1 1 0 r
F
.48762 .73022 m .49273 .73545 L .49264 .73011 L .733 .117 0 r
F
.48762 .73022 m .48769 .73525 L .49273 .73545 L F
.50088 .73022 m .5011 .73635 L .50074 .73646 L .308 .077 0 r
F
.50127 .73014 m .5011 .73635 L .50088 .73022 L .37 .098 0 r
F
.50127 .73014 m .50144 .73627 L .5011 .73635 L F
.50161 .73008 m .50144 .73627 L .50127 .73014 L .398 .107 0 r
F
.49264 .73011 m .49623 .7356 L .49615 .73004 L .86 .155 0 r
F
.49264 .73011 m .49273 .73545 L .49623 .7356 L F
.49969 .73699 m .50034 .74311 L .50028 .74339 L 0 0 0 r
F
.50002 .73676 m .50034 .74311 L .49969 .73699 L F
.50161 .73008 m .50175 .73621 L .50144 .73627 L .398 .107 0 r
F
.50189 .73004 m .50175 .73621 L .50161 .73008 L .387 .102 0 r
F
.50189 .73004 m .50201 .73615 L .50175 .73621 L F
.50209 .73 m .50201 .73615 L .50189 .73004 L .297 .068 0 r
F
.49615 .73004 m .49863 .73572 L .49855 .72999 L .974 .185 0 r
F
.49615 .73004 m .49623 .7356 L .49863 .73572 L F
.50038 .74378 m .50147 .74982 L .50217 .75029 L .986 .297 0 r
F
.50057 .74505 m .50094 .74923 L .50109 .74948 L .849 .292 0 r
F
.50028 .74339 m .50109 .74948 L .50147 .74982 L .931 .305 0 r
F
.50028 .74339 m .50093 .74692 L .50038 .74378 L F
.50034 .74311 m .50068 .74604 L .50028 .74339 L .849 .292 0 r
F
.50068 .74604 m .50109 .74948 L .50069 .74649 L F
.50068 .74604 m .50069 .74649 L .50028 .74339 L F
.50067 .74529 m .50096 .74903 L .50094 .74923 L 0 0 0 r
F
.5005 .74289 m .50067 .74507 L .50067 .74529 L F
.50067 .74507 m .50096 .74903 L .50067 .74529 L F
.50034 .74311 m .50049 .74466 L .50057 .74505 L .849 .292 0 r
F
.50049 .74466 m .50094 .74923 L .50057 .74505 L F
.50093 .74692 m .50147 .74982 L .50109 .74773 L .931 .305 0 r
F
.50093 .74692 m .50109 .74773 L .50038 .74378 L F
.50209 .73 m .50219 .7361 L .50201 .73615 L .297 .068 0 r
F
.50217 .72998 m .50219 .7361 L .50209 .73 L 0 0 0 r
F
.49855 .72999 m .50023 .73581 L .50015 .72996 L 1 .214 0 r
F
.49855 .72999 m .49863 .73572 L .50023 .73581 L F
.50217 .72998 m .50226 .73605 L .50219 .7361 L 0 0 0 r
F
.50208 .72996 m .50226 .73605 L .50217 .72998 L 1 .382 0 r
F
.50015 .72996 m .50126 .73588 L .50118 .72995 L 1 .245 0 r
F
.50015 .72996 m .50023 .73581 L .50126 .73588 L F
.50208 .72996 m .50217 .736 L .50226 .73605 L 1 .382 0 r
F
.50178 .72995 m .50217 .736 L .50208 .72996 L 1 .365 0 r
F
.50118 .72995 m .50187 .73594 L .50178 .72995 L 1 .288 0 r
F
.50118 .72995 m .50126 .73588 L .50187 .73594 L F
.50178 .72995 m .50187 .73594 L .50217 .736 L 1 .365 0 r
F
.46384 .55468 m .49076 .56832 L .47626 .56458 L .237 .313 0 r
F
.44601 .55342 m .46384 .55468 L .47626 .56458 L .189 .306 0 r
F
.4323 .65748 m .42579 .6679 L .39869 .66476 L .824 .893 0 r
F
.45013 .66101 m .42579 .6679 L .4323 .65748 L .991 .929 0 r
F
.45702 .6522 m .45013 .66101 L .4323 .65748 L 1 1 0 r
F
.50002 .73676 m .5005 .74289 L .50034 .74311 L 0 0 0 r
F
.50037 .73659 m .5005 .74289 L .50002 .73676 L F
.50037 .73659 m .50074 .74273 L .5005 .74289 L F
.50074 .73646 m .50074 .74273 L .50037 .73659 L .105 .007 0 r
F
.50217 .75029 m .50346 .75623 L .50508 .75675 L 1 .293 0 r
F
.50147 .74982 m .50346 .75623 L .50217 .75029 L 1 .326 0 r
F
.50074 .73646 m .50102 .74261 L .50074 .74273 L .105 .007 0 r
F
.5011 .73635 m .50102 .74261 L .50074 .73646 L .24 .052 0 r
F
.5011 .73635 m .50133 .74251 L .50102 .74261 L F
.50144 .73627 m .50133 .74251 L .5011 .73635 L .316 .078 0 r
F
.53943 .41208 m .51885 .38654 L .55951 .3862 L .633 .706 0 r
F
.53943 .41208 m .51102 .41402 L .51885 .38654 L F
.50144 .73627 m .50163 .74242 L .50133 .74251 L .316 .078 0 r
F
.50175 .73621 m .50163 .74242 L .50144 .73627 L .342 .087 0 r
F
.5005 .74289 m .50094 .74923 L .50034 .74311 L 0 0 0 r
F
.50175 .73621 m .50192 .74235 L .50163 .74242 L .342 .087 0 r
F
.50201 .73615 m .50192 .74235 L .50175 .73621 L .314 .076 0 r
F
.50201 .73615 m .50216 .74228 L .50192 .74235 L F
.50219 .7361 m .50216 .74228 L .50201 .73615 L .186 .029 0 r
F
.50219 .7361 m .50234 .74222 L .50216 .74228 L F
.50226 .73605 m .50234 .74222 L .50219 .7361 L 0 0 0 r
F
.62554 .39776 m .64191 .35588 L .68346 .36993 L .56 .595 0 r
F
.62554 .39776 m .59574 .39017 L .64191 .35588 L F
.50226 .73605 m .50242 .74215 L .50234 .74222 L 0 0 0 r
F
.50217 .736 m .50242 .74215 L .50226 .73605 L .926 .33 0 r
F
.68178 .5927 m .64165 .61865 L .63137 .60313 L .525 .579 0 r
F
.68178 .5927 m .69477 .6124 L .64165 .61865 L F
.33805 .45244 m .25038 .45982 L .27205 .43082 L .655 .759 0 r
F
.50147 .74982 m .50242 .75584 L .50346 .75623 L 1 .326 0 r
F
.50109 .74948 m .50242 .75584 L .50147 .74982 L 1 .342 0 r
F
.50217 .736 m .50235 .74207 L .50242 .74215 L .926 .33 0 r
F
.50187 .73594 m .50235 .74207 L .50217 .736 L 1 .403 0 r
F
.50074 .74273 m .50096 .74903 L .5005 .74289 L 0 0 0 r
F
.50187 .73594 m .50208 .74197 L .50235 .74207 L 1 .403 0 r
F
.50126 .73588 m .50208 .74197 L .50187 .73594 L 1 .359 0 r
F
.50126 .73588 m .50152 .74185 L .50208 .74197 L F
.50023 .73581 m .50152 .74185 L .50126 .73588 L 1 .305 0 r
F
.50074 .74273 m .50109 .74889 L .50096 .74903 L 0 0 0 r
F
.50102 .74261 m .50109 .74889 L .50074 .74273 L F
.50023 .73581 m .50056 .7417 L .50152 .74185 L 1 .305 0 r
F
.49863 .73572 m .50056 .7417 L .50023 .73581 L 1 .259 0 r
F
.36337 .43246 m .33805 .45244 L .27205 .43082 L .664 .775 0 r
F
.49863 .73572 m .49906 .7415 L .50056 .7417 L 1 .259 0 r
F
.49623 .7356 m .49906 .7415 L .49863 .73572 L 1 .219 0 r
F
.50102 .74261 m .5013 .74877 L .50109 .74889 L 0 0 0 r
F
.50133 .74251 m .5013 .74877 L .50102 .74261 L .179 .03 0 r
F
.50109 .74948 m .5018 .75556 L .50242 .75584 L 1 .342 0 r
F
.50094 .74923 m .50099 .74959 L .50096 .74926 L 1 .331 0 r
F
.50094 .74923 m .50147 .75535 L .5018 .75556 L F
.50096 .74903 m .50147 .75535 L .50094 .74923 L .877 .309 0 r
F
.50096 .74903 m .50137 .75518 L .50147 .75535 L F
.50126 .7528 m .50141 .75506 L .50137 .75518 L 0 0 0 r
F
.50096 .74926 m .5018 .75556 L .50109 .74948 L 1 .331 0 r
F
.50099 .74959 m .5018 .75556 L .50096 .74926 L F
.50109 .74889 m .50134 .75376 L .50126 .7528 L 0 0 0 r
F
.50134 .75376 m .50141 .75506 L .50126 .7528 L F
.54101 .60428 m .54217 .59805 L .55956 .59652 L .463 .427 0 r
F
.54101 .60428 m .52853 .60707 L .54217 .59805 L F
.42521 .43835 m .36337 .43246 L .39606 .41507 L .727 .848 0 r
F
.4522 .42729 m .42521 .43835 L .39606 .41507 L .716 .841 0 r
F
.49623 .7356 m .49679 .74123 L .49906 .7415 L 1 .219 0 r
F
.49273 .73545 m .49679 .74123 L .49623 .7356 L 1 .182 0 r
F
.50133 .74251 m .50156 .74868 L .5013 .74877 L .179 .03 0 r
F
.50163 .74242 m .50156 .74868 L .50133 .74251 L .275 .064 0 r
F
.50163 .74242 m .50183 .74859 L .50156 .74868 L F
.50192 .74235 m .50183 .74859 L .50163 .74242 L .304 .074 0 r
F
.49273 .73545 m .49346 .74086 L .49679 .74123 L 1 .182 0 r
F
.48769 .73525 m .49346 .74086 L .49273 .73545 L .85 .14 0 r
F
.50192 .74235 m .5021 .74852 L .50183 .74859 L .304 .074 0 r
F
.50216 .74228 m .5021 .74852 L .50192 .74235 L .269 .06 0 r
F
.50886 .61783 m .49879 .61601 L .51422 .61095 L .692 .546 0 r
F
.50886 .61783 m .49785 .62311 L .49879 .61601 L F
.50216 .74228 m .50235 .74845 L .5021 .74852 L .269 .06 0 r
F
.50234 .74222 m .50235 .74845 L .50216 .74228 L .135 .012 0 r
F
.50234 .74222 m .50254 .74837 L .50235 .74845 L F
.50242 .74215 m .50254 .74837 L .50234 .74222 L 0 0 0 r
F
.48769 .73525 m .48867 .74036 L .49346 .74086 L .85 .14 0 r
F
.48055 .73499 m .48867 .74036 L .48769 .73525 L .684 .083 0 r
F
.45702 .6522 m .4323 .65748 L .44177 .6475 L 1 1 0 r
F
.46568 .64388 m .45702 .6522 L .44177 .6475 L F
.50242 .74215 m .50264 .74828 L .50254 .74837 L 0 0 0 r
F
.50235 .74207 m .50264 .74828 L .50242 .74215 L .768 .283 0 r
F
.50109 .74889 m .50137 .75518 L .50096 .74903 L 0 0 0 r
F
.30742 .65409 m .30191 .67287 L .22673 .66932 L .551 .615 0 r
F
.36081 .66035 m .30191 .67287 L .30742 .65409 L .596 .686 0 r
F
.50235 .74207 m .50262 .74818 L .50264 .74828 L .768 .283 0 r
F
.50208 .74197 m .50262 .74818 L .50235 .74207 L 1 .343 0 r
F
.6149 .58829 m .59599 .61042 L .58384 .59832 L .516 .559 0 r
F
.6149 .58829 m .63137 .60313 L .59599 .61042 L F
.50208 .74197 m .50241 .74804 L .50262 .74818 L 1 .343 0 r
F
.50152 .74185 m .50241 .74804 L .50208 .74197 L 1 .368 0 r
F
.5013 .74877 m .50141 .75506 L .50109 .74889 L 0 0 0 r
F
.48055 .73499 m .48184 .73968 L .48867 .74036 L .684 .083 0 r
F
.47049 .73463 m .48184 .73968 L .48055 .73499 L .56 .007 0 r
F
.50152 .74185 m .50195 .74787 L .50241 .74804 L 1 .368 0 r
F
.50056 .7417 m .50195 .74787 L .50152 .74185 L 1 .338 0 r
F
.5013 .74877 m .50156 .75495 L .50141 .75506 L 0 0 0 r
F
.50156 .74868 m .50156 .75495 L .5013 .74877 L .139 .016 0 r
F
.50156 .74868 m .50178 .75487 L .50156 .75495 L F
.50183 .74859 m .50178 .75487 L .50156 .74868 L .257 .057 0 r
F
.50056 .7417 m .50113 .74764 L .50195 .74787 L 1 .338 0 r
F
.49906 .7415 m .50113 .74764 L .50056 .7417 L 1 .293 0 r
F
.50183 .74859 m .50203 .75479 L .50178 .75487 L .257 .057 0 r
F
.5021 .74852 m .50203 .75479 L .50183 .74859 L .291 .069 0 r
F
.48415 .5576 m .50621 .57333 L .49076 .56832 L .289 .329 0 r
F
.46384 .55468 m .48415 .5576 L .49076 .56832 L .237 .313 0 r
F
.5021 .74852 m .5023 .75472 L .50203 .75479 L .291 .069 0 r
F
.50235 .74845 m .5023 .75472 L .5021 .74852 L .257 .057 0 r
F
.47049 .73463 m .47219 .73875 L .48184 .73968 L .56 .007 0 r
F
.45638 .73413 m .47219 .73875 L .47049 .73463 L .418 0 0 r
F
.50235 .74845 m .50256 .75464 L .5023 .75472 L .257 .057 0 r
F
.50254 .74837 m .50256 .75464 L .50235 .74845 L .139 .015 0 r
F
.49906 .7415 m .49981 .74734 L .50113 .74764 L 1 .293 0 r
F
.49679 .74123 m .49981 .74734 L .49906 .7415 L 1 .246 0 r
F
.50254 .74837 m .50277 .75455 L .50256 .75464 L .139 .015 0 r
F
.50264 .74828 m .50277 .75455 L .50254 .74837 L 0 0 0 r
F
.54893 .57725 m .55042 .5958 L .53683 .58716 L .442 .444 0 r
F
.54893 .57725 m .5679 .58715 L .55042 .5958 L F
.50264 .74828 m .50292 .75445 L .50277 .75455 L 0 0 0 r
F
.50262 .74818 m .50292 .75445 L .50264 .74828 L F
.50262 .74818 m .50297 .75432 L .50292 .75445 L F
.50241 .74804 m .50297 .75432 L .50262 .74818 L .872 .304 0 r
F
.49679 .74123 m .49779 .74693 L .49981 .74734 L 1 .246 0 r
F
.49346 .74086 m .49779 .74693 L .49679 .74123 L 1 .202 0 r
F
.40741 .65252 m .39869 .66476 L .36081 .66035 L .699 .812 0 r
F
.4323 .65748 m .39869 .66476 L .40741 .65252 L .824 .893 0 r
F
.50241 .74804 m .50286 .75416 L .50297 .75432 L .872 .304 0 r
F
.50195 .74787 m .50286 .75416 L .50241 .74804 L 1 .321 0 r
F
.49785 .62311 m .48303 .62228 L .49879 .61601 L .783 .749 0 r
F
.49785 .62311 m .48661 .62924 L .48303 .62228 L F
.45638 .73413 m .45859 .73746 L .47219 .73875 L .418 0 0 r
F
.43665 .73346 m .45859 .73746 L .45638 .73413 L .25 0 0 r
F
.46568 .64388 m .44177 .6475 L .45378 .63816 L 1 1 0 r
F
.4757 .63619 m .46568 .64388 L .45378 .63816 L F
.50195 .74787 m .50254 .75394 L .50286 .75416 L 1 .321 0 r
F
.50113 .74764 m .50254 .75394 L .50195 .74787 L 1 .32 0 r
F
.42079 .54109 m .46384 .55468 L .44601 .55342 L .275 .339 0 r
F
.40084 .54378 m .42079 .54109 L .44601 .55342 L .252 .336 0 r
F
.49346 .74086 m .49482 .74637 L .49779 .74693 L 1 .202 0 r
F
.48867 .74036 m .49482 .74637 L .49346 .74086 L .905 .156 0 r
F
.44177 .6475 m .4323 .65748 L .40741 .65252 L .858 .95 0 r
F
.50113 .74764 m .50191 .75365 L .50254 .75394 L 1 .32 0 r
F
.49981 .74734 m .50191 .75365 L .50113 .74764 L 1 .294 0 r
F
.51102 .41402 m .47625 .39154 L .51885 .38654 L .665 .767 0 r
F
.51102 .41402 m .48136 .4191 L .47625 .39154 L F
.48661 .62924 m .46777 .6297 L .48303 .62228 L .905 .953 0 r
F
.48661 .62924 m .4757 .63619 L .46777 .6297 L F
.4757 .63619 m .45378 .63816 L .46777 .6297 L 1 1 0 r
F
.43665 .73346 m .43947 .73567 L .45859 .73746 L .25 0 0 r
F
.40911 .73254 m .43947 .73567 L .43665 .73346 L .089 0 0 r
F
.49981 .74734 m .50086 .75327 L .50191 .75365 L 1 .294 0 r
F
.49779 .74693 m .50086 .75327 L .49981 .74734 L 1 .255 0 r
F
.48867 .74036 m .49051 .7456 L .49482 .74637 L .905 .156 0 r
F
.48184 .73968 m .49051 .7456 L .48867 .74036 L .722 .094 0 r
F
.4522 .42729 m .39606 .41507 L .43444 .40119 L .716 .841 0 r
F
.48136 .4191 m .4522 .42729 L .43444 .40119 L .694 .813 0 r
F
.50589 .56233 m .52184 .57963 L .50621 .57333 L .342 .356 0 r
F
.48415 .5576 m .50589 .56233 L .50621 .57333 L .289 .329 0 r
F
.52788 .56891 m .53683 .58716 L .52184 .57963 L .394 .395 0 r
F
.52788 .56891 m .54893 .57725 L .53683 .58716 L F
.33767 .5381 m .35643 .52964 L .40084 .54378 L .316 .364 0 r
F
.26689 .52393 m .35643 .52964 L .33767 .5381 L .368 .392 0 r
F
.49779 .74693 m .49922 .75274 L .50086 .75327 L 1 .255 0 r
F
.49482 .74637 m .49922 .75274 L .49779 .74693 L 1 .212 0 r
F
.50589 .56233 m .52788 .56891 L .52184 .57963 L .342 .356 0 r
F
.48184 .73968 m .48434 .74455 L .49051 .7456 L .722 .094 0 r
F
.47219 .73875 m .48434 .74455 L .48184 .73968 L .59 .013 0 r
F
.48136 .4191 m .43444 .40119 L .47625 .39154 L .694 .813 0 r
F
.52853 .60707 m .52209 .60111 L .54217 .59805 L .562 .462 0 r
F
.52853 .60707 m .51422 .61095 L .52209 .60111 L F
.40911 .73254 m .41257 .73318 L .43947 .73567 L .089 0 0 r
F
.49482 .74637 m .49676 .75201 L .49922 .75274 L 1 .212 0 r
F
.49051 .7456 m .49676 .75201 L .49482 .74637 L .867 .161 0 r
F
.36778 .31168 m .44751 .34448 L .41071 .34842 L .483 .515 0 r
F
.32469 .32606 m .36778 .31168 L .41071 .34842 L .477 .507 0 r
F
.35643 .52964 m .42079 .54109 L .40084 .54378 L .322 .365 0 r
F
.30742 .65409 m .22673 .66932 L .23136 .64515 L .551 .615 0 r
F
.47219 .73875 m .47558 .74308 L .48434 .74455 L .59 .013 0 r
F
.45859 .73746 m .47558 .74308 L .47219 .73875 L .434 0 0 r
F
.49051 .7456 m .49316 .75101 L .49676 .75201 L .867 .161 0 r
F
.48434 .74455 m .49316 .75101 L .49051 .7456 L .722 .092 0 r
F
.44177 .6475 m .40741 .65252 L .42037 .64082 L .858 .95 0 r
F
.45378 .63816 m .44177 .6475 L .42037 .64082 L .859 .972 0 r
F
.75478 .57756 m .69477 .6124 L .68178 .5927 L .508 .55 0 r
F
.75478 .57756 m .77021 .6035 L .69477 .6124 L F
.317 .7295 m .37463 .7297 L .37068 .73127 L .138 .322 0 r
F
.48434 .74455 m .48797 .74963 L .49316 .75101 L .722 .092 0 r
F
.47558 .74308 m .48797 .74963 L .48434 .74455 L .587 .006 0 r
F
.3723 .64547 m .36081 .66035 L .30742 .65409 L .618 .718 0 r
F
.40741 .65252 m .36081 .66035 L .3723 .64547 L .699 .812 0 r
F
.45859 .73746 m .46317 .74106 L .47558 .74308 L .434 0 0 r
F
.43947 .73567 m .46317 .74106 L .45859 .73746 L .258 0 0 r
F
.51422 .61095 m .50034 .60586 L .52209 .60111 L .639 .553 0 r
F
.51422 .61095 m .49879 .61601 L .50034 .60586 L F
.44572 .54039 m .48415 .5576 L .46384 .55468 L .305 .348 0 r
F
.42079 .54109 m .44572 .54039 L .46384 .55468 L .275 .339 0 r
F
.66875 .58253 m .71946 .55656 L .74123 .57025 L .399 .406 0 r
F
.56623 .56292 m .5679 .58715 L .54893 .57725 L .449 .465 0 r
F
.56623 .56292 m .59285 .57471 L .5679 .58715 L F
.55956 .59652 m .56204 .58503 L .58633 .5854 L .469 .43 0 r
F
.55956 .59652 m .54217 .59805 L .56204 .58503 L F
.42037 .64082 m .40741 .65252 L .3723 .64547 L .718 .842 0 r
F
.6597 .57378 m .63137 .60313 L .6149 .58829 L .503 .544 0 r
F
.6597 .57378 m .68178 .5927 L .63137 .60313 L F
.45378 .63816 m .42037 .64082 L .43705 .63003 L .859 .972 0 r
F
.46777 .6297 m .45378 .63816 L .43705 .63003 L .825 .94 0 r
F
.317 .7295 m .32086 .72478 L .37463 .7297 L .138 .322 0 r
F
.24187 .72704 m .32086 .72478 L .317 .7295 L .206 .342 0 r
F
.47558 .74308 m .48054 .74772 L .48797 .74963 L .587 .006 0 r
F
.46317 .74106 m .48054 .74772 L .47558 .74308 L .417 0 0 r
F
.49879 .61601 m .47812 .61232 L .50034 .60586 L .7 .699 0 r
F
.49879 .61601 m .48303 .62228 L .47812 .61232 L F
.43947 .73567 m .44561 .73823 L .46317 .74106 L .258 0 0 r
F
.601 .32001 m .60859 .37566 L .57143 .36096 L .53 .58 0 r
F
.601 .32001 m .6543 .33975 L .60859 .37566 L F
.59574 .39017 m .59006 .34707 L .64191 .35588 L .585 .639 0 r
F
.59574 .39017 m .55951 .3862 L .59006 .34707 L F
.36337 .43246 m .27205 .43082 L .30644 .40367 L .664 .775 0 r
F
.39606 .41507 m .36337 .43246 L .30644 .40367 L .665 .78 0 r
F
.46777 .6297 m .43705 .63003 L .45663 .62044 L .825 .94 0 r
F
.48303 .62228 m .46777 .6297 L .45663 .62044 L .765 .844 0 r
F
.48303 .62228 m .45663 .62044 L .47812 .61232 L F
.47439 .54207 m .50589 .56233 L .48415 .5576 L .339 .366 0 r
F
.44572 .54039 m .47439 .54207 L .48415 .5576 L .305 .348 0 r
F
.24187 .72704 m .24402 .71779 L .32086 .72478 L .206 .342 0 r
F
.46317 .74106 m .46995 .74505 L .48054 .74772 L .417 0 0 r
F
.44561 .73823 m .46995 .74505 L .46317 .74106 L .238 0 0 r
F
.42054 .30297 m .48827 .34511 L .44751 .34448 L .491 .526 0 r
F
.36778 .31168 m .42054 .30297 L .44751 .34448 L .483 .515 0 r
F
.53646 .55337 m .54893 .57725 L .52788 .56891 L .413 .425 0 r
F
.53646 .55337 m .56623 .56292 L .54893 .57725 L F
.42037 .64082 m .3723 .64547 L .38997 .63127 L .718 .842 0 r
F
.43705 .63003 m .42037 .64082 L .38997 .63127 L .719 .844 0 r
F
.54217 .59805 m .53368 .58685 L .56204 .58503 L .538 .471 0 r
F
.54217 .59805 m .52209 .60111 L .53368 .58685 L F
.38384 .52314 m .44572 .54039 L .42079 .54109 L .335 .37 0 r
F
.35643 .52964 m .38384 .52314 L .42079 .54109 L .322 .365 0 r
F
.50523 .54638 m .52788 .56891 L .50589 .56233 L .376 .391 0 r
F
.47439 .54207 m .50523 .54638 L .50589 .56233 L .339 .366 0 r
F
.50523 .54638 m .53646 .55337 L .52788 .56891 L .376 .391 0 r
F
.32216 .63535 m .30742 .65409 L .23136 .64515 L .566 .635 0 r
F
.3723 .64547 m .30742 .65409 L .32216 .63535 L .618 .718 0 r
F
.54144 .30687 m .57143 .36096 L .53047 .35062 L .516 .56 0 r
F
.54144 .30687 m .601 .32001 L .57143 .36096 L F
.38997 .63127 m .3723 .64547 L .32216 .63535 L .63 .733 0 r
F
.44561 .73823 m .45488 .74131 L .46995 .74505 L .238 0 0 r
F
.26689 .52393 m .29106 .50891 L .35643 .52964 L .368 .392 0 r
F
.4798 .30115 m .53047 .35062 L .48827 .34511 L .502 .541 0 r
F
.42054 .30297 m .4798 .30115 L .48827 .34511 L .491 .526 0 r
F
.43705 .63003 m .38997 .63127 L .41315 .61829 L .719 .844 0 r
F
.45663 .62044 m .43705 .63003 L .41315 .61829 L .702 .809 0 r
F
.29106 .50891 m .38384 .52314 L .35643 .52964 L .37 .393 0 r
F
.39606 .41507 m .30644 .40367 L .35246 .38006 L .665 .78 0 r
F
.43444 .40119 m .39606 .41507 L .35246 .38006 L .659 .773 0 r
F
.4798 .30115 m .54144 .30687 L .53047 .35062 L .502 .541 0 r
F
.52209 .60111 m .5028 .5911 L .53368 .58685 L .593 .545 0 r
F
.52209 .60111 m .50034 .60586 L .5028 .5911 L F
.55951 .3862 m .53097 .34474 L .59006 .34707 L .607 .684 0 r
F
.55951 .3862 m .51885 .38654 L .53097 .34474 L F
.37463 .7297 m .38522 .72863 L .42071 .73425 L .035 .285 0 r
F
.32086 .72478 m .38522 .72863 L .37463 .7297 L .131 .317 0 r
F
.7257 .55234 m .68178 .5927 L .6597 .57378 L .492 .527 0 r
F
.7257 .55234 m .75478 .57756 L .68178 .5927 L F
.59154 .54181 m .59285 .57471 L .56623 .56292 L .454 .476 0 r
F
.59154 .54181 m .62915 .55653 L .59285 .57471 L F
.58633 .5854 m .59145 .56588 L .62552 .56918 L .47 .437 0 r
F
.58633 .5854 m .56204 .58503 L .59145 .56588 L F
.45663 .62044 m .41315 .61829 L .44072 .60701 L .702 .809 0 r
F
.47812 .61232 m .45663 .62044 L .44072 .60701 L .671 .738 0 r
F
.50034 .60586 m .47119 .59786 L .5028 .5911 L .635 .642 0 r
F
.50034 .60586 m .47812 .61232 L .47119 .59786 L F
.41887 .51941 m .47439 .54207 L .44572 .54039 L .353 .38 0 r
F
.38384 .52314 m .41887 .51941 L .44572 .54039 L .335 .37 0 r
F
.47812 .61232 m .44072 .60701 L .47119 .59786 L .671 .738 0 r
F
.42071 .73425 m .43334 .73602 L .45488 .74131 L 0 .239 0 r
F
.38522 .72863 m .43334 .73602 L .42071 .73425 L .044 .285 0 r
F
.43444 .40119 m .35246 .38006 L .40773 .3616 L .659 .773 0 r
F
.47625 .39154 m .43444 .40119 L .40773 .3616 L .646 .754 0 r
F
.51885 .38654 m .46868 .34958 L .53097 .34474 L .628 .723 0 r
F
.51885 .38654 m .47625 .39154 L .46868 .34958 L F
.38997 .63127 m .32216 .63535 L .34605 .6174 L .63 .733 0 r
F
.41315 .61829 m .38997 .63127 L .34605 .6174 L .633 .728 0 r
F
.47625 .39154 m .40773 .3616 L .46868 .34958 L .646 .754 0 r
F
.32216 .63535 m .23136 .64515 L .24934 .6206 L .566 .635 0 r
F
.32086 .72478 m .33417 .72059 L .38522 .72863 L .131 .317 0 r
F
.24402 .71779 m .33417 .72059 L .32086 .72478 L .199 .338 0 r
F
.45974 .51912 m .50523 .54638 L .47439 .54207 L .376 .396 0 r
F
.41887 .51941 m .45974 .51912 L .47439 .54207 L .353 .38 0 r
F
.56204 .58503 m .55104 .56574 L .59145 .56588 L .516 .476 0 r
F
.56204 .58503 m .53368 .58685 L .55104 .56574 L F
.54895 .53037 m .56623 .56292 L .53646 .55337 L .428 .445 0 r
F
.54895 .53037 m .59154 .54181 L .56623 .56292 L F
.34605 .6174 m .32216 .63535 L .24934 .6206 L .575 .644 0 r
F
.50405 .52274 m .53646 .55337 L .50523 .54638 L .401 .418 0 r
F
.45974 .51912 m .50405 .52274 L .50523 .54638 L .376 .396 0 r
F
.50405 .52274 m .54895 .53037 L .53646 .55337 L .401 .418 0 r
F
.38522 .72863 m .40232 .72846 L .43334 .73602 L .044 .285 0 r
F
.33417 .72059 m .40232 .72846 L .38522 .72863 L .135 .316 0 r
F
.32851 .49637 m .41887 .51941 L .38384 .52314 L .377 .398 0 r
F
.29106 .50891 m .32851 .49637 L .38384 .52314 L .37 .393 0 r
F
.41315 .61829 m .34605 .6174 L .37832 .60108 L .633 .728 0 r
F
.44072 .60701 m .41315 .61829 L .37832 .60108 L .625 .701 0 r
F
.53368 .58685 m .50666 .56919 L .55104 .56574 L .555 .529 0 r
F
.53368 .58685 m .5028 .5911 L .50666 .56919 L F
.44072 .60701 m .37832 .60108 L .41743 .58718 L .625 .701 0 r
F
.47119 .59786 m .44072 .60701 L .41743 .58718 L .609 .653 0 r
F
.24402 .71779 m .25972 .70889 L .33417 .72059 L .199 .338 0 r
F
.62973 .50976 m .68342 .52925 L .62915 .55653 L .457 .479 0 r
F
.62552 .56918 m .63609 .53695 L .68411 .54503 L .467 .446 0 r
F
.62973 .50976 m .62915 .55653 L .59154 .54181 L .457 .479 0 r
F
.62552 .56918 m .59145 .56588 L .63609 .53695 L .467 .446 0 r
F
.5028 .5911 m .46113 .57639 L .50666 .56919 L .586 .592 0 r
F
.5028 .5911 m .47119 .59786 L .46113 .57639 L F
.47119 .59786 m .41743 .58718 L .46113 .57639 L .609 .653 0 r
F
.34605 .6174 m .24934 .6206 L .28114 .59682 L .575 .644 0 r
F
.37832 .60108 m .34605 .6174 L .28114 .59682 L .578 .639 0 r
F
.37807 .4877 m .45974 .51912 L .41887 .51941 L .388 .407 0 r
F
.32851 .49637 m .37807 .4877 L .41887 .51941 L .377 .398 0 r
F
.33417 .72059 m .3571 .7175 L .40232 .72846 L .135 .316 0 r
F
.25972 .70889 m .3571 .7175 L .33417 .72059 L .199 .336 0 r
F
.56782 .49522 m .59154 .54181 L .54895 .53037 L .438 .457 0 r
F
.56782 .49522 m .62973 .50976 L .59154 .54181 L F
.59145 .56588 m .57775 .53353 L .63609 .53695 L .499 .476 0 r
F
.59145 .56588 m .55104 .56574 L .57775 .53353 L F
.43719 .48415 m .50405 .52274 L .45974 .51912 L .403 .42 0 r
F
.37807 .4877 m .43719 .48415 L .45974 .51912 L .388 .407 0 r
F
.37832 .60108 m .28114 .59682 L .32611 .57515 L .578 .639 0 r
F
.41743 .58718 m .37832 .60108 L .32611 .57515 L .574 .621 0 r
F
.50201 .48656 m .54895 .53037 L .50405 .52274 L .42 .437 0 r
F
.50201 .48656 m .56782 .49522 L .54895 .53037 L F
.43719 .48415 m .50201 .48656 L .50405 .52274 L .403 .42 0 r
F
.55104 .56574 m .5128 .53561 L .57775 .53353 L .527 .513 0 r
F
.55104 .56574 m .50666 .56919 L .5128 .53561 L F
.41743 .58718 m .32611 .57515 L .3822 .55698 L .574 .621 0 r
F
.46113 .57639 m .41743 .58718 L .3822 .55698 L .564 .591 0 r
F
.25972 .70889 m .28983 .70126 L .3571 .7175 L .199 .336 0 r
F
.50666 .56919 m .44595 .54352 L .5128 .53561 L .549 .553 0 r
F
.50666 .56919 m .46113 .57639 L .44595 .54352 L F
.46113 .57639 m .3822 .55698 L .44595 .54352 L .564 .591 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00O?oo2Hc03iCP1YD0Q_oo001doolAS<0?U>0<U@20ool0073o
oaF<`0nDh16E07_oo`00K?oo6Xc03YCP4ID00id0N?oo001WoolOS<0>U>0@U@06W@1fool006Koob2<
`0jDh12E00VM07?oo`00I?oo8Xc03YCP3iD039d0LOoo001RoolUS<0=U>0?U@0?W@1^ool0063oobN<
`0fDh0jE01:M06coo`00G_oo:Hc03ICP3YD04Yd00Ye0J_oo001Lool/S<0<U>0=U@0BW@05WD1Xool0
05koobV<`0Fn`12fX0R^H0jM00RM@6Koo`00H?oo8Hc02kk04;JP4:iP1Id02Ye0IOoo001RoolIS<0A
_/0?]Z0A[V04[R0=WD1Sool006CooaB<`1Bn`0nfX12^H0R^80bM@67oo`00IOoo48c05kk03kJP3jiP
3:hP2Ye0H?oo001Wool;S<0J_/0>]Z0?[V0@[R06WD03YF1Nool006Woo`J<`1fn`0jfX0j^H12^80>U
h0>M@0FUH5goo`00Jooo00><`;k0_/007[k03[JP3JiP4:hP1ZGP1jEPG?oo001Zool3a/0O_/0=]Z0>
[V0?[R09YN06YF1Kool006Soo`K6`1jn`0ffX0f^H0j^80bUh0JUH5[oo`00I_oo2LK07Kk03KJP3:iP
3ZhP3:GP2:EPFOoo001Tool<a/0L_/0<]Z0<[V0>[R0;YN0;YF1Hool006;oo`o6`1^n`0bfX0^^H0j^
80ZUh0jUH5Ooo`00H?oo4LK06kk02kJP2jiP3JhP2jGP4:EPE_oo001NoolDa/0G_/03ab0;_^0;]Z03
[T09[R0:YN0@YF03YH1Eool005goo`?6X1?6`1:n`0O780^nh0ZfX0N^@0F^80VUh12UH0JUP5Coo`00
G?oo1LJP4lK03Kk02lLP2[kP2[JP2ji02JGP4:EP2JF0Dooo001Kool8aZ0Ba/09_/04cb0:ab0:_^0:
]Z0:[T04YL04YN03YD0=YF0<YH1Bool005Woo`_6X1;6`0Bn`0S?80[780Znh0VfX0Z^@0NU`0JU@0ZU
H0jUP5;oo`00F?oo3LJP4LK03LlP2LLP2KkP2KJP2Zi01jG02:E01jEP4JF0DOoo001Gool@aZ0=a/03
eb0<cb09ab09_^09]Z08[T07YL0;YD04YF0DYH1@ool005Kooa;6X0[6`0KG80_?80W780Vnh0RfX0R^
@0JU`0jU@1RUP4ooo`00E?oo5/JP1/K02MLP2llP2<LP2;kP2;JP2:i01ZG03JE00jEP5jF0Cooo001D
ool3_X0DaZ03a/0<eb0:cb04ab04gj08cf07_^07[T07YL000jD0YD2U@009YD06YF0CYH04[J1>ool0
05?oo`JnP1?6X0oG80W?80SOX0S?H0Jnh0N^@0FUP0FU00NU@0ZUH0jUP0R]X4koo`00D_oo2Kj04<JP
0mL03]LP1/lP0nO01mnP1lmP1[kP1ji01ZF01ZD01:E03JEP2JF03:fPC_oo001Aool<_X0=aZ05e`0>
eb03cb05il07gj07cf05_^07[T05YH09Y@0AYF04YH0A[J1=ool0057oo`jnP0[6X0SG00cG80WW`0KO
X0O?H0Bnh0N^@0BUP0VU00>]@12UH1F]X4goo`00D?oo4Kj01lJP2]L02]LP0^nP2>O01]nP1/mP1Ll0
1KH00jF01:C01ZD01Ze03:EP6:fPCOoo001?oolD_X04aZ0=e`06eb05kj08il05gj06gl04c`05]P04
Y@05Y<03Y@09[D08YF0L[J1<ool004kooaNnP13G00?G80O_X0SW`0Kgh0GO`0??00Ff00>U00RT`0b]
@0BUH1n]X4coo`00COoo6;j00/k03mL02^nP1NO00ooP1OOP1Mo00/l01;H00jD00jA01JC00jd02je0
8jfPC?oo001=ool3_T0D_X05c/0<e`03if09kj02il05on05mn04gl03e^03]F02W206Y402Y<06[@07
[D04]J0R[J1<ool004goo`Jn@12nP0S>`0WG00GWH0S_X0Soh0Sgh0;Fh0>eH004W22K`9_0Vl05Y409
[@03[D07]J0L[J06[N1<ool004coo`Zn@0bnP0_>`0KG00SWH0G_X0Woh0;gh0;oh0Cgh005e^2eH;EP
]F2CP005Vl02Y403]<08[@0:]J0F[J0<[N1<ool004coo`fn@0RnP0k>`0?G0003if1l07`000Al015l
80R4@003]42CP9/P00:K80BK`0Jd`0B]00BmH0ZeX0j]X1>]h4coo`00Booo4Ki01;j03/k037`047`P
4HA000>d@;C0]<000kC02;eP2[FP1jfP1kGP4jgPC?oo001;oolD_T0:c/0AO00@O20AQ406Q6000lDP
_F2mH005_F0:]J0>]N0C[N1<ool004_ooaBn@0C6H0?>`1El00ml8164@0b4H0:mH0^mh0feh1>]h4co
o`00B_oo5Ki01<IP6G`03g`P48A04HAP2;gP3KGP4jgPC?oo001:oolD_T02aV0LO00?O20?Q40BQ603
Q:05_N0=]N0C[N1<ool004WooaBn@21l00il80n4@164H0J4X0>mh0feh1>]h4coo`00BOoo1kH03;i0
8W`03G`P3hA048AP2XBP3KGP4kH0C?oo0019ool=]P04_T0TO00>O20>Q40@Q60<Q:0;_R0C]P1<ool0
04Woo`nf02Ml00el80f4@124H124X0Rn81:f04goo`00BOoo3KH0:W`037`P3HA03hAP4hBP1[hP4[H0
COoo0019ool;]P0/O00<O20=Q40?Q60BQ:03S<03_R0C]P1=ool004Woo`Zf029l00ac`0]ch0>4@0VU
`16MH124X0J<`003_R2f0;H0012f04koo`00BOoo2KH08G`017>P2g?017?P4ZG04IeP1ID02XBP2Hc0
4KH0C_oo0019ool8]P0OO008Lj09Ll06YP0@YL0AWF0;U@03Q:04S<000kiPS<2<`006S<0?]P1>ool0
04Woo`Nf01el00acX09c`0bV012U`12MH16E00f<`0bf84ooo`00B_oo1Jg077`02W>P4ZH04:G03ieP
4ID048c02[HPCooo001:ool4[L0KO00:Lj03[R0AYP0?YL0?WF0@U@0CS<08]R1@ool004[oo`B]`1Ql
00YcX0N^812V00nU`0nMH0nE01><`0>E00Ff857oo`00B_oo1:g05g`027>P2ZhP4:H03jG03YeP3YD0
4hc01YD00kHPD_oo001;ool3[L0FO007Lj0=[R0@YP0=YL0>WF0>U@0BS<09U@02]R1Bool004_oo`:]
`1Il00EcX12^812V00fU`0fMH0fE01:<`0bE05?oo`00Booo0Zg05G`00g>P5:hP3jH03JG039eP3ID0
4Hc03iD0D_oo001;ool2[L0EO0000g>P[R2^800E[R0>YP0<YL0<WF0<U@0AS<0BU@1Aool004_oo`03
YH1l07`001=l01V^80jV00JU`0J^80bUX0ZM016<`1FE053oo`00C?oo00>UP7`PO2003g`P7JhP3JH0
3:hP2jFP2Yd019B038c069D0Cooo001=ool?O20O[R09YP05]X0;[R0:YJ0:W@08U806S<000hbPU@2E
000FU@03UB1>ool004goo`el82:^80BV00VfP0Z^80ZUX0ZM00bDP0:<X0BDh1>E00NE84goo`00C_oo
2G`P9JhP3KJ02ZhP2ZFP2Id02iB00XbP1iCP3iD02YDPCOoo001>ool8O20T[R03]Z0<]X0:[R09YJ09
W@0:U802S:0:U>0<U@0=UB1<ool004koo`N4@2:^80NfX0bfP0V^80RUX0VM00VDP0:<X0fDh0RE016E
84_oo`00Cooo1HA08:hP2kJP2kJ02:hP2:FP29d02IB000><X9CPU>003iCP19D059DPBooo001@ool3
Q40N[R0>]Z0;]X04[R04]X08[L07W@07U4000h@PS82Dh00CU>0HUB1:ool0057oo`03Q42^8:hP01b^
80>n`0ffX1:fP0N]`0NM00JD@003Pl2<P9CP01:Dh0BE@1RE84Woo`00DOoo7JhP1[k03KJP1KJ01LL0
1kJ01Zg01id01IA00Xb04YCP29E05iDPBOoo001@oolL[R0:_/0;]Z0:a`07]X05[L07W@04U4000h?0
S82Dh00@U>0;UD0BUB06WF18ool004kooab^80fn`0RfX0??H0W700NfP0B]`0JM00BD@003Pl2<@9BP
00:DX0bDh12E@0bE80^MH4Soo`00C_oo1:H05ZhP4Kk01;JP1/mP2<L01[J01KG01JBP0i?P00=kH8a0
U:001IBP29CP19dP49E01YDP49ePB?oo001=ool8YP0B[R04_Z0?_/0:cf07a`06c^04]L05Y:0019?P
Pn23h6<P2IBP19CP29dP3iE05YePB?oo001<ool<YP0>[R07_Z0<_/02ef0:cf03a`03gl06c^03]L04
Y:0018^0Jd1[@8?P0iAP2IBP2idP2iE01If05YePAooo001;ool@YP09[R0;_Z08_/05ef09cf06gl05
c^04_J03[2000f]0Pf23H006U605U:04YB0;WB05UD0:WH0FWF17ool004[ooaBV00F^80jnX0Bn`0SG
H0K?H0?_h0GO`0?>h0;O@0>mX0:/8003Pf22`8;000>Kh0JDH0RU80^M80nMP1JMH4Ooo`00BOoo6:H0
4[jP2mMP0lmP1NoP1Mo01Mm00[fP00B[`8=P>V0jH0>C@0>Kh0J/h0RU80FM80JUP0nMP1FMH4Ooo`00
B?oo6JH00kJ03[jP0mM02]MP2>oP0]o00ooP0mm00/d000>[P760LL000i:P0Y=01:aP1ZcP1jDP2jF0
3if05IePAooo0017oolIYP07]X0:_Z06ed07ef03mn06kn05on03mb001<d0e41aH8WP0Y900Y:P0k?P
1:aP1JcP2:f02jF03Yf02ieP2Yf0Aooo0017ool5YN0CYP0:]X07_Z09ed03ef06mn03kn07on03mb00
1=A0TF29P8WP0Y900[=00k?P1:aP1[eP1jf02jF08if0Aooo0017ool9YN0?YP0=]X03_Z0;ed09mn09
on02oX001m?0^H2AH8V0/P2b@;;000:c@0>ch0G500FmH0R]P0ZUP0jU`1FMP4Ooo`00Aooo3JGP2ZH0
4;J03=M00_O01_OP2ooP00SnP=^0dJ2aX:W0/P2b@;;00m_P0mB01<D01KeP2:f02ZgP3ZG059f0B?oo
0017oolAYN05YP0@]X04c^08ed05ml03mn0<on001oc0nd3AX;6PfR3JH=[000;K@0;Kh0?DP0C500G>
00Rn00Z]h0jU`1BMP4Soo`00A_oo5ZGP4;J02<kP1=M02?O02ooP0_o000Ol@?_PjN3Ah=XPfV3J`002
fd02fn03mD04iL05cP08_P0:[N0>YL0DWH18ool004KooaJUh0Nf80RfP0c>h0Sg`0goh008o^3n0?_0
nP3j@?ZPn`3kH0;l00;lX0?e@0CU`0G>00Rn00Z]h0jU`1BMP4Soo`00A_oo5JGP3kHP3<kP1>m01?O0
3_oP00SoP?d0nl3j0?Y0nZ3k0?]P0_`00_bP0oE01>G01Lh02;h02ZgP3ZG04if0BOoo0016oolEYN0?
]R02aX0THd001?ZPnb3kX?`P0_c00_f00oh01?j01MjP2<J02[I03ZGP4ifPBOoo0015oolEYN0>]R06
Hb0RHd06Jf02oH03oP04oX05gZ08aX0:]T0=YN0CWJ1:ool004Koo`VMX0^Uh0Vf80aS825S@0a[H0;o
@0KNX0S6P0Vf@0jUh1>MX4[oo`00A_oo4ifP1KHP4V<P86=04V]P0^lP1lkP2[I03JGP4ifPBooo0016
oolCWJ03[N04Fb0AHb0OHd0BJf05Lj04c^09_X0>YN0CWJ1;ool004Kooa>MX0UK811S81iS@15[H0Yc
X0VnP0f^81>MX4coo`00A_oo49fP3U/P46<P76=04F]P3g>P0kj03ZhP2Ig02YfPC?oo0016ool=WJ0C
Fb0?Hb0KHd0@Jf0DLj0<[R0CWL1=ool004Koo`bMX1IK80iS81YS@11[H1=cX0Ec`0N^81>M`4koo`00
A_oo2YfP6U/P3F<P6F=03f]P4g>P2G?01:hP4Yg0Cooo0017ool7UD0NFb0<Hb0<F`06Hb06Hd0?Jf0B
Lj0=Ll0BWL1@ool004Ooo`FE@29K80aBh0]K00]S80i[H19cX15c`0jM`57oo`00B?oo19E07U/P4E;P
2e/02f<P1V=01f]P47>P5W?02Yg0D_oo0018ool3UD0KFb0FD^0:F`0;Hb0<Hd0@Lj0ELl04O007WL1C
ool004Soo`:E@1UK81YBh0YK00YS80aS@0A[P0]cX1Ac`0Ql00BM`5Coo`00BOoo5e/P7U;P2U/000=S
88aPS60028aP4X@04G_027?037`000>M`?ooool0Dooo0019ool7Hb0@Fb0OD^0DS60AQ00ANl08Lh0>
O01Eool004Woo`iS80QK81ABh0Q2X0FDX1><H124011k`15cP0Ul05?oo`00BOoo5F<P45;P23ZP2YBP
4haP3h@047_047>01F]P27`0DOoo0019oolEHb0>D^06>Z0?U:0AS60@Q00>Nl0@Lh04Jf0<O01@ool0
04WooaES80iBh003@/2DX9BP01:DX16<H0n400ek`0mcP0E[H0]l00El84koo`00B_oo4f=03U;P19CP
4iBP48aP3X@03G_03W>00f]P37`02G`PCOoo001;oolCHd0:F`08U>0BU:0@S60=Q00<Nl0=Lh03Jf0<
O00=O21<ool004cooa=S@0IS80bDh1:DX0n<H0b400]k`0ecP003Jf1l06]P00]l015l84_oo`00COoo
56]P0V<P3iCP4IBP3XaP3H`P2X?02g]P16]P2W`05G`PB_oo001?oolAJf0CU>0AU:07S606U:0<S209
Pl0;Nf04Jd08O00JO219ool0053oo`e[H1NDh1fDX0^<80V3`0YkH09[@0Ul00B4@1Yl84Soo`00D_oo
2F]P1ID05ICP2iBP1IdP39BP2X`P28?02W]P0V]000>MX7`0O0001G`028A05G`P1HAPAooo001Cool6
Lh09U@0DU>06U:09WB0<U:09S207Pl0:Nf02Jd07O00<Q40@O20:Q616ool005Koo`03Lh2E09D000^E
01>Dh0nM80^DX0R<80N;`0QkH0Ql0164@0]l80j4H4Koo`00EOoo4ID03iCP19f03IdP2YBP29A01X_0
27]P00=S@7`0O00017`018AP4HA01W`P4hAPAOoo001CoolEU@0:U>08WH0=WB05U:04YB07U406Rl06
Nf02Hd05O008Q60AQ40IQ614ool0053ooaZE00FDh0bMP0bM80VU80JD@0F;`0EkH09S@0Ekh0b4H0b4
@0F4X1R4H4Coo`00Cooo1IDP69D049f029dP1:gP2:DP1IA01H^P17=P00=K87_PNn000g_P18aP38AP
1XA02hBP68AP@ooo001>ool9UB0DU@03YL0?WH04WB07[N07YB06Y604Rj02Lf06Nl08S60<Q60AQ:0G
Q613ool004goo`fE80nE00NU`0jMP0^]h0>U80>eP0FTH0>;X092h0=k@0=k`0><@0R<H0J4H0J<`164
X0^4H0^4P4?oo`00Booo4YDP2YD02jG02Yf01;IP2JgP1[F01:AP0i>P0g[00g]01ha028aP38c048BP
5XB0@ooo001:oolFUB05U@0?YL05WH08]V06[N03a/05]H04]40019>PLN1j@7Y00W[019?P1Xa02ID0
38c028BP28cP5HB0@ooo0019oolJUB0CYL0<]V03[N05a/03]H02cN03]4000i^0LH1ah003T/02Tf04
Tn06W>09U@0;S<0@S>0EQ813ool004Oooa^E81>U`0Bn`0ZfH0O6`0C=h0:l8004Vf1a@75PTN02TT02
T/02Tf05[:06W>08U@0<UB0?S>0EQ813ool004Ooo`JE01BE81:U`0Rn`0FfH0GGP0?6`0?WP0;=h007
iR2l8<_PVF2AP970TN000Y900Y;00k@01:bP1YcP2JF02iDP3hcP5HB0@ooo0016ool<U@0=UB0BYL0<
_/09eh05ih03iR001L_PlN2IH960^R000[YP00>jh;]P^f000k@01:bP1kFP2:F02iDP3hcP5HB0@ooo
0015oolBU@07UB0AYL0=_/03gl06eh02on03ih02on02oN001M>PnP31X;W0^N000[YP00>jh;]P^f00
1=CP1<EP1[FP2:F02iDP3hcP5HbP@ooo0015oolGU@0BYL06]Z06_/07gl03eh09on002?e0jb3j0<6P
hR3R@>ZPj`02jh02i203e>04aF06]J08YH0;UB0?S@0ES:13ool004CooaRE00FMX0bU`0^fX0[O`0[o
h009oj3l`?]0nR3Qh>8PhT3ZX>/000;[P0;T80?Dh0C5H0K6@0R^00^MP0n=01F<X4?oo`00@ooo69D0
2ifP1ZG02kJP1=n01Mo02ooP0_nP00SlH?a0nT3j8?Z0n/3k8?^P0_a00_d00og01=hP1/I02:h02if0
3hd058bPA?oo0012oolHU@0@WJ0<]Z08gh0>on02oP001oa0nT3j8?Z0n/3k8?^P00;l@0;m00?m`0CN
80K6@0R^00^MP0n=01B<X4Coo`00@_oo2hcP39D04IfP1KIP1[JP2Mn03_oP00?nP?d0o0000_YP00Ck
0?]Pnn3lP0;m@0;n00?n`0Cg00KFh0NfH0^MP0n=01F<X4Coo`00@_oo5XcP4IfP2kIP2Mn03?oP0_o0
00CoH?j0o@3kX0;jH005n`3kH?_Po83m@002oP04o/04m`06e^07]V0;WL0?UB0DS:15ool004;ooaJ<
h0RMH0RMX0bfH0SG80coh0?o`00;o/3mX?d0nd3jH?ZPnj3l0?bPoF3n@002ob03ol04m`06e^08]V0:
WL0?UB0DS:16ool004;ooaJ<h0nMH0bfH0WG80GoH0Coh0?oX0?n`009oN3m8?b0n`3jH?/0o23lX?eP
00;n@0;o80?o`0Coh0KOH0NnX0^M`0jE81B<X4Ooo`00@_oo5HcP49eP2jh02MLP1_mP0olP0onP0ok0
00[mh?d0o63l0?/0nV3k@?`PoH3nH0;oH0Woh0GOH0RnX0ZUh0jE81B<X4Soo`00@_oo5HcP49eP2jh0
2<J01_mP1?lP0oj00_fP0_gP00[m0?_Pnh3j`?YPnl3l`?i0oV3oH0Woh0GOH0RnX0ZUh0jE81B<X4Wo
o`00@Ooo5XcP49eP2jh02<J01NJ01?lP1?j00_fP0_cP00Ol8?]0n`3j`?Z0nl3mP002od09on05gj04
_/04_Z0:YN0>UB0DS:1:ool004;ooaB4X12MH0b^00S6P0GVP0Cn80?mH0?mX00:o>3l8?^Pnd3j`?YP
nX3l0?g0od09on05gj08_/0:YN0>UB0DS:1;ool004;ooaF4X0nE80^MP0S6P0KVP0Cn80?mH0?lX00:
o03kH?/0n/3jH?XPnX3l0?j0od08on05eh08_/0:YL0>UB0DS:1<ool004;ooaF4X0nE80^MP0Re`0K=
X0CU80?mH0;lX0;l0009nf3k0?[0nV3j8?Z0o<3mH?g000Coh0?_`0GGP0BfP0Bn`0ZU`0jE81B<X4go
o`00@ooo58BP3iDP2if02;G01/fP1>DP0oB00__00_/P00[j`?:0lT3Z0>WPnX3l8?g0oT3nX0;^P0?_
`0?6`0;GP0RfP0ZU`0jE81><X4ooo`00@ooo58BP3iDP2if02;G01/fP1>DP0oB00__00_/P00Wj`?:0
lT3Z0>WPnX3kX>^PoZ000^j00/hP1/K01kJ01Yf01JG03YDP1Xb03HbPD?oo0013oolDQ:0?UB0<U@08
W@05[>04_403`j02b`02bX002L90`P31h<70bJ3jH=<0e234@003cR03]H03a/05[N0<WH0>UB0=S807
S:1Aool004CooaB4H0n<X0^E00RM00F/h0Bl@0?3X0;;00;:P008`T320<7P`L39X?YPooo4@0:dH0Je
P0J]h0>M80RMP0NDh0NE81B<P5?oo`00AOoo58AP3XbP2iD029d01JcP1I^00i[P0YYP00>J09W0VJ00
0YV000>YP?Y0Xh000[AP0ZA00kF00jD00jgP1idP19f03YCP58b0EOoo0016oolCQ60?S:0:U@09S605
U004Vh03V^02VV0029X0VL2IX9V0ND2A@?X0Tj05Y406Y@0;WB0>U>05S60?S81Gool004Ooo`R4H0Tb
X0:4H0j<X0^4H0R<H0FD00BKP0AjH09ih007NJ1iH7UPND2A@?X0Rh000jA00i@P0jD019B01YdP1Xb0
2ICP2XaP2Xb0FOoo0018ool2Q60C<Z0=O40:Q607S606Nf04N^03NV02NN001gVPNF1I0640NB3Y`8^0
00JD80VDP0f<P0BDh0n<H0F<P5_oo`00B?oo00=l03:P<Z005c:P2Ga02XAP1g^P1W]P0g[P167P00MI
P5U0FB1I0640NB3Y`002Ph03U203Rn06U804S20=S80DS61Mool004SooahbX0Il@0Yc`0MkX0EkH0AR
@0=Qh007FH1I@330<<0hX5S0`H000X>01h_P0iB01h`P2Hb01X@P3haPGooo0016oolI<Z0;8X0=Ll07
Nj05H/04HT02HN02>D001C40<<0hX5S0`H000W^01h_P2h`P1Hb02h@P2XaPH_oo0016oolH<Z0?8X0;
Ll07Jb000oooH/1R`002H/02HT024002D002J00017Q0P:10P9U00W^028?02h`P4H@P1HaPIOoo0015
oolG<Z0D8X04Ll06Jd06Jb034004<003D002J00017Q0Z>2i87T00W>02H?01X`P1X?P4H@PJ?oo0016
oolD>/0I8X06Jd0500058004B002J002P402V:000jSP^B3YX002Lh0:Pl0=Pn0;Q21/ool004OooaDj
`0lZX0XBH0<:@0D800D`00EH00:000:HH0:hh003fB3iH?Y0009cP0F3`0IkX0j3h0F4873oo`00B?oo
:C[01C;000=;06]0Jd000e[P0P7P1CP016P00hP000JXX;SP^>3I8?UPnT02Lh0<Nj0>Pn1dool004_o
o``j`1Y2h09C00=[H0]Jh0030N0h03P000=X00>800:XX004f@3iH?W0n/02Lf0<Nj0:Pn1hool004go
oa=2h0a;00=C00E[H0EK00MJh0A2P08j@09X00>@0005^<3Q8>4PnN3jX002Lf0=Nj05Pn1lool005;o
o`U2h0e;00AC00E[H0YK00AJh0Q2P08R00>@0006^:3I@?WPnZ2``7=P3G^PPOoo001Fool>B`04D`06
Jf0?F`09@X04<V028P001[RPfD3iX?Y0hJ3980MkX8Ooo`00Gooo00=[H5<0D`000U<01f]P45/01T[0
14:01c9P0`7P00Gj@?X0bB2XP8P008coo`00HOoo1f]P4E/02d[0239P0aY000L1h?X0nJ3I@;RPR01H
002:ool006Cooa=K00a:`0DjP0@bH0HJ@081X0:hX09H08Soo`00Iooo3e/01U;P1T[02SZ01aY01@XP
00=X00600H00QOoo001Zool:F`0=D^0;>X08:V062R020P000cP0ooooo`21ool006goo`EK00iBh0I2
`0HjP0TZH0HRH0D200030N3ooooo07goo`00L?oo3e;P34;02bYP1b9P1A900`7PNooo001gool7D^0=
@/0;>Z098V064T032T1hool007goo`i2`0`jX0TbP0LB@0H:@7?oo`00Q?oo1d;033ZP2c:01bZ02@Y0
K_oo002;ool=>Z0;<X09:X0:8X1Zool009Soo``bP0/ZP0/RP6Koo`00YOoo3BZ032:0H_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.52038 .47304 m .48511 .45091 L .51686 .44701 L .646 .757 0 r
F
.52038 .47304 m .4783 .47666 L .48511 .45091 L F
.56204 .46534 m .52038 .47304 L .51686 .44701 L .667 .781 0 r
F
.4783 .47666 m .45394 .45166 L .48511 .45091 L .624 .726 0 r
F
.4783 .47666 m .43686 .47628 L .45394 .45166 L F
.56204 .46534 m .51686 .44701 L .54823 .43992 L .667 .781 0 r
F
.60219 .45351 m .56204 .46534 L .54823 .43992 L .685 .797 0 r
F
.59207 .35081 m .65842 .35997 L .62626 .37312 L .515 .561 0 r
F
.48622 .48361 m .52695 .51152 L .48438 .50853 L .476 .501 0 r
F
.45431 .47714 m .48438 .50853 L .44208 .50165 L .495 .525 0 r
F
.45431 .47714 m .48622 .48361 L .48438 .50853 L F
.43686 .47628 m .42432 .44937 L .45394 .45166 L .601 .691 0 r
F
.43686 .47628 m .39716 .47198 L .42432 .44937 L F
.42359 .46759 m .44208 .50165 L .40113 .49084 L .517 .551 0 r
F
.42359 .46759 m .45431 .47714 L .44208 .50165 L F
.51837 .48704 m .56871 .51071 L .52695 .51152 L .459 .482 0 r
F
.48622 .48361 m .51837 .48704 L .52695 .51152 L .476 .501 0 r
F
.60219 .45351 m .54823 .43992 L .57827 .42962 L .685 .797 0 r
F
.6397 .43757 m .60219 .45351 L .57827 .42962 L .698 .804 0 r
F
.39716 .47198 m .39726 .44422 L .42432 .44937 L .579 .654 0 r
F
.39716 .47198 m .36038 .46389 L .39726 .44422 L F
.39505 .45501 m .40113 .49084 L .36266 .47608 L .541 .58 0 r
F
.39505 .45501 m .42359 .46759 L .40113 .49084 L F
.54978 .48748 m .60856 .5062 L .56871 .51071 L .446 .466 0 r
F
.51837 .48704 m .54978 .48748 L .56871 .51071 L .459 .482 0 r
F
.6397 .43757 m .57827 .42962 L .60598 .41617 L .698 .804 0 r
F
.67332 .41756 m .6397 .43757 L .60598 .41617 L .706 .804 0 r
F
.61535 .34181 m .68532 .34311 L .65842 .35997 L .518 .567 0 r
F
.59207 .35081 m .61535 .34181 L .65842 .35997 L .515 .561 0 r
F
.36038 .46389 m .36502 .45439 L .39726 .44422 L .557 .619 0 r
F
.36502 .45439 m .36579 .45394 L .39726 .44422 L F
.36514 .45414 m .39002 .44181 L .39726 .44422 L F
.36706 .45318 m .39505 .45501 L .36266 .47608 L .568 .61 0 r
F
.36969 .43949 m .37979 .44567 L .36706 .45318 L F
.36969 .43949 m .36706 .45318 L .32788 .45739 L F
.36706 .45318 m .36514 .45414 L .32788 .45739 L F
.36038 .46389 m .34938 .45996 L .36514 .45414 L .557 .619 0 r
F
.36514 .45414 m .3426 .4653 L .33946 .46362 L .568 .61 0 r
F
.36514 .45414 m .33946 .46362 L .32788 .45739 L F
.34855 .42124 m .32788 .45739 L .29813 .43491 L .597 .642 0 r
F
.34855 .42124 m .36969 .43949 L .32788 .45739 L F
.36514 .45414 m .36598 .45241 L .39002 .44181 L .557 .619 0 r
F
.4016 .42587 m .39929 .43616 L .36969 .43949 L .561 .582 0 r
F
.39929 .43616 m .39128 .44007 L .36969 .43949 L F
.36598 .45241 m .38864 .44136 L .39002 .44181 L .557 .619 0 r
F
.39726 .44422 m .38987 .44177 L .40159 .43657 L .547 .591 0 r
F
.38987 .44177 m .38864 .44136 L .39898 .43754 L F
.38987 .44177 m .39898 .43754 L .40159 .43657 L F
.42432 .44937 m .39726 .44422 L .42533 .42918 L .576 .639 0 r
F
.39726 .44422 m .40063 .43826 L .42533 .42918 L .547 .591 0 r
F
.40063 .43826 m .40159 .43657 L .40564 .43531 L F
.40063 .43826 m .40564 .43531 L .42533 .42918 L F
.40159 .43657 m .40299 .43588 L .42533 .42918 L F
.40178 .43624 m .40975 .43159 L .42533 .42918 L F
.42344 .42485 m .41849 .42729 L .4016 .42587 L .551 .541 0 r
F
.41849 .42729 m .40975 .43159 L .40874 .43088 L F
.41849 .42729 m .40874 .43088 L .4016 .42587 L F
.42568 .41563 m .42344 .42485 L .4016 .42587 L F
.42568 .41563 m .43132 .42022 L .42344 .42485 L F
.42533 .42918 m .42878 .42391 L .44638 .41786 L .532 .545 0 r
F
.42878 .42391 m .43217 .42194 L .44638 .41786 L F
.42957 .42268 m .43236 .42108 L .44638 .41786 L F
.4416 .41647 m .44087 .41684 L .42568 .41563 L .536 .484 0 r
F
.44087 .41684 m .43236 .42108 L .43141 .4203 L F
.44087 .41684 m .43141 .4203 L .42568 .41563 L F
.44372 .40801 m .4416 .41647 L .42568 .41563 L F
.44372 .40801 m .44841 .41252 L .4416 .41647 L F
.44841 .41252 m .44919 .41327 L .4416 .41647 L F
.44963 .41363 m .44783 .41386 L .44919 .41327 L .504 .481 0 r
F
.45413 .4109 m .44919 .41327 L .44372 .40801 L .516 .415 0 r
F
.45133 .41256 m .45746 .40921 L .46196 .40942 L .504 .481 0 r
F
.45018 .4129 m .45518 .41037 L .45133 .41256 L F
.45518 .41037 m .45746 .40921 L .45133 .41256 L F
.44638 .41786 m .45018 .4129 L .46196 .40942 L F
.46084 .41873 m .46196 .40942 L .47249 .40883 L .562 .553 0 r
F
.46084 .41873 m .44638 .41786 L .46196 .40942 L F
.45518 .41037 m .46422 .41054 L .45344 .41736 L .516 .415 0 r
F
.45716 .40237 m .46113 .40697 L .45723 .40919 L F
.45716 .40237 m .45723 .40919 L .45527 .41 L F
.45716 .40237 m .45499 .41113 L .44372 .40801 L F
.46196 .40942 m .46515 .40612 L .47337 .40318 L .451 .425 0 r
F
.46515 .40612 m .46519 .40609 L .47337 .40318 L F
.46516 .4061 m .46966 .40375 L .47337 .40318 L F
.47249 .40883 m .46196 .40942 L .47337 .40318 L .541 .48 0 r
F
.4653 .40603 m .47229 .4055 L .46422 .41054 L .491 .342 0 r
F
.46716 .39821 m .47057 .40306 L .46923 .40382 L F
.46716 .39821 m .46923 .40382 L .46548 .40525 L F
.47461 .39516 m .47297 .40244 L .46716 .39821 L .464 .275 0 r
F
.47087 .40325 m .46923 .40382 L .47071 .40325 L .352 .397 0 r
F
.47337 .40318 m .46951 .40378 L .47087 .40325 L F
.46951 .40378 m .46923 .40382 L .47087 .40325 L F
.47337 .40318 m .47071 .40325 L .47603 .40134 L F
.47249 .40883 m .47337 .40318 L .48102 .40149 L .541 .48 0 r
F
.48102 .40149 m .47337 .40318 L .48165 .3986 L .493 .435 0 r
F
.47337 .40318 m .47629 .40116 L .48165 .3986 L .352 .397 0 r
F
.47647 .40108 m .47771 .40038 L .48165 .3986 L F
.47757 .40045 m .47806 .40018 L .48165 .3986 L F
.48102 .40149 m .48165 .3986 L .48719 .39608 L .493 .435 0 r
F
.47871 .39995 m .48287 .39907 L .47833 .40179 L .438 .224 0 r
F
.47951 .39967 m .48287 .39907 L .47871 .39995 L F
.48165 .3986 m .47813 .40015 L .47871 .39995 L 0 0 0 r
F
.48273 .39855 m .47871 .39995 L .48265 .39859 L F
.48382 .39813 m .47923 .39976 L .48273 .39855 L F
.47923 .39976 m .47871 .39995 L .48273 .39855 L F
.48964 .39894 m .48102 .40149 L .48719 .39608 L .617 .498 0 r
F
.48719 .39608 m .48165 .3986 L .48759 .39526 L .399 .401 0 r
F
.48165 .3986 m .4842 .39805 L .48759 .39526 L 0 0 0 r
F
.48442 .39793 m .48528 .39768 L .4842 .39805 L .417 .189 0 r
F
.48964 .39894 m .48719 .39608 L .49346 .39293 L .617 .498 0 r
F
.49346 .39293 m .48744 .39595 L .4916 .39211 L .59 .452 0 r
F
.48744 .39595 m .48719 .39608 L .4916 .39211 L F
.49346 .39293 m .4916 .39211 L .49615 .38852 L F
.49615 .38852 m .49186 .39191 L .4947 .38922 L .526 .417 0 r
F
.49186 .39191 m .4916 .39211 L .4947 .38922 L F
.5002 .38909 m .49346 .39293 L .49615 .38852 L .731 .549 0 r
F
.4947 .38922 m .49475 .39106 L .49675 .38728 L 0 0 0 r
F
.49615 .38852 m .4947 .38922 L .498 .3853 L .526 .417 0 r
F
.4947 .38922 m .49675 .38728 L .49684 .38712 L 0 0 0 r
F
.4916 .39211 m .4918 .39282 L .49462 .38933 L F
.4916 .39211 m .49462 .38933 L .4947 .38922 L F
.48719 .39608 m .48759 .39526 L .4916 .39211 L .399 .401 0 r
F
.49692 .40403 m .48964 .39894 L .49887 .39544 L .694 .73 0 r
F
.49692 .40403 m .4843 .40708 L .48964 .39894 L F
.4843 .40708 m .48102 .40149 L .48964 .39894 L .62 .584 0 r
F
.49887 .39544 m .48964 .39894 L .49346 .39293 L .714 .658 0 r
F
.48888 .39676 m .49062 .40099 L .48863 .40265 L .281 .128 0 r
F
.48896 .39675 m .49062 .40099 L .48888 .39676 L F
.48741 .39689 m .48888 .39676 L .48944 .39615 L .198 0 0 r
F
.48888 .39676 m .48912 .39674 L .48914 .3967 L F
.48888 .39676 m .48914 .3967 L .48944 .39615 L F
.48759 .39526 m .48502 .39742 L .48944 .39615 L 0 0 0 r
F
.48502 .39742 m .48674 .39704 L .48944 .39615 L F
.48466 .39773 m .48558 .39752 L .48944 .39615 L F
.48442 .39793 m .48531 .39766 L .48944 .39615 L F
.48759 .39526 m .48944 .39615 L .4918 .39282 L F
.48893 .39562 m .48888 .39676 L .48631 .39708 L .281 .128 0 r
F
.48888 .39676 m .48863 .40265 L .48643 .39739 L F
.48921 .3965 m .48928 .39673 L .48889 .39657 L F
.48912 .39674 m .49062 .40099 L .48896 .39675 L F
.4893 .39678 m .49062 .40099 L .48912 .39674 L F
.4918 .39282 m .48944 .39615 L .49305 .3948 L .142 0 0 r
F
.49085 .39664 m .4922 .39978 L .49062 .40099 L .273 .11 0 r
F
.48944 .39615 m .48992 .39661 L .49305 .3948 L .336 0 0 r
F
.48992 .39661 m .49039 .39663 L .49305 .3948 L F
.49146 .39667 m .4922 .39978 L .49085 .39664 L .273 .11 0 r
F
.49085 .39664 m .49084 .39683 L .49063 .39669 L F
.49084 .39683 m .49062 .40099 L .4893 .39678 L F
.48992 .39661 m .49013 .3968 L .49039 .39663 L .336 0 0 r
F
.49013 .3968 m .49255 .39627 L .49305 .3948 L F
.48944 .39615 m .48912 .39674 L .4893 .39678 L F
.48944 .39615 m .4893 .39678 L .49013 .3968 L F
.49084 .39683 m .4893 .39678 L .48893 .39562 L .273 .11 0 r
F
.49013 .3968 m .49028 .39695 L .49255 .39627 L .336 0 0 r
F
.4924 .39645 m .4922 .39978 L .49146 .39667 L .28 .1 0 r
F
.4924 .39645 m .49346 .39889 L .4922 .39978 L F
.4924 .39645 m .49249 .39645 L .4925 .39642 L .336 0 0 r
F
.49028 .39695 m .4925 .39642 L .49255 .39627 L F
.49887 .39544 m .49346 .39293 L .5002 .38909 L .714 .658 0 r
F
.4918 .39282 m .49305 .3948 L .49475 .39106 L .142 0 0 r
F
.49305 .3948 m .49249 .39645 L .49308 .39671 L .413 .023 0 r
F
.4936 .39678 m .4945 .39823 L .49346 .39889 L .302 .098 0 r
F
.49417 .39686 m .4936 .39678 L .4943 .39708 L .413 .023 0 r
F
.49305 .3948 m .49308 .39671 L .49417 .39686 L F
.49475 .39106 m .49305 .3948 L .49555 .39383 L .233 0 0 r
F
.49458 .397 m .49537 .39775 L .4945 .39823 L .334 .102 0 r
F
.49305 .3948 m .49426 .39701 L .49555 .39383 L .413 .023 0 r
F
.49426 .39701 m .49432 .397 L .49555 .39383 L F
.4943 .39708 m .49435 .39708 L .49555 .39383 L F
.49485 .397 m .49537 .39775 L .49458 .397 L .334 .102 0 r
F
.49485 .397 m .49509 .39713 L .49662 .39734 L .454 .065 0 r
F
.49509 .39713 m .49539 .39727 L .49662 .39734 L F
.49532 .39727 m .49636 .3974 L .49662 .39734 L F
.49555 .39383 m .49485 .397 L .49662 .39734 L F
.49475 .39106 m .49555 .39383 L .49677 .38978 L .233 0 0 r
F
.49677 .38978 m .49555 .39383 L .49724 .39313 L .277 0 0 r
F
.49555 .39383 m .49662 .39734 L .49724 .39313 L .454 .065 0 r
F
.49575 .39244 m .49611 .39739 L .49588 .3975 L .374 .111 0 r
F
.4954 .39728 m .49588 .3975 L .49537 .39775 L F
.49532 .39727 m .49576 .39753 L .49636 .3974 L .454 .065 0 r
F
.49575 .39244 m .49588 .3975 L .4954 .39728 L .374 .111 0 r
F
.49509 .39713 m .49532 .39727 L .49539 .39727 L .454 .065 0 r
F
.49435 .39708 m .49487 .3969 L .49555 .39383 L .413 .023 0 r
F
.49575 .39244 m .4954 .39728 L .49488 .39276 L .374 .111 0 r
F
.4954 .39728 m .49537 .39775 L .49532 .39727 L F
.4954 .39728 m .49532 .39727 L .49488 .39276 L F
.49529 .39699 m .49532 .39727 L .49485 .397 L .334 .102 0 r
F
.49532 .39727 m .49537 .39775 L .49485 .397 L F
.49485 .397 m .49468 .39778 L .49576 .39753 L .454 .065 0 r
F
.49435 .39708 m .49482 .39713 L .49487 .3969 L .413 .023 0 r
F
.49488 .39276 m .49458 .397 L .49383 .39318 L .334 .102 0 r
F
.49458 .397 m .4945 .39823 L .49435 .39708 L F
.49458 .397 m .49435 .39708 L .49383 .39318 L F
.49488 .39276 m .49529 .39699 L .49458 .397 L F
.49426 .39701 m .4943 .39708 L .49432 .397 L .413 .023 0 r
F
.49435 .39708 m .49435 .3971 L .4943 .39708 L .302 .098 0 r
F
.4943 .39708 m .49468 .39778 L .49482 .39713 L .413 .023 0 r
F
.49383 .39318 m .49435 .39708 L .4936 .39678 L .302 .098 0 r
F
.49435 .39708 m .4943 .39708 L .4936 .39678 L F
.49435 .3971 m .4945 .39823 L .4936 .39678 L F
.4943 .39708 m .49308 .39671 L .49443 .39732 L .413 .023 0 r
F
.4936 .39678 m .49308 .39671 L .4943 .39708 L F
.49383 .39318 m .4936 .39678 L .49256 .39376 L .302 .098 0 r
F
.4936 .39678 m .49346 .39889 L .49308 .39671 L F
.4936 .39678 m .49308 .39671 L .49256 .39376 L F
.49303 .39647 m .49346 .39889 L .4924 .39645 L .28 .1 0 r
F
.49443 .39732 m .49182 .39841 L .49468 .39778 L .413 .023 0 r
F
.49249 .39645 m .49182 .39841 L .49443 .39732 L F
.49256 .39376 m .49303 .39647 L .49249 .39645 L .28 .1 0 r
F
.4924 .39641 m .49249 .39645 L .4924 .39645 L F
.49256 .39376 m .49249 .39645 L .4924 .39641 L F
.49028 .39695 m .49182 .39841 L .49249 .39645 L .336 0 0 r
F
.49028 .39695 m .49249 .39645 L .4924 .39645 L F
.49256 .39376 m .4924 .39645 L .49096 .39455 L .28 .1 0 r
F
.4924 .39645 m .49146 .39667 L .49096 .39455 L F
.49096 .39455 m .49146 .39667 L .49085 .39664 L .273 .11 0 r
F
.49096 .39455 m .49085 .39664 L .48893 .39562 L F
.49085 .39664 m .49063 .39669 L .48893 .39562 L F
.49013 .3968 m .4893 .39678 L .49033 .397 L .336 0 0 r
F
.49033 .397 m .48772 .39929 L .49182 .39841 L F
.48912 .39674 m .48772 .39929 L .49033 .397 L F
.48928 .39673 m .4893 .39678 L .48912 .39674 L .281 .128 0 r
F
.48928 .39673 m .48896 .39675 L .48889 .39657 L F
.4863 .3974 m .48863 .40265 L .48606 .4049 L .302 .155 0 r
F
.48689 .39734 m .48912 .39674 L .48731 .39714 L .198 0 0 r
F
.4863 .3974 m .48731 .39714 L .48589 .39745 L F
.48689 .39734 m .48731 .39714 L .4863 .3974 L F
.48531 .39766 m .48606 .4049 L .48287 .39907 L .302 .155 0 r
F
.48631 .39708 m .4863 .3974 L .48531 .39766 L F
.4863 .3974 m .48606 .4049 L .48531 .39766 L F
.4863 .39735 m .48632 .3974 L .4863 .3974 L F
.48632 .3974 m .48863 .40265 L .4863 .3974 L F
.48589 .39745 m .48912 .39674 L .48741 .39689 L .198 0 0 r
F
.48641 .39733 m .48643 .39739 L .4863 .39735 L .302 .155 0 r
F
.48643 .39739 m .48863 .40265 L .48632 .3974 L F
.48643 .39739 m .48632 .3974 L .4863 .39735 L F
.48298 .39847 m .48528 .39768 L .48287 .39907 L .417 .189 0 r
F
.4843 .39803 m .48772 .39929 L .48891 .39711 L .198 0 0 r
F
.48689 .39734 m .48891 .39711 L .48912 .39674 L F
.4843 .39803 m .48891 .39711 L .48689 .39734 L F
.4843 .39803 m .48689 .39734 L .48589 .39745 L F
.48888 .39676 m .48643 .39739 L .48631 .39708 L .281 .128 0 r
F
.48889 .39657 m .48896 .39675 L .48888 .39676 L F
.48893 .39562 m .48921 .3965 L .48889 .39657 L F
.48502 .39742 m .48466 .39773 L .48674 .39704 L 0 0 0 r
F
.48466 .39773 m .48442 .39793 L .48558 .39752 L F
.48631 .39708 m .48641 .39733 L .4863 .39735 L .302 .155 0 r
F
.48524 .39746 m .48527 .39767 L .48442 .39793 L .417 .189 0 r
F
.48527 .39767 m .48528 .39768 L .48442 .39793 L F
.48442 .39793 m .4843 .39803 L .48531 .39766 L 0 0 0 r
F
.4842 .39805 m .4843 .39803 L .48442 .39793 L F
.4842 .39805 m .48442 .39793 L .48759 .39526 L F
.48165 .3986 m .47871 .39995 L .48382 .39813 L F
.48434 .39129 m .48524 .39746 L .48298 .39847 L .417 .189 0 r
F
.48411 .39807 m .48265 .39859 L .48423 .39804 L 0 0 0 r
F
.48382 .39813 m .48265 .39859 L .48411 .39807 L F
.48524 .39746 m .4842 .39805 L .48298 .39847 L .417 .189 0 r
F
.48434 .39129 m .48631 .39708 L .48528 .39768 L F
.48434 .39129 m .48298 .39847 L .48016 .39293 L F
.48298 .39847 m .48287 .39907 L .48265 .39859 L F
.48298 .39847 m .48265 .39859 L .48016 .39293 L F
.47806 .40018 m .47833 .40179 L .47757 .40045 L .438 .224 0 r
F
.47874 .39981 m .47871 .39995 L .47806 .40018 L F
.47871 .39995 m .47833 .40179 L .47806 .40018 L F
.48232 .39782 m .48287 .39907 L .47874 .39981 L F
.47874 .39981 m .47806 .40018 L .47461 .39516 L F
.47806 .40018 m .47757 .40045 L .47753 .40037 L F
.47806 .40018 m .47753 .40037 L .47461 .39516 L F
.47629 .40116 m .47771 .40038 L .47647 .40108 L .352 .397 0 r
F
.47309 .40191 m .47767 .40063 L .47297 .40244 L .464 .275 0 r
F
.47461 .39516 m .47753 .40037 L .47309 .40191 L F
.47629 .40116 m .47757 .40045 L .47771 .40038 L .352 .397 0 r
F
.47753 .40037 m .47767 .40063 L .47309 .40191 L .464 .275 0 r
F
.47871 .39995 m .47853 .40002 L .48423 .39804 L 0 0 0 r
F
.47853 .40002 m .47709 .40061 L .48382 .39819 L F
.47853 .40002 m .48382 .39819 L .48423 .39804 L F
.47813 .40015 m .47806 .40018 L .47871 .39995 L F
.47757 .40045 m .47801 .4002 L .47806 .40018 L .352 .397 0 r
F
.47806 .40018 m .47709 .40061 L .47871 .39995 L 0 0 0 r
F
.48423 .39804 m .47709 .40061 L .4843 .39803 L F
.47874 .39981 m .47951 .39967 L .47871 .39995 L .438 .224 0 r
F
.48016 .39293 m .48232 .39782 L .47874 .39981 L F
.48016 .39293 m .47874 .39981 L .47461 .39516 L F
.47629 .40116 m .47709 .40061 L .47801 .4002 L .352 .397 0 r
F
.47283 .40309 m .47833 .40179 L .47229 .4055 L .464 .275 0 r
F
.47297 .40244 m .47428 .40228 L .47283 .40309 L F
.47428 .40228 m .47833 .40179 L .47283 .40309 L F
.47767 .40063 m .47833 .40179 L .47297 .40244 L F
.47297 .40244 m .47229 .4055 L .47071 .40325 L F
.47297 .40244 m .47071 .40325 L .46716 .39821 L F
.47603 .40134 m .47071 .40325 L .47643 .40107 L .352 .397 0 r
F
.47643 .40107 m .46704 .40415 L .47709 .40061 L F
.46548 .40525 m .46923 .40382 L .4653 .40603 L .491 .342 0 r
F
.46716 .39821 m .4653 .40603 L .45716 .40237 L F
.4653 .40603 m .46527 .40605 L .45716 .40237 L F
.46529 .40606 m .46153 .40743 L .45716 .40237 L F
.46516 .4061 m .46704 .40415 L .46966 .40375 L .451 .425 0 r
F
.47057 .40306 m .47229 .4055 L .4653 .40603 L .491 .342 0 r
F
.46923 .40382 m .46704 .40415 L .47643 .40107 L .352 .397 0 r
F
.46515 .40612 m .46516 .4061 L .46519 .40609 L .451 .425 0 r
F
.4653 .40603 m .46529 .40606 L .46527 .40605 L .491 .342 0 r
F
.46196 .40942 m .46153 .40743 L .46516 .4061 L .451 .425 0 r
F
.46529 .40606 m .46422 .41054 L .46153 .40743 L .491 .342 0 r
F
.46196 .40942 m .45723 .40919 L .46153 .40743 L .451 .425 0 r
F
.46516 .4061 m .46153 .40743 L .46544 .40582 L F
.46544 .40582 m .45318 .409 L .46704 .40415 L F
.45527 .41 m .45723 .40919 L .45518 .41037 L .516 .415 0 r
F
.45018 .4129 m .44919 .41327 L .45413 .4109 L F
.45018 .4129 m .45318 .409 L .45746 .40921 L .504 .481 0 r
F
.46113 .40697 m .46422 .41054 L .45518 .41037 L .516 .415 0 r
F
.45723 .40919 m .45318 .409 L .46544 .40582 L .451 .425 0 r
F
.45499 .41113 m .45018 .4129 L .45413 .4109 L .516 .415 0 r
F
.45018 .4129 m .44919 .41327 L .45026 .41281 L .504 .481 0 r
F
.44963 .41363 m .44919 .41327 L .45018 .4129 L F
.44638 .41786 m .44095 .41685 L .44963 .41363 L F
.44095 .41685 m .44087 .41684 L .44157 .41658 L F
.44095 .41685 m .44157 .41658 L .44963 .41363 L F
.43236 .42108 m .44087 .41684 L .44638 .41786 L .532 .545 0 r
F
.44515 .43195 m .44638 .41786 L .46084 .41873 L .571 .608 0 r
F
.44515 .43195 m .42533 .42918 L .44638 .41786 L F
.44157 .41658 m .45344 .41736 L .43908 .42655 L .536 .484 0 r
F
.4416 .41647 m .44179 .41649 L .44157 .41658 L F
.44919 .41327 m .44179 .41649 L .4416 .41647 L F
.4416 .41647 m .43908 .42655 L .43236 .42108 L F
.44087 .41684 m .4342 .41559 L .44963 .41363 L .504 .481 0 r
F
.44179 .41649 m .45344 .41736 L .44157 .41658 L .536 .484 0 r
F
.45499 .41113 m .45344 .41736 L .44919 .41327 L .516 .415 0 r
F
.44919 .41327 m .45344 .41736 L .44179 .41649 L .536 .484 0 r
F
.45026 .41281 m .4342 .41559 L .45318 .409 L .504 .481 0 r
F
.44783 .41386 m .4342 .41559 L .45026 .41281 L F
.43236 .42108 m .44 .41667 L .44087 .41684 L .532 .545 0 r
F
.42878 .42391 m .42957 .42268 L .43217 .42194 L F
.43132 .42022 m .43236 .42108 L .42344 .42485 L .551 .541 0 r
F
.43236 .42108 m .43063 .42208 L .42344 .42485 L F
.43264 .4213 m .42451 .42497 L .42344 .42485 L F
.42957 .42268 m .4342 .41559 L .44 .41667 L .532 .545 0 r
F
.43236 .42108 m .43264 .4213 L .43063 .42208 L .551 .541 0 r
F
.42912 .42337 m .4279 .42344 L .42957 .42268 L .532 .545 0 r
F
.42533 .42918 m .41904 .42744 L .42912 .42337 L F
.41904 .42744 m .41849 .42729 L .42328 .42553 L F
.41904 .42744 m .42328 .42553 L .42912 .42337 L F
.40975 .43159 m .41849 .42729 L .42533 .42918 L .547 .591 0 r
F
.42432 .44937 m .42533 .42918 L .44515 .43195 L .576 .639 0 r
F
.42328 .42553 m .43908 .42655 L .42005 .43881 L .551 .541 0 r
F
.42344 .42485 m .42451 .42497 L .42328 .42553 L F
.42344 .42485 m .42005 .43881 L .40975 .43159 L F
.41849 .42729 m .40842 .4245 L .42912 .42337 L .532 .545 0 r
F
.42451 .42497 m .43908 .42655 L .42328 .42553 L .551 .541 0 r
F
.43264 .4213 m .43908 .42655 L .42451 .42497 L F
.42957 .42268 m .40842 .4245 L .4342 .41559 L .532 .545 0 r
F
.4279 .42344 m .40842 .4245 L .42957 .42268 L F
.40975 .43159 m .41756 .42703 L .41849 .42729 L .547 .591 0 r
F
.39837 .44026 m .39505 .45501 L .3814 .44666 L .561 .582 0 r
F
.38165 .44653 m .3814 .44666 L .38137 .44664 L F
.39837 .44026 m .3814 .44666 L .38165 .44653 L F
.40159 .43657 m .40178 .43624 L .40299 .43588 L .547 .591 0 r
F
.4016 .42587 m .41056 .43216 L .39898 .43754 L .561 .582 0 r
F
.40178 .43624 m .40842 .4245 L .41756 .42703 L .547 .591 0 r
F
.39889 .43792 m .42005 .43881 L .39505 .45501 L .561 .582 0 r
F
.39898 .43754 m .39949 .43757 L .39889 .43792 L F
.39949 .43757 m .42005 .43881 L .39889 .43792 L F
.39929 .43616 m .39837 .44026 L .39128 .44007 L F
.38654 .41096 m .4016 .42587 L .36969 .43949 L .599 .621 0 r
F
.40159 .43657 m .37378 .43643 L .40842 .4245 L .547 .591 0 r
F
.39207 .44009 m .37872 .44502 L .36969 .43949 L .561 .582 0 r
F
.38864 .44136 m .37378 .43643 L .40159 .43657 L .547 .591 0 r
F
.41056 .43216 m .42005 .43881 L .39898 .43754 L .561 .582 0 r
F
.39837 .44026 m .38137 .44664 L .37872 .44502 L F
.39837 .44026 m .37872 .44502 L .39207 .44009 L F
.36598 .45241 m .37378 .43643 L .38864 .44136 L .557 .619 0 r
F
.38654 .41096 m .36969 .43949 L .34855 .42124 L .599 .621 0 r
F
.36598 .45241 m .3278 .45222 L .37378 .43643 L .557 .619 0 r
F
.36514 .45414 m .36184 .45397 L .36598 .45241 L F
.36184 .45397 m .3278 .45222 L .36598 .45241 L F
.34938 .45996 m .3278 .45222 L .36514 .45414 L F
.37979 .44567 m .39505 .45501 L .36706 .45318 L .568 .61 0 r
F
.36502 .45439 m .36514 .45414 L .36579 .45394 L .557 .619 0 r
F
.36706 .45318 m .36266 .47608 L .3426 .4653 L .568 .61 0 r
F
.56606 .33376 m .61535 .34181 L .59207 .35081 L .471 .499 0 r
F
.51686 .44701 m .4903 .43087 L .514 .42676 L .667 .784 0 r
F
.51686 .44701 m .48511 .45091 L .4903 .43087 L F
.54823 .43992 m .51686 .44701 L .514 .42676 L .696 .818 0 r
F
.57949 .48506 m .6453 .49812 L .60856 .5062 L .437 .455 0 r
F
.54978 .48748 m .57949 .48506 L .60856 .5062 L .446 .466 0 r
F
.48511 .45091 m .46708 .43256 L .4903 .43087 L .637 .74 0 r
F
.48511 .45091 m .45394 .45166 L .46708 .43256 L F
.54823 .43992 m .514 .42676 L .5374 .42019 L .696 .818 0 r
F
.57827 .42962 m .54823 .43992 L .5374 .42019 L .721 .839 0 r
F
.50782 .60637 m .47457 .5884 L .5078 .58485 L .558 .599 0 r
F
.50782 .60637 m .46384 .60941 L .47457 .5884 L F
.55173 .59999 m .50782 .60637 L .5078 .58485 L .577 .639 0 r
F
.55173 .59999 m .5078 .58485 L .54097 .57867 L F
.59449 .59019 m .55173 .59999 L .54097 .57867 L .595 .674 0 r
F
.45394 .45166 m .44515 .43195 L .46708 .43256 L .606 .69 0 r
F
.45394 .45166 m .42432 .44937 L .44515 .43195 L F
.57827 .42962 m .5374 .42019 L .55967 .41118 L .721 .839 0 r
F
.60598 .41617 m .57827 .42962 L .55967 .41118 L .739 .847 0 r
F
.46384 .60941 m .44226 .5894 L .47457 .5884 L .536 .558 0 r
F
.46384 .60941 m .42087 .60919 L .44226 .5894 L F
.48777 .46418 m .51837 .48704 L .48622 .48361 L .44 .452 0 r
F
.46393 .45806 m .48622 .48361 L .45431 .47714 L .467 .479 0 r
F
.46393 .45806 m .48777 .46418 L .48622 .48361 L F
.67332 .41756 m .60598 .41617 L .63037 .39971 L .706 .804 0 r
F
.7017 .39365 m .67332 .41756 L .63037 .39971 L .708 .796 0 r
F
.44109 .44958 m .45431 .47714 L .42359 .46759 L .495 .511 0 r
F
.44109 .44958 m .46393 .45806 L .45431 .47714 L F
.5118 .46796 m .54978 .48748 L .51837 .48704 L .416 .429 0 r
F
.48777 .46418 m .5118 .46796 L .51837 .48704 L .44 .452 0 r
F
.59449 .59019 m .54097 .57867 L .57311 .56981 L .595 .674 0 r
F
.63497 .57692 m .59449 .59019 L .57311 .56981 L .609 .702 0 r
F
.49804 .62471 m .54418 .64746 L .4997 .6448 L .373 .394 0 r
F
.46433 .61898 m .4997 .6448 L .45516 .63904 L .401 .418 0 r
F
.46433 .61898 m .49804 .62471 L .4997 .6448 L F
.43153 .61075 m .45516 .63904 L .41163 .63009 L .431 .448 0 r
F
.43153 .61075 m .46433 .61898 L .45516 .63904 L F
.61535 .34181 m .63427 .33018 L .68532 .34311 L .518 .567 0 r
F
.5829 .32807 m .63427 .33018 L .61535 .34181 L .475 .504 0 r
F
.56606 .33376 m .5829 .32807 L .61535 .34181 L .471 .499 0 r
F
.42005 .43881 m .42359 .46759 L .39505 .45501 L .527 .545 0 r
F
.42005 .43881 m .44109 .44958 L .42359 .46759 L F
.54658 .3209 m .5829 .32807 L .56606 .33376 L .404 .42 0 r
F
.60598 .41617 m .55967 .41118 L .58004 .39979 L .739 .847 0 r
F
.63037 .39971 m .60598 .41617 L .58004 .39979 L .75 .843 0 r
F
.42087 .60919 m .41189 .58796 L .44226 .5894 L .511 .519 0 r
F
.42087 .60919 m .38005 .60582 L .41189 .58796 L F
.53522 .46945 m .57949 .48506 L .54978 .48748 L .395 .411 0 r
F
.5118 .46796 m .53522 .46945 L .54978 .48748 L .416 .429 0 r
F
.53167 .62799 m .58749 .64711 L .54418 .64746 L .347 .377 0 r
F
.49804 .62471 m .53167 .62799 L .54418 .64746 L .373 .394 0 r
F
.60646 .47995 m .67761 .48667 L .6453 .49812 L .433 .449 0 r
F
.57949 .48506 m .60646 .47995 L .6453 .49812 L .437 .455 0 r
F
.63427 .33018 m .7055 .32302 L .68532 .34311 L .526 .579 0 r
F
.40064 .60001 m .41163 .63009 L .37022 .6179 L .46 .483 0 r
F
.40064 .60001 m .43153 .61075 L .41163 .63009 L F
.514 .42676 m .49414 .41556 L .5117 .41129 L .696 .817 0 r
F
.514 .42676 m .4903 .43087 L .49414 .41556 L F
.5374 .42019 m .514 .42676 L .5117 .41129 L .738 .865 0 r
F
.63497 .57692 m .57311 .56981 L .6032 .55827 L .609 .702 0 r
F
.67192 .56018 m .63497 .57692 L .6032 .55827 L .619 .719 0 r
F
.5374 .42019 m .5117 .41129 L .52901 .40515 L .738 .865 0 r
F
.55967 .41118 m .5374 .42019 L .52901 .40515 L .774 .893 0 r
F
.4903 .43087 m .47697 .41802 L .49414 .41556 L .653 .752 0 r
F
.4903 .43087 m .46708 .43256 L .47697 .41802 L F
.3278 .45222 m .35497 .42633 L .37378 .43643 L .537 .587 0 r
F
.3278 .45222 m .30083 .43726 L .35497 .42633 L F
.5572 .46877 m .60646 .47995 L .57949 .48506 L .38 .4 0 r
F
.53522 .46945 m .5572 .46877 L .57949 .48506 L .395 .411 0 r
F
.5829 .32807 m .59629 .32052 L .63427 .33018 L .475 .504 0 r
F
.55876 .31778 m .59629 .32052 L .5829 .32807 L .407 .424 0 r
F
.54658 .3209 m .55876 .31778 L .5829 .32807 L .404 .42 0 r
F
.56422 .62892 m .62849 .64385 L .58749 .64711 L .325 .366 0 r
F
.53167 .62799 m .56422 .62892 L .58749 .64711 L .347 .377 0 r
F
.55967 .41118 m .52901 .40515 L .54543 .39717 L .774 .893 0 r
F
.58004 .39979 m .55967 .41118 L .54543 .39717 L .8 .9 0 r
F
.63037 .39971 m .58004 .39979 L .59769 .38618 L .75 .843 0 r
F
.6504 .38045 m .63037 .39971 L .59769 .38618 L .751 .829 0 r
F
.7017 .39365 m .63037 .39971 L .6504 .38045 L .708 .796 0 r
F
.53216 .31129 m .55876 .31778 L .54658 .3209 L .294 .343 0 r
F
.72341 .36616 m .7017 .39365 L .6504 .38045 L .705 .783 0 r
F
.38005 .60582 m .34649 .60009 L .3845 .58424 L .485 .485 0 r
F
.34649 .60009 m .34262 .59943 L .36601 .59095 L F
.34649 .60009 m .36601 .59095 L .3845 .58424 L F
.38005 .60582 m .3845 .58424 L .41189 .58796 L F
.37269 .58678 m .3738 .5873 L .3726 .58786 L .489 .521 0 r
F
.37269 .58678 m .37259 .58804 L .33792 .60038 L F
.37269 .58678 m .33792 .60038 L .33633 .60083 L F
.34262 .59943 m .34199 .59925 L .34304 .59896 L .458 .457 0 r
F
.37259 .58804 m .33287 .60272 L .33216 .60243 L .489 .521 0 r
F
.34874 .57117 m .33216 .60243 L .29878 .58372 L .517 .561 0 r
F
.34874 .57117 m .37269 .58678 L .33633 .60083 L F
.33242 .60195 m .33633 .60083 L .33216 .60243 L F
.34874 .57117 m .33633 .60083 L .33242 .60195 L F
.38663 .56168 m .37269 .58678 L .34874 .57117 L .519 .552 0 r
F
.34312 .59887 m .30995 .59021 L .36119 .57849 L .458 .457 0 r
F
.34304 .59896 m .34292 .59893 L .34312 .59887 L F
.34292 .59893 m .30995 .59021 L .34312 .59887 L F
.34199 .59925 m .30995 .59021 L .34304 .59896 L F
.33633 .60083 m .33792 .60038 L .33216 .60243 L .489 .521 0 r
F
.34262 .59943 m .34304 .59896 L .35476 .59463 L .458 .457 0 r
F
.36601 .59095 m .37401 .5874 L .3845 .58424 L F
.40362 .57643 m .38332 .58395 L .37269 .58678 L .482 .503 0 r
F
.38332 .58395 m .37401 .5874 L .3728 .58683 L F
.38332 .58395 m .3728 .58683 L .37269 .58678 L F
.40382 .57479 m .40362 .57643 L .37269 .58678 L F
.3845 .58424 m .38332 .58395 L .3854 .58339 L .436 .431 0 r
F
.37401 .5874 m .38332 .58395 L .3845 .58424 L .458 .457 0 r
F
.41189 .58796 m .386 .58445 L .41636 .57265 L .474 .461 0 r
F
.386 .58445 m .3845 .58424 L .3941 .58075 L F
.386 .58445 m .3941 .58075 L .41636 .57265 L F
.44226 .5894 m .41189 .58796 L .43633 .57418 L .51 .503 0 r
F
.41189 .58796 m .41636 .57265 L .43633 .57418 L .474 .461 0 r
F
.40362 .57641 m .40389 .57654 L .40359 .57667 L .482 .503 0 r
F
.40382 .57479 m .40533 .57563 L .40362 .57641 L F
.40362 .57643 m .40359 .57667 L .37401 .5874 L F
.3941 .58075 m .40359 .57667 L .41636 .57265 L .436 .431 0 r
F
.40359 .57667 m .37423 .58751 L .37401 .5874 L .482 .503 0 r
F
.40533 .57563 m .40562 .57579 L .40362 .57641 L F
.40359 .57667 m .40562 .57579 L .41508 .57242 L .436 .431 0 r
F
.42711 .56784 m .41484 .57238 L .40382 .57479 L .473 .473 0 r
F
.41484 .57238 m .40562 .57579 L .40447 .57515 L F
.41484 .57238 m .40447 .57515 L .40382 .57479 L F
.42744 .56574 m .42711 .56784 L .40382 .57479 L F
.41636 .57265 m .41484 .57238 L .41763 .57163 L .4 .406 0 r
F
.40562 .57579 m .41484 .57238 L .41508 .57242 L .436 .431 0 r
F
.40359 .57667 m .41508 .57242 L .41636 .57265 L F
.43633 .57418 m .41636 .57265 L .44024 .56393 L .454 .435 0 r
F
.42711 .56784 m .42707 .56815 L .40562 .57579 L .473 .473 0 r
F
.41636 .57265 m .41649 .57255 L .44024 .56393 L .4 .406 0 r
F
.41649 .57255 m .41763 .57163 L .42352 .56963 L F
.41649 .57255 m .42352 .56963 L .44024 .56393 L F
.41763 .57163 m .43879 .56383 L .44024 .56393 L F
.44226 .5894 m .43633 .57418 L .45877 .57402 L .51 .503 0 r
F
.45877 .57402 m .43633 .57418 L .45476 .56373 L .507 .479 0 r
F
.43633 .57418 m .44024 .56393 L .45476 .56373 L .454 .435 0 r
F
.42707 .56815 m .44236 .57564 L .42427 .58617 L .473 .473 0 r
F
.42744 .56574 m .42953 .56713 L .42707 .56815 L F
.42707 .56815 m .40592 .57596 L .40562 .57579 L F
.41507 .55458 m .42744 .56574 L .40382 .57479 L .52 .531 0 r
F
.41763 .57163 m .41789 .57142 L .43879 .56383 L .4 .406 0 r
F
.4452 .55897 m .44477 .5615 L .42744 .56574 L .459 .427 0 r
F
.44477 .5615 m .43853 .56381 L .42744 .56574 L F
.43853 .56381 m .42953 .56713 L .42844 .5664 L F
.43853 .56381 m .42844 .5664 L .42744 .56574 L F
.44024 .56393 m .43853 .56381 L .44176 .56297 L .341 .391 0 r
F
.41789 .57142 m .43853 .56381 L .43879 .56383 L .4 .406 0 r
F
.45476 .56373 m .44072 .56392 L .45792 .55743 L .421 .414 0 r
F
.44072 .56392 m .44024 .56393 L .44338 .56277 L F
.44072 .56392 m .44338 .56277 L .45792 .55743 L F
.45877 .57402 m .45476 .56373 L .47124 .56229 L .507 .479 0 r
F
.47124 .56229 m .45476 .56373 L .46846 .5559 L .498 .45 0 r
F
.45476 .56373 m .45792 .55743 L .46846 .5559 L .421 .414 0 r
F
.44477 .5615 m .4447 .56189 L .42953 .56713 L .459 .427 0 r
F
.44024 .56393 m .4414 .5632 L .45544 .55792 L .341 .391 0 r
F
.4414 .5632 m .44176 .56297 L .4447 .56189 L F
.4414 .5632 m .4447 .56189 L .45544 .55792 L F
.44338 .56277 m .45631 .55758 L .45792 .55743 L F
.44024 .56393 m .45631 .55758 L .44338 .56277 L F
.4447 .56189 m .45606 .56773 L .44236 .57564 L .459 .427 0 r
F
.4452 .55897 m .44746 .56079 L .4447 .56189 L F
.4447 .56189 m .42988 .56736 L .42953 .56713 L F
.44176 .56297 m .44207 .56278 L .45544 .55792 L .341 .391 0 r
F
.45848 .55395 m .45796 .55691 L .4452 .55897 L .44 .367 0 r
F
.45796 .55691 m .45612 .55759 L .4452 .55897 L F
.45612 .55759 m .44746 .56079 L .44643 .55996 L F
.45612 .55759 m .44643 .55996 L .4452 .55897 L F
.45792 .55743 m .45631 .55758 L .45957 .55675 L .247 .365 0 r
F
.45631 .55758 m .45612 .55759 L .45792 .55715 L F
.45631 .55758 m .45792 .55715 L .45957 .55675 L F
.46846 .5559 m .45792 .55743 L .47087 .55263 L .364 .401 0 r
F
.45792 .55743 m .45876 .55708 L .47087 .55263 L .247 .365 0 r
F
.45876 .55708 m .46279 .55557 L .47087 .55263 L F
.46839 .55025 m .47036 .55272 L .46894 .55326 L .418 .301 0 r
F
.46783 .5535 m .46894 .55326 L .4678 .55369 L F
.46839 .55025 m .46894 .55326 L .46783 .5535 L F
.46839 .55025 m .4678 .55369 L .45848 .55395 L F
.45978 .55667 m .46081 .55628 L .46655 .5542 L .247 .365 0 r
F
.46081 .55628 m .46617 .55429 L .46655 .5542 L F
.46655 .5542 m .4679 .55364 L .47087 .55263 L F
.4679 .55364 m .46832 .55346 L .46877 .55331 L F
.4679 .55364 m .46877 .55331 L .47087 .55263 L F
.47579 .54753 m .47522 .55092 L .46839 .55025 L .394 .242 0 r
F
.47087 .55263 m .46894 .55326 L .47051 .55292 L 0 0 0 r
F
.47124 .56229 m .46846 .5559 L .48051 .55347 L .498 .45 0 r
F
.48051 .55347 m .46846 .5559 L .47851 .55009 L .479 .431 0 r
F
.46846 .5559 m .47087 .55263 L .47851 .55009 L .364 .401 0 r
F
.47506 .55189 m .47414 .55749 L .47072 .55319 L .394 .242 0 r
F
.47286 .55239 m .47072 .55319 L .47051 .55292 L F
.47506 .55189 m .47072 .55319 L .47286 .55239 L F
.48729 .54689 m .47851 .55009 L .48579 .54581 L .438 .418 0 r
F
.47851 .55009 m .48026 .54911 L .48579 .54581 L .271 .367 0 r
F
.47851 .55009 m .47087 .55263 L .48026 .54911 L F
.48902 .55947 m .47124 .56229 L .48051 .55347 L .567 .52 0 r
F
.47512 .55154 m .47997 .55427 L .47414 .55749 L .394 .242 0 r
F
.47087 .55263 m .47255 .55242 L .48026 .54911 L 0 0 0 r
F
.47255 .55242 m .47357 .55207 L .48026 .54911 L F
.47771 .55064 m .47997 .55427 L .47512 .55154 L .394 .242 0 r
F
.48051 .55347 m .47851 .55009 L .48729 .54689 L .479 .431 0 r
F
.47286 .55239 m .47852 .55026 L .48026 .54911 L 0 0 0 r
F
.47522 .55092 m .47506 .55189 L .47036 .55272 L .394 .242 0 r
F
.47255 .55242 m .47286 .55239 L .47357 .55207 L 0 0 0 r
F
.47087 .55263 m .47051 .55292 L .47286 .55239 L F
.47506 .55189 m .47051 .55292 L .47036 .55272 L .394 .242 0 r
F
.47286 .55239 m .4732 .55234 L .47852 .55026 L 0 0 0 r
F
.47824 .55044 m .47997 .55427 L .47771 .55064 L .371 .198 0 r
F
.48026 .54911 m .4785 .55027 L .48217 .54965 L .053 0 0 r
F
.4785 .55027 m .47824 .55044 L .48063 .54996 L F
.4785 .55027 m .48063 .54996 L .48217 .54965 L F
.48902 .55947 m .48051 .55347 L .49358 .55 L .567 .52 0 r
F
.49358 .55 m .48051 .55347 L .48729 .54689 L .578 .487 0 r
F
.48063 .54996 m .48436 .55192 L .47997 .55427 L .371 .198 0 r
F
.48729 .54689 m .48579 .54581 L .49218 .54204 L .438 .418 0 r
F
.48579 .54581 m .48026 .54911 L .48702 .54653 L 0 0 0 r
F
.48026 .54911 m .48237 .5497 L .48702 .54653 L .053 0 0 r
F
.48318 .54945 m .48325 .54957 L .48237 .5497 L .371 .198 0 r
F
.48325 .54957 m .48436 .55192 L .48063 .54996 L F
.48481 .54881 m .48474 .54928 L .48318 .54945 L .352 .168 0 r
F
.48474 .54928 m .48436 .55192 L .48325 .54957 L F
.48474 .54928 m .48325 .54957 L .48318 .54945 L F
.48063 .54996 m .47997 .55427 L .47824 .55044 L .371 .198 0 r
F
.48247 .54973 m .47584 .55202 L .48384 .55012 L .053 0 0 r
F
.48217 .54965 m .48133 .54996 L .48247 .54973 L F
.48133 .54996 m .47584 .55202 L .48247 .54973 L F
.48481 .54881 m .4877 .55019 L .48436 .55192 L .352 .168 0 r
F
.48237 .5497 m .48492 .54891 L .48508 .54872 L .053 0 0 r
F
.48274 .54945 m .48508 .54872 L .48702 .54653 L F
.48237 .5497 m .48508 .54872 L .48274 .54945 L F
.49218 .54204 m .48604 .54567 L .49101 .54267 L .368 .382 0 r
F
.48604 .54567 m .48579 .54581 L .49101 .54267 L F
.49685 .54294 m .49218 .54204 L .49915 .53772 L .585 .458 0 r
F
.49685 .54294 m .48729 .54689 L .49218 .54204 L F
.49915 .53772 m .49249 .54184 L .49565 .53847 L .577 .445 0 r
F
.49249 .54184 m .49218 .54204 L .49565 .53847 L F
.49915 .53772 m .49565 .53847 L .50071 .53388 L F
.50071 .53388 m .49596 .53819 L .49805 .53587 L .55 .416 0 r
F
.49596 .53819 m .49565 .53847 L .49805 .53587 L F
.50071 .53388 m .49805 .53587 L .50172 .53107 L F
.49805 .53587 m .49726 .53873 L .49957 .53419 L 0 0 0 r
F
.49805 .53587 m .49957 .53419 L .49968 .53398 L F
.49565 .53847 m .4947 .54039 L .49795 .53602 L F
.49565 .53847 m .49795 .53602 L .49805 .53587 L F
.49218 .54204 m .49101 .54267 L .49565 .53847 L .368 .382 0 r
F
.49101 .54267 m .49182 .54466 L .49462 .5405 L 0 0 0 r
F
.49101 .54267 m .49462 .5405 L .4947 .54039 L F
.48579 .54581 m .48702 .54653 L .49101 .54267 L F
.49358 .55 m .48729 .54689 L .49685 .54294 L .578 .487 0 r
F
.48702 .54653 m .48508 .54872 L .48712 .54859 L .194 0 0 r
F
.48793 .54845 m .49026 .54892 L .4877 .55019 L .342 .145 0 r
F
.48899 .54826 m .48793 .54845 L .48913 .54838 L .194 0 0 r
F
.48702 .54653 m .48712 .54859 L .48899 .54826 L F
.49101 .54267 m .48702 .54653 L .49182 .54466 L 0 0 0 r
F
.48702 .54653 m .48913 .54838 L .49182 .54466 L .194 0 0 r
F
.48986 .54817 m .4901 .54833 L .48913 .54838 L .342 .145 0 r
F
.49182 .54466 m .4899 .54811 L .49063 .54808 L .289 0 0 r
F
.49348 .54763 m .49063 .54808 L .49355 .54775 L F
.49182 .54466 m .49063 .54808 L .49348 .54763 L F
.48986 .54817 m .48988 .54817 L .49355 .54775 L F
.49036 .54812 m .49187 .54817 L .49026 .54892 L .342 .13 0 r
F
.48988 .54817 m .49169 .54821 L .49187 .54817 L .289 0 0 r
F
.50744 .55516 m .48902 .55947 L .49358 .55 L .622 .624 0 r
F
.49225 .5482 m .49362 .55368 L .49213 .55471 L .195 .083 0 r
F
.49226 .54821 m .49362 .55368 L .49225 .5482 L F
.4923 .54818 m .49362 .55368 L .49225 .54817 L F
.49187 .54817 m .49213 .55471 L .49026 .54892 L F
.49187 .54817 m .49225 .5482 L .49207 .54812 L .439 .014 0 r
F
.49225 .54817 m .49225 .5482 L .49187 .54817 L .195 .083 0 r
F
.49225 .5482 m .49213 .55471 L .49187 .54817 L F
.49036 .54812 m .49026 .54892 L .49006 .54817 L .342 .13 0 r
F
.49207 .54812 m .49331 .5487 L .49355 .54775 L .439 .014 0 r
F
.49154 .54798 m .49207 .54812 L .49355 .54775 L .289 0 0 r
F
.49182 .54466 m .49355 .54775 L .49519 .54331 L F
.50714 .54544 m .49358 .55 L .49685 .54294 L .656 .61 0 r
F
.49519 .54331 m .49355 .54775 L .49634 .54704 L .345 .003 0 r
F
.50744 .55516 m .49358 .55 L .50714 .54544 L .622 .624 0 r
F
.49379 .54837 m .49362 .55368 L .49231 .54823 L .212 .076 0 r
F
.49379 .54851 m .49483 .55293 L .49362 .55368 L F
.49399 .54861 m .49396 .54867 L .49406 .54876 L .492 .064 0 r
F
.49355 .54775 m .49406 .54876 L .49634 .54704 L F
.49409 .54877 m .49409 .54878 L .49406 .54876 L .212 .076 0 r
F
.495 .5489 m .49499 .5492 L .49409 .54877 L .245 .077 0 r
F
.49499 .5492 m .49483 .55293 L .49409 .54878 L F
.49499 .5492 m .49409 .54878 L .49409 .54877 L F
.49409 .54878 m .49483 .55293 L .49379 .54851 L .212 .076 0 r
F
.495 .5489 m .49583 .55237 L .49483 .55293 L .245 .077 0 r
F
.49541 .54915 m .49583 .55237 L .495 .5489 L F
.49439 .54851 m .49593 .54947 L .49598 .54917 L .492 .064 0 r
F
.4945 .54842 m .49598 .54917 L .49634 .54704 L F
.49439 .54851 m .49598 .54917 L .4945 .54842 L F
.496 .5492 m .49668 .55196 L .49583 .55237 L .288 .085 0 r
F
.496 .5492 m .49668 .55196 L .496 .5492 L F
.49634 .54704 m .49598 .54917 L .49646 .54972 L .529 .097 0 r
F
.4968 .54991 m .49742 .55166 L .49668 .55196 L .337 .097 0 r
F
.4973 .55017 m .4968 .54991 L .49739 .55049 L .529 .097 0 r
F
.49634 .54704 m .49646 .54972 L .4973 .55017 L F
.50714 .54544 m .49685 .54294 L .50679 .53818 L .656 .61 0 r
F
.50679 .53818 m .49685 .54294 L .49915 .53772 L .694 .572 0 r
F
.4975 .54233 m .49634 .54704 L .49822 .54653 L .371 .037 0 r
F
.4975 .55042 m .49807 .55143 L .49742 .55166 L .387 .112 0 r
F
.49634 .54704 m .49736 .55039 L .49822 .54653 L .529 .097 0 r
F
.49736 .55039 m .49739 .5504 L .49822 .54653 L F
.49738 .55045 m .49779 .55034 L .49822 .54653 L F
.49822 .54653 m .49778 .55047 L .49881 .55105 L .551 .118 0 r
F
.49822 .54653 m .49881 .55105 L .49907 .55115 L F
.49778 .55047 m .4979 .5506 L .49908 .5512 L F
.49811 .55078 m .49865 .55126 L .49807 .55143 L .436 .126 0 r
F
.49864 .55123 m .49865 .55126 L .49811 .55078 L F
.4979 .5506 m .49851 .55128 L .49868 .55125 L .551 .118 0 r
F
.4979 .5506 m .49864 .55122 L .49908 .5512 L F
.49864 .55122 m .49864 .55123 L .49865 .55123 L F
.49864 .55122 m .49865 .55123 L .49908 .5512 L F
.49907 .55115 m .49881 .55105 L .49908 .5512 L F
.49905 .54163 m .49822 .54653 L .49946 .54617 L .375 .056 0 r
F
.49822 .54653 m .49908 .5512 L .49946 .54617 L .551 .118 0 r
F
.49946 .54617 m .49908 .5512 L .49996 .55106 L .557 .13 0 r
F
.499 .5457 m .49916 .55114 L .49869 .55125 L .485 .14 0 r
F
.49865 .55123 m .49869 .55125 L .49865 .55126 L F
.49864 .55123 m .49868 .55125 L .49875 .55124 L .551 .118 0 r
F
.499 .5457 m .49869 .55125 L .49865 .55123 L .485 .14 0 r
F
.499 .5457 m .49865 .55123 L .49843 .54581 L F
.49865 .55123 m .49865 .55126 L .49864 .55123 L F
.49865 .55123 m .49864 .55123 L .49843 .54581 L F
.49869 .55125 m .49889 .55672 L .49865 .55126 L .42 .118 0 r
F
.49865 .55123 m .49875 .55124 L .49908 .5512 L .551 .118 0 r
F
.49914 .55161 m .49889 .55672 L .49869 .55125 L .42 .118 0 r
F
.49807 .55143 m .49786 .55714 L .49742 .55166 L .298 .079 0 r
F
.49807 .55143 m .4984 .5569 L .49786 .55714 L F
.49865 .55126 m .4984 .5569 L .49807 .55143 L .365 .101 0 r
F
.49865 .55126 m .49889 .55672 L .4984 .5569 L F
.49767 .5514 m .49892 .55622 L .49906 .55155 L .785 .165 0 r
F
.49869 .55125 m .49906 .55155 L .49908 .5512 L F
.49767 .5514 m .49906 .55155 L .49869 .55125 L F
.49914 .5515 m .49914 .55161 L .49869 .55125 L .42 .118 0 r
F
.49916 .55114 m .49914 .5515 L .49869 .55125 L F
.49843 .54581 m .49864 .55123 L .49811 .55078 L .436 .126 0 r
F
.4975 .54233 m .49822 .54653 L .49905 .54163 L .371 .037 0 r
F
.49843 .54581 m .49811 .55078 L .49777 .54596 L .436 .126 0 r
F
.49811 .55078 m .49807 .55143 L .49803 .55075 L F
.49811 .55078 m .49803 .55075 L .49777 .54596 L F
.49802 .55051 m .49807 .55143 L .4975 .55042 L .387 .112 0 r
F
.49778 .55047 m .49767 .5514 L .49851 .55128 L .551 .118 0 r
F
.49777 .54596 m .49802 .55051 L .49778 .55047 L .387 .112 0 r
F
.49751 .55017 m .49778 .55047 L .4975 .55042 L F
.49777 .54596 m .49778 .55047 L .49751 .55017 L F
.49736 .55039 m .49738 .55045 L .49739 .5504 L .529 .097 0 r
F
.49738 .55045 m .49767 .5514 L .49779 .55034 L F
.49777 .54596 m .4975 .55042 L .49702 .54616 L .387 .112 0 r
F
.49738 .55045 m .49742 .55166 L .49733 .55046 L F
.49749 .55049 m .49742 .55166 L .49738 .55045 L F
.49733 .55043 m .49742 .55166 L .4968 .54991 L .337 .097 0 r
F
.4968 .54991 m .49668 .55196 L .49646 .54972 L F
.49643 .54941 m .49646 .54972 L .496 .54919 L .288 .085 0 r
F
.49646 .54972 m .49668 .55196 L .496 .5492 L F
.49646 .54972 m .496 .5492 L .496 .54919 L F
.496 .54919 m .49583 .55237 L .49541 .54915 L F
.49695 .55026 m .49555 .55169 L .49752 .55091 L .529 .097 0 r
F
.49598 .54917 m .49587 .54981 L .49695 .55026 L F
.49587 .54981 m .49555 .55169 L .49695 .55026 L F
.4975 .55042 m .49749 .55049 L .49738 .55045 L .387 .112 0 r
F
.4975 .55042 m .49733 .55046 L .49702 .54616 L F
.49702 .54616 m .49733 .55043 L .4968 .54991 L .337 .097 0 r
F
.49739 .55049 m .49646 .54972 L .49752 .55091 L .529 .097 0 r
F
.4968 .54991 m .49646 .54972 L .49739 .55049 L F
.49519 .54331 m .49634 .54704 L .4975 .54233 L .345 .003 0 r
F
.49702 .54616 m .4968 .54991 L .49614 .54644 L .337 .097 0 r
F
.4968 .54991 m .49646 .54972 L .49614 .54644 L F
.49752 .55091 m .49555 .55169 L .49767 .5514 L .529 .097 0 r
F
.496 .54919 m .496 .5492 L .496 .5492 L .288 .085 0 r
F
.49614 .54644 m .49643 .54941 L .496 .54919 L F
.49614 .54644 m .496 .54919 L .4951 .54681 L F
.496 .54919 m .49541 .54915 L .4951 .54681 L F
.49502 .54913 m .49585 .54994 L .49593 .54947 L .492 .064 0 r
F
.49406 .54876 m .49458 .5491 L .49502 .54913 L F
.49458 .5491 m .49585 .54994 L .49502 .54913 L F
.49406 .54876 m .49593 .54947 L .49439 .54851 L F
.4951 .54681 m .49541 .54915 L .495 .5489 L .245 .077 0 r
F
.49407 .54877 m .49244 .55211 L .49555 .55169 L .492 .064 0 r
F
.49406 .54876 m .49406 .54876 L .49407 .54877 L F
.49406 .54876 m .49244 .55211 L .49407 .54877 L F
.4951 .54681 m .495 .5489 L .49383 .54731 L .245 .077 0 r
F
.495 .5489 m .49409 .54877 L .49383 .54731 L F
.49409 .54877 m .49555 .55169 L .49585 .54994 L .492 .064 0 r
F
.49406 .54876 m .49407 .54877 L .49409 .54877 L F
.49407 .54877 m .49555 .55169 L .49409 .54877 L F
.49383 .54731 m .49409 .54877 L .49379 .54851 L .212 .076 0 r
F
.49409 .54877 m .49406 .54876 L .49379 .54851 L F
.49396 .54867 m .49244 .55211 L .49406 .54876 L .492 .064 0 r
F
.49355 .54775 m .4934 .54834 L .49399 .54861 L F
.4934 .54834 m .49244 .55211 L .49399 .54861 L F
.49383 .54731 m .49379 .54837 L .49313 .54821 L .212 .076 0 r
F
.49246 .5479 m .49313 .54821 L .49225 .54799 L F
.49383 .54731 m .49313 .54821 L .49246 .5479 L F
.49379 .54837 m .49231 .54823 L .49225 .54799 L F
.48954 .54874 m .49331 .5487 L .49231 .54823 L .439 .014 0 r
F
.49217 .54822 m .49231 .54823 L .49225 .5482 L F
.48954 .54874 m .49231 .54823 L .49217 .54822 L F
.48954 .54874 m .49225 .5482 L .49187 .54817 L F
.49026 .54892 m .49026 .55612 L .4877 .55019 L .194 .1 0 r
F
.49026 .54892 m .49213 .55471 L .49026 .55612 L F
.48954 .54874 m .49244 .55211 L .49331 .5487 L .439 .014 0 r
F
.49225 .54817 m .49226 .54821 L .49225 .5482 L .195 .083 0 r
F
.49225 .54799 m .4923 .54818 L .49225 .54817 L F
.48988 .54817 m .49187 .54817 L .49207 .54812 L .289 0 0 r
F
.48988 .54817 m .49207 .54812 L .49154 .54798 L F
.49225 .54799 m .49225 .54817 L .49187 .54817 L .195 .083 0 r
F
.48913 .54838 m .48986 .54817 L .49182 .54466 L .194 0 0 r
F
.49565 .53847 m .49101 .54267 L .4947 .54039 L 0 0 0 r
F
.49107 .54221 m .49225 .54799 L .49187 .54817 L .342 .13 0 r
F
.49107 .54221 m .49187 .54817 L .49036 .54812 L F
.4899 .54811 m .48986 .54817 L .49027 .54812 L .289 0 0 r
F
.4899 .54811 m .49027 .54812 L .49063 .54808 L F
.49107 .54221 m .49036 .54812 L .48864 .54299 L .342 .13 0 r
F
.49036 .54812 m .49006 .54817 L .48864 .54299 L F
.49004 .54812 m .49006 .54817 L .48986 .54817 L .342 .145 0 r
F
.49006 .54817 m .4901 .54833 L .48986 .54817 L F
.48986 .54817 m .48954 .54874 L .49169 .54821 L .289 0 0 r
F
.4901 .54833 m .49026 .54892 L .48793 .54845 L .342 .145 0 r
F
.48913 .54838 m .48954 .54874 L .48986 .54817 L .194 0 0 r
F
.48864 .54299 m .49004 .54812 L .48793 .54845 L .342 .145 0 r
F
.49004 .54812 m .48913 .54838 L .48793 .54845 L F
.48913 .54838 m .48712 .54859 L .48921 .54845 L .194 0 0 r
F
.48793 .54845 m .48712 .54859 L .48913 .54838 L F
.48864 .54299 m .48793 .54845 L .48548 .54407 L .342 .145 0 r
F
.48793 .54845 m .4877 .55019 L .48712 .54859 L F
.48793 .54845 m .48712 .54859 L .48548 .54407 L F
.48696 .54814 m .4877 .55019 L .48481 .54881 L .352 .168 0 r
F
.48921 .54845 m .48384 .55012 L .48954 .54874 L .194 0 0 r
F
.48508 .54872 m .48384 .55012 L .48921 .54845 L F
.48548 .54407 m .48696 .54814 L .48508 .54872 L .352 .168 0 r
F
.48482 .54874 m .48508 .54872 L .48481 .54881 L F
.48548 .54407 m .48508 .54872 L .48482 .54874 L F
.48548 .54407 m .48481 .54881 L .48132 .54553 L F
.48481 .54881 m .48318 .54945 L .48132 .54553 L F
.48318 .54945 m .48384 .55012 L .48492 .54891 L .053 0 0 r
F
.48237 .5497 m .48247 .54973 L .48318 .54945 L F
.48247 .54973 m .48384 .55012 L .48318 .54945 L F
.48132 .54553 m .48318 .54945 L .48063 .54996 L .371 .198 0 r
F
.48318 .54945 m .48237 .5497 L .48063 .54996 L F
.4807 .54951 m .48063 .54996 L .47824 .55044 L F
.47824 .55044 m .47584 .55202 L .48217 .54965 L .053 0 0 r
F
.4732 .55234 m .47584 .55202 L .47824 .55044 L 0 0 0 r
F
.4732 .55234 m .47824 .55044 L .47852 .55026 L F
.48132 .54553 m .4807 .54951 L .47579 .54753 L .371 .198 0 r
F
.4807 .54951 m .47771 .55064 L .47579 .54753 L F
.47579 .54753 m .47771 .55064 L .47512 .55154 L .394 .242 0 r
F
.47286 .55239 m .47051 .55292 L .47312 .55235 L 0 0 0 r
F
.47522 .55092 m .47036 .55272 L .46839 .55025 L .394 .242 0 r
F
.45876 .55708 m .45978 .55667 L .46279 .55557 L .247 .365 0 r
F
.4678 .55369 m .46639 .56184 L .46081 .55628 L .418 .301 0 r
F
.4678 .55369 m .46081 .55628 L .45848 .55395 L F
.46081 .55628 m .466 .55433 L .46617 .55429 L .247 .365 0 r
F
.466 .55433 m .46832 .55346 L .46655 .5542 L F
.4678 .55369 m .47414 .55749 L .46639 .56184 L .418 .301 0 r
F
.47036 .55272 m .47414 .55749 L .4678 .55369 L F
.46009 .55556 m .4609 .55637 L .45805 .55644 L .44 .367 0 r
F
.45957 .55675 m .45932 .55679 L .45978 .55667 L .247 .365 0 r
F
.4609 .55637 m .45879 .55692 L .45805 .55644 L .44 .367 0 r
F
.45796 .55691 m .45823 .55707 L .45792 .55715 L F
.44207 .56278 m .4552 .55793 L .45544 .55792 L .341 .391 0 r
F
.45544 .55792 m .44935 .55821 L .45631 .55758 L F
.45612 .55759 m .45606 .56773 L .44746 .56079 L .44 .367 0 r
F
.45796 .55691 m .45792 .55715 L .45612 .55759 L F
.45792 .55715 m .45606 .56773 L .45612 .55759 L F
.45846 .55671 m .45879 .55692 L .45796 .55691 L F
.45879 .55692 m .46639 .56184 L .45823 .55707 L F
.45879 .55692 m .45823 .55707 L .45796 .55691 L F
.45612 .55759 m .44935 .55821 L .45932 .55679 L .247 .365 0 r
F
.45792 .55715 m .45932 .55679 L .45957 .55675 L F
.45612 .55759 m .45932 .55679 L .45792 .55715 L F
.4609 .55637 m .46639 .56184 L .45879 .55692 L .44 .367 0 r
F
.45805 .55644 m .45846 .55671 L .45796 .55691 L F
.45848 .55395 m .46009 .55556 L .45805 .55644 L F
.45978 .55667 m .44935 .55821 L .46472 .55463 L .247 .365 0 r
F
.45932 .55679 m .44935 .55821 L .45978 .55667 L F
.45978 .55667 m .46472 .55463 L .46832 .55346 L F
.47312 .55235 m .46472 .55463 L .47584 .55202 L 0 0 0 r
F
.46894 .55326 m .46472 .55463 L .47312 .55235 L F
.45788 .55738 m .46639 .56184 L .45606 .56773 L .44 .367 0 r
F
.45792 .55715 m .45814 .55728 L .45788 .55738 L F
.45814 .55728 m .46639 .56184 L .45788 .55738 L F
.45823 .55707 m .46639 .56184 L .45792 .55715 L F
.44207 .56278 m .44935 .55821 L .4552 .55793 L .341 .391 0 r
F
.44746 .56079 m .45606 .56773 L .4447 .56189 L .459 .427 0 r
F
.4447 .56189 m .44236 .57564 L .42988 .56736 L F
.43629 .54931 m .42744 .56574 L .41507 .55458 L .519 .49 0 r
F
.43629 .54931 m .4452 .55897 L .42744 .56574 L F
.44176 .56297 m .4283 .56307 L .44935 .55821 L .341 .391 0 r
F
.43853 .56381 m .4283 .56307 L .44176 .56297 L F
.41789 .57142 m .4283 .56307 L .43853 .56381 L .4 .406 0 r
F
.42953 .56713 m .44236 .57564 L .42707 .56815 L .473 .473 0 r
F
.42707 .56815 m .42427 .58617 L .40592 .57596 L F
.41507 .55458 m .40382 .57479 L .38663 .56168 L .52 .531 0 r
F
.41763 .57163 m .3997 .56966 L .4283 .56307 L .4 .406 0 r
F
.41484 .57238 m .3997 .56966 L .41763 .57163 L F
.40562 .57579 m .41392 .57222 L .41484 .57238 L .436 .431 0 r
F
.40562 .57579 m .42427 .58617 L .40389 .57654 L .482 .503 0 r
F
.40562 .57579 m .40389 .57654 L .40362 .57641 L F
.38663 .56168 m .40382 .57479 L .37269 .58678 L .519 .552 0 r
F
.3845 .58424 m .3997 .56966 L .41392 .57222 L .436 .431 0 r
F
.3845 .58424 m .41392 .57222 L .3941 .58075 L F
.40359 .57667 m .40064 .60001 L .37423 .58751 L .482 .503 0 r
F
.40359 .57667 m .42427 .58617 L .40064 .60001 L F
.40389 .57654 m .42427 .58617 L .40359 .57667 L F
.3854 .58339 m .36119 .57849 L .3997 .56966 L .436 .431 0 r
F
.38332 .58395 m .36119 .57849 L .3854 .58339 L F
.37401 .5874 m .38234 .58371 L .38332 .58395 L .458 .457 0 r
F
.3726 .58786 m .37279 .58795 L .37259 .58804 L .489 .521 0 r
F
.3738 .5873 m .40064 .60001 L .3726 .58786 L F
.34262 .59943 m .38234 .58371 L .36601 .59095 L .458 .457 0 r
F
.37259 .58804 m .37022 .6179 L .33287 .60272 L .489 .521 0 r
F
.35476 .59463 m .36119 .57849 L .38234 .58371 L .458 .457 0 r
F
.34304 .59896 m .36119 .57849 L .35476 .59463 L F
.37259 .58804 m .40064 .60001 L .37022 .6179 L .489 .521 0 r
F
.37279 .58795 m .40064 .60001 L .37259 .58804 L F
.46708 .43256 m .46084 .41873 L .47697 .41802 L .611 .679 0 r
F
.46708 .43256 m .44515 .43195 L .46084 .41873 L F
.63427 .33018 m .64781 .31641 L .7055 .32302 L .526 .579 0 r
F
.59629 .32052 m .64781 .31641 L .63427 .33018 L .486 .516 0 r
F
.48907 .44931 m .5118 .46796 L .48777 .46418 L .39 .392 0 r
F
.4714 .44347 m .48777 .46418 L .46393 .45806 L .428 .422 0 r
F
.4714 .44347 m .48907 .44931 L .48777 .46418 L F
.45452 .43587 m .46393 .45806 L .44109 .44958 L .467 .458 0 r
F
.45452 .43587 m .4714 .44347 L .46393 .45806 L F
.33267 .40055 m .29813 .43491 L .27484 .4089 L .627 .674 0 r
F
.33267 .40055 m .34855 .42124 L .29813 .43491 L F
.5069 .45337 m .53522 .46945 L .5118 .46796 L .352 .368 0 r
F
.48907 .44931 m .5069 .45337 L .5118 .46796 L .39 .392 0 r
F
.58004 .39979 m .54543 .39717 L .56032 .38743 L .8 .9 0 r
F
.59769 .38618 m .58004 .39979 L .56032 .38743 L .813 .891 0 r
F
.43908 .42655 m .44109 .44958 L .42005 .43881 L .507 .498 0 r
F
.43908 .42655 m .45452 .43587 L .44109 .44958 L F
.5078 .58485 m .48283 .57201 L .50767 .56804 L .574 .61 0 r
F
.5078 .58485 m .47457 .5884 L .48283 .57201 L F
.54097 .57867 m .5078 .58485 L .50767 .56804 L .6 .667 0 r
F
.55876 .31778 m .56829 .31336 L .59629 .32052 L .407 .424 0 r
F
.54098 .31015 m .56829 .31336 L .55876 .31778 L .291 .35 0 r
F
.53216 .31129 m .54098 .31015 L .55876 .31778 L .294 .343 0 r
F
.54097 .57867 m .50767 .56804 L .53246 .56204 L .6 .667 0 r
F
.57311 .56981 m .54097 .57867 L .53246 .56204 L .624 .716 0 r
F
.5216 .30417 m .54098 .31015 L .53216 .31129 L .112 .284 0 r
F
.62965 .47239 m .70402 .47218 L .67761 .48667 L .435 .449 0 r
F
.60646 .47995 m .62965 .47239 L .67761 .48667 L .433 .449 0 r
F
.52423 .4557 m .5572 .46877 L .53522 .46945 L .319 .353 0 r
F
.5069 .45337 m .52423 .4557 L .53522 .46945 L .352 .368 0 r
F
.67192 .56018 m .6032 .55827 L .63021 .54412 L .619 .719 0 r
F
.70401 .54002 m .67192 .56018 L .63021 .54412 L .625 .727 0 r
F
.47457 .5884 m .45877 .57402 L .48283 .57201 L .544 .554 0 r
F
.47457 .5884 m .44226 .5894 L .45877 .57402 L F
.59629 .32052 m .60551 .31153 L .64781 .31641 L .486 .516 0 r
F
.56829 .31336 m .60551 .31153 L .59629 .32052 L .422 .435 0 r
F
.57693 .46608 m .62965 .47239 L .60646 .47995 L .374 .396 0 r
F
.5572 .46877 m .57693 .46608 L .60646 .47995 L .38 .4 0 r
F
.5117 .41129 m .49692 .40403 L .50985 .39963 L .734 .852 0 r
F
.5117 .41129 m .49414 .41556 L .49692 .40403 L F
.52901 .40515 m .5117 .41129 L .50985 .39963 L .797 .923 0 r
F
.52901 .40515 m .50985 .39963 L .52258 .39384 L F
.54543 .39717 m .52901 .40515 L .52258 .39384 L .851 .96 0 r
F
.54024 .74716 m .49779 .7369 L .53283 .73121 L .473 .456 0 r
F
.54024 .74716 m .494 .75274 L .49779 .7369 L F
.5857 .73906 m .54024 .74716 L .53283 .73121 L .498 .488 0 r
F
.494 .75274 m .46303 .74067 L .49779 .7369 L .442 .43 0 r
F
.494 .75274 m .44804 .75588 L .46303 .74067 L F
.57311 .56981 m .53246 .56204 L .55638 .55399 L .624 .716 0 r
F
.6032 .55827 m .57311 .56981 L .55638 .55399 L .644 .752 0 r
F
.49414 .41556 m .4843 .40708 L .49692 .40403 L .672 .754 0 r
F
.49414 .41556 m .47697 .41802 L .4843 .40708 L F
.59469 .62761 m .66591 .63784 L .62849 .64385 L .31 .362 0 r
F
.56422 .62892 m .59469 .62761 L .62849 .64385 L .325 .366 0 r
F
.59769 .38618 m .56032 .38743 L .57309 .37606 L .813 .891 0 r
F
.61188 .37058 m .59769 .38618 L .57309 .37606 L .813 .868 0 r
F
.6504 .38045 m .59769 .38618 L .61188 .37058 L .751 .829 0 r
F
.66504 .35876 m .6504 .38045 L .61188 .37058 L .745 .808 0 r
F
.72341 .36616 m .6504 .38045 L .66504 .35876 L .705 .783 0 r
F
.64781 .31641 m .71744 .30037 L .7055 .32302 L .538 .596 0 r
F
.54543 .39717 m .52258 .39384 L .53461 .38667 L .851 .96 0 r
F
.56032 .38743 m .54543 .39717 L .53461 .38667 L .889 .965 0 r
F
.41491 .4033 m .4016 .42587 L .38654 .41096 L .601 .586 0 r
F
.41491 .4033 m .42568 .41563 L .4016 .42587 L F
.37378 .43643 m .39521 .4182 L .40842 .4245 L .52 .549 0 r
F
.37378 .43643 m .35497 .42633 L .39521 .4182 L F
.54098 .31015 m .54779 .30807 L .56829 .31336 L .291 .35 0 r
F
.528 .30451 m .54779 .30807 L .54098 .31015 L .097 .295 0 r
F
.5216 .30417 m .528 .30451 L .54098 .31015 L .112 .284 0 r
F
.51396 .29892 m .528 .30451 L .5216 .30417 L 0 .192 0 r
F
.47162 .6033 m .49804 .62471 L .46433 .61898 L .365 .383 0 r
F
.44715 .59569 m .46433 .61898 L .43153 .61075 L .406 .417 0 r
F
.44715 .59569 m .47162 .6033 L .46433 .61898 L F
.49686 .60899 m .53167 .62799 L .49804 .62471 L .325 .359 0 r
F
.47162 .6033 m .49686 .60899 L .49804 .62471 L .365 .383 0 r
F
.47697 .41802 m .47249 .40883 L .4843 .40708 L .616 .648 0 r
F
.47697 .41802 m .46084 .41873 L .47249 .40883 L F
.5857 .73906 m .53283 .73121 L .56713 .72353 L .498 .488 0 r
F
.62924 .72833 m .5857 .73906 L .56713 .72353 L .518 .521 0 r
F
.54041 .4564 m .57693 .46608 L .5572 .46877 L .294 .346 0 r
F
.52423 .4557 m .54041 .4564 L .5572 .46877 L .319 .353 0 r
F
.56829 .31336 m .57465 .30795 L .60551 .31153 L .422 .435 0 r
F
.54779 .30807 m .57465 .30795 L .56829 .31336 L .309 .364 0 r
F
.44804 .75588 m .42957 .74262 L .46303 .74067 L .407 .41 0 r
F
.44804 .75588 m .40348 .7567 L .42957 .74262 L F
.56032 .38743 m .53461 .38667 L .54547 .37821 L .889 .965 0 r
F
.57309 .37606 m .56032 .38743 L .54547 .37821 L .905 .945 0 r
F
.37558 .39436 m .34855 .42124 L .33267 .40055 L .64 .661 0 r
F
.37558 .39436 m .38654 .41096 L .34855 .42124 L F
.47552 .77523 m .51657 .79472 L .46968 .7895 L .249 .336 0 r
F
.44056 .76801 m .46968 .7895 L .42346 .78204 L .293 .349 0 r
F
.44056 .76801 m .47552 .77523 L .46968 .7895 L F
.42427 .58617 m .43153 .61075 L .40064 .60001 L .445 .458 0 r
F
.42427 .58617 m .44715 .59569 L .43153 .61075 L F
.49018 .43808 m .5069 .45337 L .48907 .44931 L .319 .326 0 r
F
.47715 .43248 m .48907 .44931 L .4714 .44347 L .376 .356 0 r
F
.47715 .43248 m .49018 .43808 L .48907 .44931 L F
.52202 .61279 m .56422 .62892 L .53167 .62799 L .287 .343 0 r
F
.49686 .60899 m .52202 .61279 L .53167 .62799 L .325 .359 0 r
F
.46474 .42555 m .4714 .44347 L .45452 .43587 L .43 .393 0 r
F
.46474 .42555 m .47715 .43248 L .4714 .44347 L F
.64781 .31641 m .65499 .30109 L .71744 .30037 L .538 .596 0 r
F
.60551 .31153 m .65499 .30109 L .64781 .31641 L .504 .536 0 r
F
.51396 .29892 m .51859 .30036 L .528 .30451 L 0 .192 0 r
F
.50847 .29506 m .51859 .30036 L .51396 .29892 L .466 0 0 r
F
.30083 .43726 m .34187 .41437 L .35497 .42633 L .519 .559 0 r
F
.30083 .43726 m .28101 .41944 L .34187 .41437 L F
.528 .30451 m .53289 .30419 L .54779 .30807 L .097 .295 0 r
F
.51859 .30036 m .53289 .30419 L .528 .30451 L .19 0 0 r
F
.6032 .55827 m .55638 .55399 L .57859 .5439 L .644 .752 0 r
F
.63021 .54412 m .6032 .55827 L .57859 .5439 L .659 .773 0 r
F
.5111 .78068 m .56304 .79781 L .51657 .79472 L .206 .328 0 r
F
.47552 .77523 m .5111 .78068 L .51657 .79472 L .249 .336 0 r
F
.50332 .44235 m .52423 .4557 L .5069 .45337 L .26 .307 0 r
F
.49018 .43808 m .50332 .44235 L .5069 .45337 L .319 .326 0 r
F
.45344 .41736 m .45452 .43587 L .43908 .42655 L .481 .436 0 r
F
.45344 .41736 m .46474 .42555 L .45452 .43587 L F
.73693 .33563 m .72341 .36616 L .66504 .35876 L .697 .766 0 r
F
.54779 .30807 m .55224 .30533 L .57465 .30795 L .309 .364 0 r
F
.53289 .30419 m .55224 .30533 L .54779 .30807 L .115 .311 0 r
F
.52258 .39384 m .50834 .39094 L .51766 .38541 L .878 .984 0 r
F
.52258 .39384 m .50985 .39963 L .50834 .39094 L F
.53461 .38667 m .52258 .39384 L .51766 .38541 L .961 1 0 r
F
.50985 .39963 m .49887 .39544 L .50834 .39094 L .782 .877 0 r
F
.50985 .39963 m .49692 .40403 L .49887 .39544 L F
.61188 .37058 m .57309 .37606 L .58318 .36327 L .813 .868 0 r
F
.62188 .35331 m .61188 .37058 L .58318 .36327 L .801 .835 0 r
F
.66504 .35876 m .61188 .37058 L .62188 .35331 L .745 .808 0 r
F
.40721 .75896 m .42346 .78204 L .37902 .77223 L .337 .37 0 r
F
.40721 .75896 m .44056 .76801 L .42346 .78204 L F
.51183 .29732 m .51438 .29925 L .51454 .29929 L .483 0 0 r
F
.50941 .29555 m .51183 .29732 L .51859 .30036 L .466 0 0 r
F
.52001 .30074 m .52211 .30134 L .53289 .30419 L .19 0 0 r
F
.51859 .30036 m .52211 .30134 L .52001 .30074 L F
.52211 .30134 m .52435 .30199 L .52448 .30201 L .169 0 0 r
F
.52211 .30134 m .53603 .3034 L .53289 .30419 L F
.52211 .30134 m .52448 .30201 L .53603 .3034 L F
.51183 .29732 m .52211 .30134 L .51859 .30036 L .483 0 0 r
F
.51183 .29732 m .51454 .29929 L .52211 .30134 L F
.50847 .29506 m .51183 .29732 L .50941 .29555 L .466 0 0 r
F
.50458 .29223 m .51183 .29732 L .50847 .29506 L .69 .07 0 r
F
.57309 .37606 m .54547 .37821 L .5547 .36855 L .905 .945 0 r
F
.58318 .36327 m .57309 .37606 L .5547 .36855 L .9 .907 0 r
F
.60551 .31153 m .60994 .3016 L .65499 .30109 L .504 .536 0 r
F
.57465 .30795 m .60994 .3016 L .60551 .31153 L .448 .455 0 r
F
.53461 .38667 m .51766 .38541 L .52645 .37887 L .961 1 0 r
F
.54547 .37821 m .53461 .38667 L .52645 .37887 L 1 1 0 r
F
.51608 .44534 m .54041 .4564 L .52423 .4557 L .205 .299 0 r
F
.50332 .44235 m .51608 .44534 L .52423 .4557 L .26 .307 0 r
F
.32304 .37789 m .27484 .4089 L .25955 .3798 L .657 .707 0 r
F
.32304 .37789 m .33267 .40055 L .27484 .4089 L F
.53289 .30419 m .53603 .3034 L .55224 .30533 L .115 .311 0 r
F
.50458 .29223 m .50703 .29509 L .51183 .29732 L .69 .07 0 r
F
.50186 .29015 m .50703 .29509 L .50458 .29223 L .864 .159 0 r
F
.62965 .47239 m .64798 .46272 L .70402 .47218 L .435 .449 0 r
F
.5936 .46161 m .64798 .46272 L .62965 .47239 L .376 .397 0 r
F
.57693 .46608 m .5936 .46161 L .62965 .47239 L .374 .396 0 r
F
.62924 .72833 m .56713 .72353 L .5997 .71381 L .518 .521 0 r
F
.66965 .71493 m .62924 .72833 L .5997 .71381 L .531 .551 0 r
F
.50703 .29509 m .51438 .29925 L .51183 .29732 L .676 .069 0 r
F
.55481 .45562 m .5936 .46161 L .57693 .46608 L .28 .347 0 r
F
.54041 .4564 m .55481 .45562 L .57693 .46608 L .294 .346 0 r
F
.54627 .61478 m .59469 .62761 L .56422 .62892 L .255 .337 0 r
F
.52202 .61279 m .54627 .61478 L .56422 .62892 L .287 .343 0 r
F
.54627 .78444 m .608 .79887 L .56304 .79781 L .169 .321 0 r
F
.5111 .78068 m .54627 .78444 L .56304 .79781 L .206 .328 0 r
F
.54547 .37821 m .52645 .37887 L .53435 .37138 L 1 1 0 r
F
.5547 .36855 m .54547 .37821 L .53435 .37138 L 1 .998 0 r
F
.4843 .40708 m .47249 .40883 L .48102 .40149 L .62 .584 0 r
F
.57465 .30795 m .57746 .30196 L .60994 .3016 L .448 .455 0 r
F
.55224 .30533 m .57746 .30196 L .57465 .30795 L .347 .383 0 r
F
.43599 .39764 m .42568 .41563 L .41491 .4033 L .599 .536 0 r
F
.43599 .39764 m .44372 .40801 L .42568 .41563 L F
.40842 .4245 m .42486 .41219 L .4342 .41559 L .493 .495 0 r
F
.40842 .4245 m .39521 .4182 L .42486 .41219 L F
.50186 .29015 m .50364 .29346 L .50703 .29509 L .864 .159 0 r
F
.5 .28863 m .50364 .29346 L .50186 .29015 L 1 .215 0 r
F
.40348 .7567 m .39844 .74286 L .42957 .74262 L .37 .395 0 r
F
.40348 .7567 m .3615 .7553 L .39844 .74286 L F
.51438 .29925 m .52435 .30199 L .52211 .30134 L .443 0 0 r
F
.50703 .29509 m .50887 .29772 L .51438 .29925 L .676 .069 0 r
F
.50364 .29346 m .50887 .29772 L .50703 .29509 L .882 .148 0 r
F
.70401 .54002 m .63021 .54412 L .65308 .52748 L .625 .727 0 r
F
.72972 .51661 m .70401 .54002 L .65308 .52748 L .625 .725 0 r
F
.67332 .33516 m .66504 .35876 L .62188 .35331 L .732 .783 0 r
F
.73693 .33563 m .66504 .35876 L .67332 .33516 L .697 .766 0 r
F
.5 .28863 m .5013 .29226 L .50364 .29346 L 1 .215 0 r
F
.49877 .28751 m .5013 .29226 L .5 .28863 L 1 .262 0 r
F
.40727 .3898 m .38654 .41096 L .37558 .39436 L .654 .635 0 r
F
.40727 .3898 m .41491 .4033 L .38654 .41096 L F
.55224 .30533 m .55406 .30221 L .57746 .30196 L .347 .383 0 r
F
.53603 .3034 m .55406 .30221 L .55224 .30533 L .168 .336 0 r
F
.50364 .29346 m .50499 .29659 L .50887 .29772 L .882 .148 0 r
F
.5013 .29226 m .50499 .29659 L .50364 .29346 L 1 .198 0 r
F
.51438 .29925 m .51599 .30095 L .52435 .30199 L .443 0 0 r
F
.50887 .29772 m .51599 .30095 L .51438 .29925 L .615 .051 0 r
F
.49877 .28751 m .49972 .29137 L .5013 .29226 L 1 .262 0 r
F
.49799 .28669 m .49972 .29137 L .49877 .28751 L 1 .307 0 r
F
.58318 .36327 m .5547 .36855 L .5619 .35789 L .9 .907 0 r
F
.59008 .34933 m .58318 .36327 L .5619 .35789 L .878 .859 0 r
F
.62188 .35331 m .58318 .36327 L .59008 .34933 L .801 .835 0 r
F
.50767 .56804 m .48902 .55947 L .50744 .55516 L .595 .62 0 r
F
.50767 .56804 m .48283 .57201 L .48902 .55947 L F
.53246 .56204 m .50767 .56804 L .50744 .55516 L .632 .701 0 r
F
.53246 .56204 m .50744 .55516 L .52582 .54932 L F
.55638 .55399 m .53246 .56204 L .52582 .54932 L .667 .771 0 r
F
.49799 .28669 m .49869 .29071 L .49972 .29137 L 1 .307 0 r
F
.49754 .28607 m .49869 .29071 L .49799 .28669 L 1 .341 0 r
F
.5547 .36855 m .53435 .37138 L .54101 .36303 L 1 .998 0 r
F
.5619 .35789 m .5547 .36855 L .54101 .36303 L 1 .94 0 r
F
.52795 .44712 m .55481 .45562 L .54041 .4564 L .16 .3 0 r
F
.51608 .44534 m .52795 .44712 L .54041 .4564 L .205 .299 0 r
F
.5013 .29226 m .50229 .29576 L .50499 .29659 L 1 .198 0 r
F
.49972 .29137 m .50229 .29576 L .5013 .29226 L 1 .242 0 r
F
.63021 .54412 m .57859 .5439 L .59827 .53187 L .659 .773 0 r
F
.65308 .52748 m .63021 .54412 L .59827 .53187 L .666 .779 0 r
F
.62201 .62423 m .69833 .62926 L .66591 .63784 L .302 .362 0 r
F
.59469 .62761 m .62201 .62423 L .66591 .63784 L .31 .362 0 r
F
.49754 .28607 m .49806 .29022 L .49869 .29071 L 1 .341 0 r
F
.49732 .28561 m .49806 .29022 L .49754 .28607 L 1 .345 0 r
F
.50887 .29772 m .51003 .30019 L .51599 .30095 L .615 .051 0 r
F
.50499 .29659 m .51003 .30019 L .50887 .29772 L .786 .125 0 r
F
.48156 .42426 m .49018 .43808 L .47715 .43248 L .307 .288 0 r
F
.47247 .41787 m .47715 .43248 L .46474 .42555 L .383 .322 0 r
F
.47247 .41787 m .48156 .42426 L .47715 .43248 L F
.53603 .3034 m .53724 .30238 L .55406 .30221 L .168 .336 0 r
F
.52435 .30199 m .53724 .30238 L .53603 .3034 L .098 0 0 r
F
.51766 .38541 m .50711 .38452 L .5139 .37919 L .98 1 0 r
F
.51766 .38541 m .50834 .39094 L .50711 .38452 L F
.52645 .37887 m .51766 .38541 L .5139 .37919 L 1 1 0 r
F
.49732 .28561 m .49772 .28985 L .49806 .29022 L 1 .345 0 r
F
.49728 .28526 m .49772 .28985 L .49732 .28561 L .93 .321 0 r
F
.49112 .42968 m .50332 .44235 L .49018 .43808 L .221 .265 0 r
F
.48156 .42426 m .49112 .42968 L .49018 .43808 L .307 .288 0 r
F
.35497 .42633 m .38641 .41066 L .39521 .4182 L .495 .516 0 r
F
.35497 .42633 m .34187 .41437 L .38641 .41066 L F
.49972 .29137 m .50045 .29515 L .50229 .29576 L 1 .242 0 r
F
.49869 .29071 m .50045 .29515 L .49972 .29137 L 1 .288 0 r
F
.50834 .39094 m .5002 .38909 L .50711 .38452 L .833 .869 0 r
F
.50834 .39094 m .49887 .39544 L .5002 .38909 L F
.49728 .28526 m .49759 .28957 L .49772 .28985 L .93 .321 0 r
F
.49736 .28499 m .49759 .28957 L .49728 .28526 L 0 0 0 r
F
.3615 .7553 m .3679 .74581 L .39844 .74286 L .333 .383 0 r
F
.3679 .74581 m .36998 .74513 L .39844 .74286 L F
.36827 .74526 m .36967 .7448 L .39844 .74286 L F
.37979 .74188 m .37946 .74198 L .34964 .73531 L .425 .44 0 r
F
.37946 .74198 m .36967 .7448 L .36855 .74427 L F
.37946 .74198 m .36855 .74427 L .34964 .73531 L F
.38725 .72769 m .37979 .74188 L .34964 .73531 L F
.38725 .72769 m .40023 .73513 L .37979 .74188 L F
.40023 .73513 m .40241 .73638 L .37979 .74188 L F
.40393 .73684 m .39574 .73801 L .40241 .73638 L .306 .379 0 r
F
.40817 .73487 m .40241 .73638 L .38725 .72769 L .429 .436 0 r
F
.40544 .7358 m .41237 .73362 L .42681 .73328 L .306 .379 0 r
F
.40481 .73587 m .40893 .73465 L .40544 .7358 L F
.40893 .73465 m .41237 .73362 L .40544 .7358 L F
.39844 .74286 m .40481 .73587 L .42681 .73328 L F
.43691 .71769 m .43105 .72921 L .41565 .72196 L .431 .414 0 r
F
.43105 .72921 m .43078 .72926 L .41565 .72196 L F
.42681 .73328 m .41265 .73361 L .43234 .72893 L .265 .37 0 r
F
.41265 .73361 m .4283 .72987 L .43234 .72893 L F
.412 .73363 m .42714 .73004 L .43234 .72893 L F
.42681 .73328 m .43234 .72893 L .44822 .726 L F
.44974 .73167 m .42681 .73328 L .44822 .726 L .336 .391 0 r
F
.43105 .72921 m .44709 .72659 L .42971 .73184 L .431 .414 0 r
F
.43234 .72893 m .4324 .72888 L .43338 .72861 L .265 .37 0 r
F
.43572 .72769 m .4324 .72888 L .43105 .72921 L .431 .414 0 r
F
.44492 .7247 m .43651 .72751 L .43572 .72769 L F
.43651 .72751 m .4324 .72888 L .43572 .72769 L F
.43691 .71769 m .44492 .7247 L .43105 .72921 L F
.44822 .726 m .43686 .72746 L .44579 .72542 L .204 .351 0 r
F
.44822 .726 m .44573 .72541 L .45281 .72388 L F
.43234 .72893 m .43338 .72861 L .44822 .726 L .265 .37 0 r
F
.43257 .72875 m .43611 .72756 L .43651 .72751 L F
.43306 .72866 m .43651 .72751 L .44822 .726 L F
.43257 .72875 m .43651 .72751 L .43306 .72866 L F
.44599 .72563 m .44709 .72659 L .4318 .72908 L .431 .414 0 r
F
.4324 .72888 m .4318 .72908 L .43105 .72921 L F
.44599 .72563 m .4318 .72908 L .4324 .72888 L F
.44974 .73167 m .44822 .726 L .46502 .7233 L .336 .391 0 r
F
.46502 .7233 m .44822 .726 L .46414 .72055 L .304 .383 0 r
F
.44822 .726 m .45307 .72376 L .46414 .72055 L .204 .351 0 r
F
.45307 .72376 m .45478 .72317 L .46414 .72055 L F
.44801 .72464 m .45972 .72224 L .44786 .72495 L .43 .371 0 r
F
.46502 .7233 m .46414 .72055 L .47641 .71701 L .304 .383 0 r
F
.47641 .71701 m .46414 .72055 L .47584 .7165 L .255 .364 0 r
F
.46414 .72055 m .46823 .72027 L .47584 .7165 L 0 0 0 r
F
.46827 .72026 m .46858 .72019 L .46823 .72027 L .425 .313 0 r
F
.48342 .71965 m .47641 .71701 L .48992 .71276 L .403 .411 0 r
F
.48342 .71965 m .46502 .7233 L .47641 .71701 L F
.48992 .71276 m .47671 .71691 L .48477 .71231 L .392 .407 0 r
F
.47671 .71691 m .47641 .71701 L .48477 .71231 L F
.48992 .71276 m .48477 .71231 L .49465 .70761 L F
.49465 .70761 m .48508 .71217 L .49082 .70884 L .371 .392 0 r
F
.48508 .71217 m .48477 .71231 L .49082 .70884 L F
.49465 .70761 m .49082 .70884 L .49802 .7038 L F
.49082 .70884 m .49044 .71134 L .49503 .70641 L 0 0 0 r
F
.49082 .70884 m .49503 .70641 L .49514 .7063 L F
.48477 .71231 m .48434 .71352 L .49072 .70892 L F
.48477 .71231 m .49072 .70892 L .49082 .70884 L F
.47641 .71701 m .47584 .7165 L .48477 .71231 L .255 .364 0 r
F
.50064 .72449 m .47464 .72878 L .48342 .71965 L .471 .435 0 r
F
.47464 .72878 m .46502 .7233 L .48342 .71965 L .407 .41 0 r
F
.47711 .7186 m .48187 .72461 L .47631 .72704 L .299 .209 0 r
F
.47722 .71858 m .48187 .72461 L .47711 .7186 L F
.47458 .71885 m .47711 .7186 L .47885 .7179 L .13 0 0 r
F
.47584 .7165 m .46951 .71964 L .47885 .7179 L 0 0 0 r
F
.47584 .7165 m .47885 .7179 L .48434 .71352 L F
.48434 .71352 m .47885 .7179 L .48648 .71617 L .092 0 0 r
F
.50064 .72449 m .48342 .71965 L .50271 .71495 L .471 .435 0 r
F
.50271 .71495 m .48342 .71965 L .48992 .71276 L .492 .438 0 r
F
.48247 .71832 m .48608 .72282 L .48187 .72461 L .281 .172 0 r
F
.47962 .71839 m .48572 .71734 L .48648 .71617 L .249 0 0 r
F
.48253 .71765 m .48251 .71789 L .47856 .71842 L .281 .172 0 r
F
.47831 .71843 m .47856 .71842 L .47777 .71853 L F
.47876 .71798 m .47831 .71843 L .47902 .718 L .249 0 0 r
F
.47962 .71839 m .48187 .72461 L .47788 .7187 L .281 .172 0 r
F
.47902 .718 m .47856 .71842 L .47962 .71839 L .249 0 0 r
F
.48251 .71789 m .47788 .7187 L .47777 .71853 L .281 .172 0 r
F
.47711 .7186 m .47631 .72704 L .47 .71993 L .299 .209 0 r
F
.47711 .7186 m .47777 .71853 L .47838 .71836 L .13 0 0 r
F
.47711 .7186 m .47838 .71836 L .47885 .7179 L F
.47734 .71842 m .48187 .72461 L .47712 .71846 L .299 .209 0 r
F
.47767 .71837 m .47772 .71845 L .47734 .71842 L F
.47772 .71845 m .48187 .72461 L .47734 .71842 L F
.47831 .71843 m .47826 .71848 L .47856 .71842 L .249 0 0 r
F
.47826 .71848 m .47461 .72205 L .47848 .71849 L F
.47826 .71848 m .47848 .71849 L .47856 .71842 L F
.47831 .71843 m .47856 .71842 L .47902 .718 L F
.48251 .71789 m .48247 .71832 L .47962 .71839 L .281 .172 0 r
F
.48247 .71832 m .48187 .72461 L .47962 .71839 L F
.47902 .718 m .47962 .71839 L .48102 .71794 L .249 0 0 r
F
.48253 .71765 m .47856 .71842 L .47831 .71843 L .281 .172 0 r
F
.47962 .71839 m .47461 .72205 L .48345 .72084 L .249 0 0 r
F
.47856 .71842 m .47461 .72205 L .47962 .71839 L F
.47885 .7179 m .47876 .71798 L .47902 .718 L F
.48251 .71789 m .48284 .71835 L .48247 .71832 L .281 .172 0 r
F
.48284 .71835 m .48608 .72282 L .48247 .71832 L F
.47885 .7179 m .47902 .718 L .48648 .71617 L .249 0 0 r
F
.47902 .718 m .48102 .71794 L .48648 .71617 L F
.48356 .71786 m .48608 .72282 L .48251 .71789 L .281 .172 0 r
F
.47962 .71839 m .4798 .71851 L .48572 .71734 L .249 0 0 r
F
.48561 .7175 m .48608 .72282 L .48356 .71786 L .27 .142 0 r
F
.48648 .71617 m .48571 .71735 L .48768 .71756 L .338 0 0 r
F
.48571 .71735 m .48561 .7175 L .48658 .71753 L F
.48571 .71735 m .48658 .71753 L .48768 .71756 L F
.48658 .71753 m .4893 .72151 L .48608 .72282 L .27 .142 0 r
F
.48789 .71781 m .4893 .72151 L .48658 .71753 L F
.48658 .71753 m .48608 .72282 L .48561 .7175 L F
.48963 .71788 m .4893 .72151 L .48789 .71781 L .267 .121 0 r
F
.50271 .71495 m .48992 .71276 L .50413 .70773 L .492 .438 0 r
F
.50413 .70773 m .48992 .71276 L .49465 .70761 L .516 .44 0 r
F
.49044 .71134 m .48648 .71617 L .49191 .71491 L .18 0 0 r
F
.48966 .71751 m .49178 .72055 L .4893 .72151 L .267 .121 0 r
F
.48648 .71617 m .48752 .71738 L .49191 .71491 L .338 0 0 r
F
.48752 .71738 m .48966 .71751 L .49191 .71491 L F
.48966 .71751 m .49077 .71757 L .49089 .7173 L F
.48966 .71751 m .49089 .7173 L .49191 .71491 L F
.48434 .71352 m .48648 .71617 L .49044 .71134 L .092 0 0 r
F
.48997 .71414 m .48966 .71751 L .48682 .71498 L .267 .121 0 r
F
.48966 .71751 m .48963 .71788 L .48932 .71756 L F
.49077 .71757 m .49178 .72055 L .48966 .71751 L F
.49191 .71491 m .49077 .71757 L .49096 .71764 L .396 .008 0 r
F
.49203 .71774 m .49178 .72055 L .49096 .71764 L .275 .107 0 r
F
.49203 .71774 m .49372 .71984 L .49178 .72055 L F
.49344 .71789 m .49203 .71774 L .49339 .71826 L .396 .008 0 r
F
.49385 .7183 m .49372 .71984 L .49341 .71834 L .294 .101 0 r
F
.49364 .71828 m .49341 .71834 L .49339 .71826 L F
.49385 .7183 m .49341 .71834 L .49364 .71828 L F
.49191 .71491 m .49364 .71828 L .49573 .714 L .396 .008 0 r
F
.49386 .71823 m .49527 .71932 L .49372 .71984 L .294 .101 0 r
F
.49386 .71823 m .49449 .71828 L .49455 .71806 L .396 .008 0 r
F
.49364 .71828 m .49455 .71806 L .49573 .714 L F
.49476 .70975 m .49191 .71491 L .49573 .714 L .239 0 0 r
F
.49573 .714 m .4945 .71825 L .49721 .71888 L .43 .048 0 r
F
.4945 .71825 m .49449 .71828 L .49461 .71831 L F
.4945 .71825 m .49461 .71831 L .49721 .71888 L F
.49573 .714 m .49721 .71888 L .49726 .71889 L F
.49449 .71828 m .49602 .71907 L .49726 .71889 L F
.49476 .70975 m .49573 .714 L .49778 .7086 L .239 0 0 r
F
.49778 .7086 m .49573 .714 L .49837 .71335 L .271 0 0 r
F
.49573 .714 m .49726 .71889 L .49837 .71335 L .43 .048 0 r
F
.49581 .71274 m .49652 .71894 L .49617 .71905 L .322 .102 0 r
F
.49532 .71865 m .49617 .71905 L .49527 .71932 L F
.49581 .71274 m .49617 .71905 L .49532 .71865 L F
.49581 .71274 m .49532 .71865 L .4943 .71307 L F
.49532 .71865 m .49527 .71932 L .49516 .71863 L F
.49532 .71865 m .49516 .71863 L .4943 .71307 L F
.49726 .71889 m .49721 .71888 L .49726 .71889 L .43 .048 0 r
F
.49495 .71831 m .49527 .71932 L .49386 .71823 L .294 .101 0 r
F
.49511 .71833 m .49513 .71844 L .49495 .71831 L F
.49513 .71844 m .49527 .71932 L .49495 .71831 L F
.49779 .7369 m .47464 .72878 L .50064 .72449 L .455 .433 0 r
F
.49527 .71932 m .49522 .7261 L .49372 .71984 L .131 .047 0 r
F
.49527 .71932 m .49637 .72554 L .49522 .7261 L F
.49617 .71905 m .49637 .72554 L .49527 .71932 L .178 .053 0 r
F
.49633 .71903 m .49716 .71964 L .49726 .71889 L .569 .097 0 r
F
.49716 .71964 m .49717 .71965 L .49726 .71889 L F
.49752 .71984 m .49733 .72513 L .49657 .71933 L .235 .066 0 r
F
.49652 .71926 m .49733 .72513 L .49637 .72554 L .178 .053 0 r
F
.49657 .71933 m .49733 .72513 L .49652 .71926 L F
.49752 .72003 m .49816 .72482 L .49733 .72513 L .235 .066 0 r
F
.49765 .72018 m .49764 .72024 L .49771 .72037 L .608 .123 0 r
F
.49837 .71335 m .49726 .71889 L .49936 .71857 L .446 .073 0 r
F
.49726 .71889 m .49771 .72037 L .49936 .71857 L .608 .123 0 r
F
.49774 .7204 m .49774 .72041 L .49771 .72037 L .235 .066 0 r
F
.49835 .72072 m .49833 .72103 L .49774 .7204 L .296 .082 0 r
F
.49833 .72103 m .49816 .72482 L .49774 .72041 L F
.49833 .72103 m .49774 .72041 L .49774 .7204 L F
.49774 .72041 m .49816 .72482 L .49752 .72003 L .235 .066 0 r
F
.49835 .72072 m .49889 .7246 L .49816 .72482 L .296 .082 0 r
F
.49864 .72107 m .49889 .7246 L .49835 .72072 L F
.49789 .72017 m .4991 .72163 L .49914 .72126 L .608 .123 0 r
F
.49789 .72017 m .49914 .72126 L .49936 .71857 L F
.49789 .72017 m .49914 .72126 L .49789 .72017 L F
.49907 .72119 m .49954 .72443 L .49889 .7246 L .357 .1 0 r
F
.49938 .72147 m .49954 .72443 L .49907 .72119 L F
.49936 .71857 m .4994 .72158 L .50009 .72241 L .635 .141 0 r
F
.4994 .72158 m .4994 .72174 L .49967 .72201 L F
.4994 .72158 m .49967 .72201 L .50009 .72241 L F
.49967 .72201 m .50013 .7243 L .49954 .72443 L .411 .117 0 r
F
.50014 .71288 m .49936 .71857 L .50074 .71835 L .448 .088 0 r
F
.50022 .72261 m .50065 .72421 L .50013 .7243 L .461 .132 0 r
F
.49936 .71857 m .50012 .7226 L .50074 .71835 L .635 .141 0 r
F
.50012 .7226 m .50014 .7226 L .50074 .71835 L F
.50013 .72265 m .50051 .72248 L .50074 .71835 L F
.52689 .71872 m .50064 .72449 L .50271 .71495 L .525 .481 0 r
F
.50074 .71835 m .5005 .72265 L .50061 .72284 L .651 .153 0 r
F
.50074 .71835 m .50062 .72277 L .50129 .72326 L F
.50062 .72277 m .50061 .72284 L .50072 .7229 L F
.50062 .72277 m .50072 .7229 L .50129 .72326 L F
.50072 .7229 m .50112 .72414 L .50065 .72421 L .509 .145 0 r
F
.50074 .71835 m .50131 .72345 L .50159 .71819 L .651 .153 0 r
F
.50114 .72383 m .50153 .72409 L .50112 .72414 L .552 .155 0 r
F
.50131 .72345 m .50132 .72357 L .50141 .72322 L .651 .153 0 r
F
.50132 .72357 m .5014 .72346 L .50141 .72322 L F
.50131 .72345 m .50141 .72322 L .50159 .71819 L F
.50129 .72326 m .50061 .72284 L .50069 .72295 L F
.50116 .72341 m .50132 .72357 L .50114 .72383 L .552 .155 0 r
F
.50114 .72383 m .50111 .72387 L .5011 .7234 L F
.50113 .7234 m .5011 .7234 L .50099 .71804 L F
.50114 .72383 m .5011 .7234 L .50113 .7234 L F
.5014 .72346 m .50153 .72409 L .50114 .72383 L F
.50159 .71819 m .5014 .72346 L .50154 .72361 L .658 .161 0 r
F
.50155 .72361 m .50186 .72405 L .50153 .72409 L .59 .162 0 r
F
.5019 .72344 m .50155 .72361 L .50193 .72398 L .658 .161 0 r
F
.50159 .71819 m .50154 .72361 L .5019 .72344 L F
.50159 .71819 m .50193 .72394 L .50206 .71809 L F
.50206 .71809 m .50194 .72389 L .50219 .72402 L .654 .165 0 r
F
.5021 .72297 m .5021 .72403 L .5021 .72403 L .622 .167 0 r
F
.50194 .72389 m .5021 .72403 L .50191 .72404 L F
.50194 .72389 m .5021 .72403 L .50219 .72402 L .654 .165 0 r
F
.5021 .72297 m .5021 .72403 L .50194 .72389 L .622 .167 0 r
F
.50194 .72389 m .50193 .72404 L .5021 .72403 L .654 .165 0 r
F
.50193 .72394 m .50193 .72404 L .50194 .72389 L .658 .161 0 r
F
.50193 .72394 m .50194 .72389 L .50206 .71809 L F
.50208 .71797 m .5021 .72297 L .50186 .72405 L .622 .167 0 r
F
.5021 .72297 m .50191 .72404 L .50186 .72405 L F
.50181 .71798 m .50186 .72391 L .50155 .72361 L .59 .162 0 r
F
.50186 .72391 m .50186 .72405 L .50155 .72361 L F
.50193 .72398 m .50154 .72361 L .50193 .72404 L .658 .161 0 r
F
.50155 .72361 m .50154 .72361 L .50193 .72398 L F
.50181 .71798 m .50155 .72361 L .50143 .718 L .59 .162 0 r
F
.50155 .72361 m .50153 .72409 L .50152 .72362 L F
.50155 .72361 m .50152 .72362 L .50143 .718 L F
.50152 .72331 m .50152 .72362 L .5014 .72346 L .552 .155 0 r
F
.50152 .72362 m .50153 .72409 L .5014 .72346 L F
.5014 .72346 m .50138 .72408 L .50184 .72405 L .658 .161 0 r
F
.5014 .72346 m .50184 .72405 L .50193 .72404 L F
.50132 .72357 m .50116 .72341 L .50138 .72408 L .651 .153 0 r
F
.5011 .7234 m .50112 .72414 L .50072 .7229 L .509 .145 0 r
F
.50116 .72341 m .50069 .72295 L .50094 .72336 L .651 .153 0 r
F
.50116 .72341 m .50094 .72336 L .50138 .72408 L F
.50143 .718 m .50116 .72341 L .50099 .71804 L .552 .155 0 r
F
.50116 .72341 m .50114 .72383 L .50113 .7234 L F
.50116 .72341 m .50113 .7234 L .50099 .71804 L F
.50129 .72326 m .50069 .72295 L .50116 .72341 L .651 .153 0 r
F
.50131 .72345 m .50116 .72341 L .50132 .72357 L F
.50129 .72326 m .50116 .72341 L .50131 .72345 L F
.50143 .718 m .50152 .72331 L .50132 .72357 L .552 .155 0 r
F
.50143 .718 m .50132 .72357 L .50116 .72341 L F
.50132 .72357 m .50138 .72408 L .5014 .72346 L .651 .153 0 r
F
.50114 .72383 m .50112 .72414 L .50111 .72387 L .552 .155 0 r
F
.50099 .71804 m .5011 .7234 L .50072 .7229 L .509 .145 0 r
F
.50099 .71804 m .50072 .7229 L .50047 .7181 L F
.50072 .7229 m .50065 .72421 L .50061 .72283 L F
.50072 .7229 m .50061 .72283 L .50047 .7181 L F
.50061 .72266 m .50065 .72421 L .50022 .72261 L .461 .132 0 r
F
.5005 .72265 m .50041 .72415 L .50136 .72408 L .651 .153 0 r
F
.5005 .72265 m .50136 .72408 L .50138 .72408 L F
.50047 .7181 m .50061 .72266 L .5005 .72265 L .461 .132 0 r
F
.50024 .72222 m .5005 .72265 L .50022 .72261 L F
.50047 .7181 m .5005 .72265 L .50024 .72222 L F
.50012 .7226 m .50013 .72265 L .50014 .7226 L .635 .141 0 r
F
.50013 .72265 m .50041 .72415 L .50051 .72248 L F
.50047 .7181 m .50022 .72261 L .49988 .71819 L .461 .132 0 r
F
.50013 .72265 m .50013 .7243 L .50006 .72268 L F
.50021 .72271 m .50013 .7243 L .50013 .72265 L F
.50006 .7226 m .50013 .7243 L .49967 .72201 L .411 .117 0 r
F
.49967 .72201 m .49954 .72443 L .4994 .72174 L F
.49974 .72236 m .49889 .72426 L .50026 .72332 L .635 .141 0 r
F
.49914 .72126 m .49908 .72188 L .49974 .72236 L F
.49908 .72188 m .49889 .72426 L .49974 .72236 L F
.50022 .72261 m .50021 .72271 L .50013 .72265 L .461 .132 0 r
F
.50022 .72261 m .50006 .72268 L .49988 .71819 L F
.49988 .71819 m .50006 .7226 L .49967 .72201 L .411 .117 0 r
F
.49988 .71819 m .49967 .72201 L .49921 .7183 L F
.49967 .72201 m .4994 .72174 L .49921 .7183 L F
.49936 .71857 m .49914 .72126 L .4994 .72174 L .635 .141 0 r
F
.50009 .72241 m .4994 .72174 L .50026 .72332 L F
.50026 .72332 m .49889 .72426 L .50041 .72415 L F
.49921 .7183 m .49938 .72147 L .49914 .72126 L .357 .1 0 r
F
.49907 .72113 m .49914 .72126 L .49907 .72119 L F
.49921 .7183 m .49914 .72126 L .49907 .72113 L F
.49921 .7183 m .49907 .72119 L .49845 .71845 L F
.49907 .72119 m .49889 .7246 L .49864 .72107 L F
.49907 .72119 m .49864 .72107 L .49845 .71845 L F
.49841 .721 m .49905 .72228 L .4991 .72163 L .608 .123 0 r
F
.49771 .72037 m .49808 .7209 L .49841 .721 L F
.49808 .7209 m .49905 .72228 L .49841 .721 L F
.49771 .72037 m .4991 .72163 L .49789 .72017 L F
.49845 .71845 m .49864 .72107 L .49835 .72072 L .296 .082 0 r
F
.49772 .7204 m .49658 .72442 L .49889 .72426 L .608 .123 0 r
F
.49771 .72037 m .49771 .72038 L .49772 .7204 L F
.49771 .72038 m .49658 .72442 L .49772 .7204 L F
.49845 .71845 m .49835 .72072 L .49757 .71866 L .296 .082 0 r
F
.49835 .72072 m .49774 .7204 L .49757 .71866 L F
.49774 .7204 m .49889 .72426 L .49905 .72228 L .608 .123 0 r
F
.49771 .72037 m .49772 .7204 L .49774 .7204 L F
.49772 .7204 m .49889 .72426 L .49774 .7204 L F
.49757 .71866 m .49774 .7204 L .49752 .72003 L .235 .066 0 r
F
.49774 .7204 m .49771 .72037 L .49752 .72003 L F
.49764 .72024 m .49658 .72442 L .49771 .72037 L .608 .123 0 r
F
.49726 .71889 m .49717 .71965 L .49765 .72018 L F
.49717 .71965 m .49658 .72442 L .49765 .72018 L F
.49757 .71866 m .49752 .71984 L .49654 .71896 L .235 .066 0 r
F
.49653 .71894 m .49654 .71896 L .49652 .71894 L F
.49757 .71866 m .49654 .71896 L .49653 .71894 L F
.49652 .71926 m .49717 .71965 L .49633 .71903 L .569 .097 0 r
F
.49752 .71984 m .49657 .71933 L .49652 .71894 L .235 .066 0 r
F
.49716 .71964 m .49717 .71965 L .49717 .71965 L .569 .097 0 r
F
.49617 .71905 m .49652 .71926 L .49633 .71903 L F
.49652 .71894 m .49657 .71933 L .49652 .71926 L .178 .053 0 r
F
.49652 .71894 m .49652 .71926 L .49617 .71905 L F
.49652 .71926 m .49637 .72554 L .49617 .71905 L F
.49602 .71907 m .49714 .71987 L .49717 .71965 L .569 .097 0 r
F
.49602 .71907 m .49717 .71965 L .49617 .71905 L F
.49418 .71934 m .49658 .72442 L .49714 .71987 L F
.49418 .71934 m .49714 .71987 L .49602 .71907 L F
.49449 .71828 m .49418 .71934 L .49602 .71907 L .43 .048 0 r
F
.4943 .71307 m .49511 .71833 L .49449 .71828 L .294 .101 0 r
F
.49388 .71796 m .49449 .71828 L .49386 .71823 L F
.4943 .71307 m .49449 .71828 L .49388 .71796 L F
.49364 .71828 m .49418 .71934 L .49449 .71828 L .396 .008 0 r
F
.49364 .71828 m .49449 .71828 L .49386 .71823 L F
.49364 .71828 m .49339 .71826 L .49368 .71837 L F
.49344 .71789 m .49339 .71826 L .49364 .71828 L F
.49044 .71134 m .49191 .71491 L .49476 .70975 L .18 0 0 r
F
.4943 .71307 m .49385 .7183 L .4924 .71352 L .294 .101 0 r
F
.49191 .71491 m .49096 .71764 L .49344 .71789 L .396 .008 0 r
F
.49385 .7183 m .49339 .71826 L .4924 .71352 L .294 .101 0 r
F
.4924 .71352 m .49339 .71826 L .49203 .71774 L .275 .107 0 r
F
.49339 .71826 m .49372 .71984 L .49203 .71774 L F
.49368 .71837 m .49096 .71764 L .49383 .71866 L .396 .008 0 r
F
.49203 .71774 m .49096 .71764 L .49368 .71837 L F
.4924 .71352 m .49203 .71774 L .48997 .71414 L .275 .107 0 r
F
.49203 .71774 m .49096 .71764 L .48997 .71414 L F
.49094 .71758 m .49096 .71764 L .49077 .71757 L .267 .121 0 r
F
.49096 .71764 m .49178 .72055 L .49077 .71757 L F
.49383 .71866 m .48974 .71997 L .49418 .71934 L .396 .008 0 r
F
.49077 .71757 m .48974 .71997 L .49383 .71866 L F
.48966 .71751 m .48974 .71997 L .49077 .71757 L .338 0 0 r
F
.48752 .71738 m .48789 .71781 L .48966 .71751 L F
.48768 .71756 m .48739 .71779 L .48789 .71781 L F
.48561 .7175 m .48345 .72084 L .48768 .71756 L F
.48682 .71498 m .48789 .71781 L .48658 .71753 L .27 .142 0 r
F
.48789 .71781 m .48789 .71781 L .48789 .71781 L F
.48789 .71781 m .48789 .71781 L .48658 .71753 L F
.48789 .71781 m .48789 .71781 L .48789 .71781 L .338 0 0 r
F
.48789 .71781 m .48789 .71781 L .48966 .71751 L F
.48963 .71788 m .48789 .71781 L .48789 .71781 L .267 .121 0 r
F
.48963 .71788 m .48789 .71781 L .48932 .71756 L F
.48789 .71781 m .48974 .71997 L .48966 .71751 L .338 0 0 r
F
.48932 .71756 m .48789 .71781 L .48682 .71498 L .267 .121 0 r
F
.48966 .71751 m .48932 .71756 L .48682 .71498 L F
.48997 .71414 m .49094 .71758 L .48966 .71751 L F
.48789 .71781 m .48345 .72084 L .48974 .71997 L .338 0 0 r
F
.48739 .71779 m .48345 .72084 L .48789 .71781 L F
.4866 .71733 m .48658 .71753 L .48561 .7175 L .27 .142 0 r
F
.4798 .71851 m .48345 .72084 L .48561 .7175 L .249 0 0 r
F
.4798 .71851 m .48561 .7175 L .48572 .71734 L F
.48682 .71498 m .4866 .71733 L .48268 .71612 L .27 .142 0 r
F
.4866 .71733 m .48356 .71786 L .48268 .71612 L F
.48268 .71612 m .48356 .71786 L .48251 .71789 L .281 .172 0 r
F
.48268 .71612 m .48253 .71765 L .4772 .71768 L F
.47777 .71853 m .47831 .71843 L .47838 .71836 L .13 0 0 r
F
.46951 .71964 m .47417 .71892 L .47885 .7179 L 0 0 0 r
F
.46847 .72015 m .46939 .72 L .47885 .7179 L F
.46827 .72026 m .46859 .72019 L .47885 .7179 L F
.48253 .71765 m .47777 .71853 L .4772 .71768 L .281 .172 0 r
F
.47777 .71853 m .47826 .71848 L .47831 .71843 L .13 0 0 r
F
.46303 .74067 m .44974 .73167 L .47464 .72878 L .408 .409 0 r
F
.47464 .72878 m .44974 .73167 L .46502 .7233 L .407 .41 0 r
F
.46859 .72019 m .46894 .73033 L .46013 .72269 L .32 .255 0 r
F
.46989 .7198 m .46988 .71994 L .46859 .72019 L F
.46988 .71994 m .46894 .73033 L .46859 .72019 L F
.4695 .71999 m .47097 .71973 L .47458 .71885 L .13 0 0 r
F
.47097 .71973 m .47826 .71848 L .47669 .71864 L F
.47097 .71973 m .47669 .71864 L .47458 .71885 L F
.46988 .71994 m .47631 .72704 L .46894 .73033 L .32 .255 0 r
F
.4699 .71994 m .47631 .72704 L .46988 .71994 L F
.47041 .71988 m .47826 .71848 L .4695 .71999 L .13 0 0 r
F
.46999 .71991 m .47 .71993 L .46988 .71992 L .32 .255 0 r
F
.47 .71993 m .47631 .72704 L .4699 .71994 L F
.47 .71993 m .4699 .71994 L .46988 .71992 L F
.46045 .72195 m .46858 .72019 L .46013 .72269 L .425 .313 0 r
F
.46824 .72027 m .47461 .72205 L .4777 .71903 L .13 0 0 r
F
.47041 .71988 m .4777 .71903 L .47826 .71848 L F
.46824 .72027 m .4777 .71903 L .47041 .71988 L F
.46824 .72027 m .47041 .71988 L .4695 .71999 L F
.46988 .71992 m .4699 .71994 L .46988 .71994 L .32 .255 0 r
F
.46951 .71964 m .46847 .72015 L .47417 .71892 L 0 0 0 r
F
.4772 .71768 m .47711 .7186 L .46989 .7198 L .299 .209 0 r
F
.47711 .7186 m .47 .71993 L .46989 .7198 L F
.47712 .71846 m .47722 .71858 L .47711 .7186 L F
.4772 .71768 m .47767 .71837 L .47712 .71846 L F
.46847 .72015 m .46827 .72026 L .46939 .72 L 0 0 0 r
F
.46989 .7198 m .46999 .71991 L .46988 .71992 L .32 .255 0 r
F
.46856 .72015 m .46858 .72019 L .46827 .72026 L .425 .313 0 r
F
.46858 .72019 m .46858 .72019 L .46827 .72026 L F
.46827 .72026 m .46824 .72027 L .46859 .72019 L 0 0 0 r
F
.46823 .72027 m .46824 .72027 L .46827 .72026 L F
.46823 .72027 m .46827 .72026 L .47584 .7165 L F
.46414 .72055 m .45491 .72314 L .45968 .72211 L F
.46414 .72055 m .45964 .72213 L .46785 .7203 L F
.46456 .7122 m .46856 .72015 L .46045 .72195 L .425 .313 0 r
F
.46785 .7203 m .45964 .72213 L .46824 .72027 L 0 0 0 r
F
.46856 .72015 m .46823 .72027 L .46045 .72195 L .425 .313 0 r
F
.46456 .7122 m .46989 .7198 L .46858 .72019 L F
.45968 .72211 m .45478 .72317 L .45964 .72213 L 0 0 0 r
F
.45491 .72314 m .45478 .72317 L .45968 .72211 L F
.46456 .7122 m .46045 .72195 L .45277 .71453 L .425 .313 0 r
F
.46045 .72195 m .46013 .72269 L .45963 .72213 L F
.46045 .72195 m .45963 .72213 L .45277 .71453 L F
.45277 .71453 m .45963 .72213 L .44801 .72464 L .43 .371 0 r
F
.45963 .72213 m .45972 .72224 L .44801 .72464 L F
.45478 .72317 m .45363 .7235 L .46819 .72028 L 0 0 0 r
F
.45478 .72317 m .46819 .72028 L .46824 .72027 L F
.45307 .72376 m .45363 .7235 L .45478 .72317 L .204 .351 0 r
F
.44754 .72564 m .46013 .72269 L .44709 .72659 L .43 .371 0 r
F
.44786 .72495 m .45158 .72426 L .44754 .72564 L F
.45158 .72426 m .46013 .72269 L .44754 .72564 L F
.45277 .71453 m .44786 .72495 L .43691 .71769 L F
.44786 .72495 m .44573 .72541 L .43691 .71769 L F
.45281 .72388 m .44573 .72541 L .45315 .72372 L .204 .351 0 r
F
.45972 .72224 m .46013 .72269 L .44786 .72495 L .43 .371 0 r
F
.44579 .72542 m .43651 .72751 L .44573 .72541 L .204 .351 0 r
F
.43686 .72746 m .43651 .72751 L .44579 .72542 L F
.44786 .72495 m .44709 .72659 L .44573 .72541 L .43 .371 0 r
F
.4324 .72888 m .43306 .72866 L .43338 .72861 L .265 .37 0 r
F
.44492 .7247 m .44599 .72563 L .4324 .72888 L .431 .414 0 r
F
.45315 .72372 m .43369 .72787 L .45363 .7235 L .204 .351 0 r
F
.43651 .72751 m .43369 .72787 L .45315 .72372 L F
.4324 .72888 m .43257 .72875 L .43306 .72866 L .265 .37 0 r
F
.41265 .73361 m .412 .73363 L .4283 .72987 L F
.41565 .72196 m .42576 .72907 L .412 .73363 L .429 .436 0 r
F
.41565 .72196 m .412 .73363 L .4091 .73432 L F
.412 .73363 m .42971 .73184 L .40893 .73465 L F
.42576 .72907 m .42714 .73004 L .412 .73363 L F
.42714 .73004 m .42971 .73184 L .412 .73363 L F
.43098 .72936 m .42766 .7304 L .42714 .73004 L .431 .414 0 r
F
.43078 .72926 m .42714 .73004 L .41565 .72196 L F
.43098 .72936 m .42714 .73004 L .43078 .72926 L F
.41565 .72196 m .40871 .73506 L .38725 .72769 L .429 .436 0 r
F
.43257 .72875 m .40674 .73375 L .43369 .72787 L .265 .37 0 r
F
.43234 .72893 m .4297 .72943 L .43257 .72875 L F
.4297 .72943 m .40674 .73375 L .43257 .72875 L F
.412 .73363 m .41001 .73367 L .42714 .73004 L F
.4091 .73432 m .412 .73363 L .40893 .73465 L .429 .436 0 r
F
.41001 .73367 m .40674 .73375 L .43234 .72893 L .265 .37 0 r
F
.43105 .72921 m .43098 .72936 L .43078 .72926 L .431 .414 0 r
F
.43098 .72936 m .42971 .73184 L .42766 .7304 L F
.43257 .72875 m .43369 .72787 L .43611 .72756 L .265 .37 0 r
F
.40761 .73713 m .42971 .73184 L .4067 .73884 L .429 .436 0 r
F
.40893 .73465 m .41908 .73328 L .40761 .73713 L F
.41908 .73328 m .42971 .73184 L .40761 .73713 L F
.40871 .73506 m .40481 .73587 L .40817 .73487 L F
.40481 .73587 m .40241 .73638 L .40817 .73487 L F
.40481 .73587 m .40674 .73375 L .41237 .73362 L .306 .379 0 r
F
.40481 .73587 m .40241 .73638 L .4049 .73577 L F
.40393 .73684 m .40241 .73638 L .40481 .73587 L F
.39844 .74286 m .3795 .74198 L .40393 .73684 L F
.3795 .74198 m .37946 .74198 L .37977 .74191 L F
.3795 .74198 m .37977 .74191 L .40393 .73684 L F
.36967 .7448 m .37946 .74198 L .39844 .74286 L .333 .383 0 r
F
.37977 .74191 m .4067 .73884 L .37654 .74805 L .425 .44 0 r
F
.37979 .74188 m .37998 .74186 L .37977 .74191 L F
.40241 .73638 m .37998 .74186 L .37979 .74188 L F
.37979 .74188 m .37654 .74805 L .36967 .7448 L F
.37946 .74198 m .37076 .74157 L .40393 .73684 L .306 .379 0 r
F
.37998 .74186 m .4067 .73884 L .37977 .74191 L .425 .44 0 r
F
.40871 .73506 m .4067 .73884 L .40241 .73638 L .429 .436 0 r
F
.40241 .73638 m .4067 .73884 L .37998 .74186 L .425 .44 0 r
F
.4049 .73577 m .37076 .74157 L .40674 .73375 L .306 .379 0 r
F
.39574 .73801 m .37076 .74157 L .4049 .73577 L F
.36967 .7448 m .37829 .74192 L .37946 .74198 L .333 .383 0 r
F
.3679 .74581 m .36827 .74526 L .36998 .74513 L F
.34964 .73531 m .36967 .7448 L .36827 .74526 L .419 .436 0 r
F
.3615 .7553 m .33705 .75307 L .3415 .75196 L .333 .383 0 r
F
.36737 .74659 m .3415 .75196 L .36827 .74526 L F
.3615 .7553 m .3415 .75196 L .36737 .74659 L F
.34964 .73531 m .3415 .75196 L .3004 .74531 L .419 .436 0 r
F
.3415 .75196 m .32556 .75526 L .3004 .74531 L F
.34964 .73531 m .36827 .74526 L .3415 .75196 L F
.33705 .75307 m .32341 .75183 L .36827 .74526 L .333 .383 0 r
F
.3415 .75196 m .33756 .76001 L .32556 .75526 L .419 .436 0 r
F
.3415 .75196 m .36827 .74526 L .3402 .75461 L F
.36827 .74526 m .32341 .75183 L .37076 .74157 L .333 .383 0 r
F
.36827 .74526 m .37076 .74157 L .37829 .74192 L F
.3402 .75461 m .37654 .74805 L .33756 .76001 L .419 .436 0 r
F
.36967 .7448 m .37654 .74805 L .3402 .75461 L F
.37654 .74805 m .37902 .77223 L .33756 .76001 L .38 .4 0 r
F
.37654 .74805 m .40721 .75896 L .37902 .77223 L F
.49736 .28499 m .4976 .28934 L .49759 .28957 L 0 0 0 r
F
.49752 .28477 m .4976 .28934 L .49736 .28499 L F
.52645 .37887 m .5139 .37919 L .5203 .37312 L 1 1 0 r
F
.53435 .37138 m .52645 .37887 L .5203 .37312 L F
.50499 .29659 m .50583 .29962 L .51003 .30019 L .786 .125 0 r
F
.50229 .29576 m .50583 .29962 L .50499 .29659 L .958 .171 0 r
F
.49869 .29071 m .49923 .29469 L .50045 .29515 L 1 .288 0 r
F
.49806 .29022 m .49923 .29469 L .49869 .29071 L 1 .335 0 r
F
.49752 .28477 m .49772 .28915 L .4976 .28934 L 0 0 0 r
F
.49773 .28459 m .49772 .28915 L .49752 .28477 L .182 .031 0 r
F
.46422 .41054 m .46474 .42555 L .45344 .41736 L .45 .365 0 r
F
.46422 .41054 m .47247 .41787 L .46474 .42555 L F
.49773 .28459 m .49791 .28898 L .49772 .28915 L .182 .031 0 r
F
.49798 .28442 m .49791 .28898 L .49773 .28459 L .295 .071 0 r
F
.49798 .28442 m .49815 .28883 L .49791 .28898 L F
.49823 .28426 m .49815 .28883 L .49798 .28442 L .326 .083 0 r
F
.52518 .30249 m .52454 .30301 L .52458 .30301 L 0 0 0 r
F
.52571 .30203 m .52518 .30249 L .53724 .30238 L .098 0 0 r
F
.52518 .30249 m .53643 .30136 L .53724 .30238 L 0 0 0 r
F
.52518 .30249 m .52458 .30301 L .53643 .30136 L F
.52435 .30199 m .52518 .30249 L .52571 .30203 L .098 0 0 r
F
.51599 .30095 m .52518 .30249 L .52435 .30199 L .358 0 0 r
F
.49806 .29022 m .49847 .29434 L .49923 .29469 L 1 .335 0 r
F
.49772 .28985 m .49847 .29434 L .49806 .29022 L 1 .379 0 r
F
.49823 .28426 m .49841 .28867 L .49815 .28883 L .326 .083 0 r
F
.49848 .2841 m .49841 .28867 L .49823 .28426 L .303 .075 0 r
F
.64798 .46272 m .72298 .45507 L .70402 .47218 L .444 .455 0 r
F
.49848 .2841 m .49867 .2885 L .49841 .28867 L .303 .075 0 r
F
.49869 .28391 m .49867 .2885 L .49848 .2841 L .224 .047 0 r
F
.48283 .57201 m .47124 .56229 L .48902 .55947 L .554 .542 0 r
F
.48283 .57201 m .45877 .57402 L .47124 .56229 L F
.50229 .29576 m .50291 .2992 L .50583 .29962 L .958 .171 0 r
F
.50045 .29515 m .50291 .2992 L .50229 .29576 L 1 .206 0 r
F
.3299 .55337 m .29878 .58372 L .27155 .56187 L .546 .602 0 r
F
.3299 .55337 m .34874 .57117 L .29878 .58372 L F
.49772 .28985 m .49803 .29407 L .49847 .29434 L 1 .379 0 r
F
.49759 .28957 m .49803 .29407 L .49772 .28985 L 1 .371 0 r
F
.49869 .28391 m .49892 .28831 L .49867 .2885 L .224 .047 0 r
F
.49885 .28369 m .49892 .28831 L .49869 .28391 L .075 0 0 r
F
.49885 .28369 m .49913 .28807 L .49892 .28831 L F
.49893 .28342 m .49929 .28776 L .49913 .28807 L 0 0 0 r
F
.49889 .28307 m .49909 .28539 L .49893 .28342 L F
.49909 .28539 m .49929 .28776 L .49909 .28529 L F
.49909 .28539 m .49909 .28529 L .49893 .28342 L F
.49822 .28198 m .49908 .28612 L .49911 .28621 L .774 .239 0 r
F
.49909 .28539 m .49936 .28736 L .49929 .28776 L 0 0 0 r
F
.49889 .28307 m .49923 .28619 L .49909 .28539 L F
.49923 .28619 m .49936 .28736 L .49909 .28539 L F
.4991 .2859 m .49911 .28621 L .49931 .28683 L .774 .239 0 r
F
.49822 .28198 m .49911 .28621 L .4991 .2859 L F
.49893 .28342 m .499 .2851 L .49885 .28369 L 0 0 0 r
F
.49868 .2826 m .49936 .28736 L .49889 .28307 L F
.49868 .2826 m .49931 .28683 L .49936 .2873 L F
.49933 .28712 m .49936 .2873 L .49936 .28736 L F
.49868 .2826 m .49936 .2873 L .49933 .28712 L F
.499 .2851 m .49913 .28807 L .4989 .28446 L F
.499 .2851 m .4989 .28446 L .49885 .28369 L F
.49759 .28957 m .49783 .29386 L .49803 .29407 L 1 .371 0 r
F
.4976 .28934 m .49783 .29386 L .49759 .28957 L .797 .291 0 r
F
.50078 .43412 m .51608 .44534 L .50332 .44235 L .128 .252 0 r
F
.49112 .42968 m .50078 .43412 L .50332 .44235 L .221 .265 0 r
F
.55638 .55399 m .52582 .54932 L .54349 .54192 L .667 .771 0 r
F
.57859 .5439 m .55638 .55399 L .54349 .54192 L .697 .819 0 r
F
.4976 .28934 m .4978 .29368 L .49783 .29386 L .797 .291 0 r
F
.49772 .28915 m .4978 .29368 L .4976 .28934 L 0 0 0 r
F
.50045 .29515 m .50091 .29888 L .50291 .2992 L 1 .206 0 r
F
.49923 .29469 m .50091 .29888 L .50045 .29515 L 1 .24 0 r
F
.51599 .30095 m .51657 .30256 L .52518 .30249 L .358 0 0 r
F
.51003 .30019 m .51657 .30256 L .51599 .30095 L .52 .018 0 r
F
.49772 .28915 m .4979 .29353 L .4978 .29368 L 0 0 0 r
F
.49791 .28898 m .4979 .29353 L .49772 .28915 L .219 .043 0 r
F
.53435 .37138 m .5203 .37312 L .52603 .36636 L 1 1 0 r
F
.54101 .36303 m .53435 .37138 L .52603 .36636 L F
.49791 .28898 m .49807 .29339 L .4979 .29353 L .219 .043 0 r
F
.49815 .28883 m .49807 .29339 L .49791 .28898 L .332 .084 0 r
F
.49815 .28883 m .49831 .29325 L .49807 .29339 L F
.49841 .28867 m .49831 .29325 L .49815 .28883 L .36 .095 0 r
F
.49923 .29469 m .49958 .29863 L .50091 .29888 L 1 .24 0 r
F
.49847 .29434 m .49958 .29863 L .49923 .29469 L 1 .278 0 r
F
.36939 .37649 m .33267 .40055 L .32304 .37789 L .681 .702 0 r
F
.36939 .37649 m .37558 .39436 L .33267 .40055 L F
.49841 .28867 m .49858 .29311 L .49831 .29325 L .36 .095 0 r
F
.49867 .2885 m .49858 .29311 L .49841 .28867 L .34 .088 0 r
F
.62706 .33482 m .62188 .35331 L .59008 .34933 L .779 .798 0 r
F
.67332 .33516 m .62188 .35331 L .62706 .33482 L .732 .783 0 r
F
.49867 .2885 m .49887 .29294 L .49858 .29311 L .34 .088 0 r
F
.49892 .28831 m .49887 .29294 L .49867 .2885 L .279 .068 0 r
F
.49822 .28198 m .49931 .28683 L .49868 .2826 L .774 .239 0 r
F
.49847 .29434 m .49873 .29844 L .49958 .29863 L 1 .278 0 r
F
.49803 .29407 m .49873 .29844 L .49847 .29434 L 1 .329 0 r
F
.51003 .30019 m .51045 .3026 L .51657 .30256 L .52 .018 0 r
F
.50583 .29962 m .51045 .3026 L .51003 .30019 L .635 .092 0 r
F
.49892 .28831 m .49916 .29274 L .49887 .29294 L .279 .068 0 r
F
.49913 .28807 m .49916 .29274 L .49892 .28831 L .173 .032 0 r
F
.49803 .29407 m .49824 .29828 L .49873 .29844 L 1 .329 0 r
F
.49783 .29386 m .49824 .29828 L .49803 .29407 L 1 .402 0 r
F
.49913 .28807 m .49944 .29248 L .49916 .29274 L .173 .032 0 r
F
.49929 .28776 m .49944 .29248 L .49913 .28807 L .019 0 0 r
F
.49783 .29386 m .498 .29815 L .49824 .29828 L 1 .402 0 r
F
.4978 .29368 m .498 .29815 L .49783 .29386 L .94 .333 0 r
F
.49744 .28115 m .49908 .28612 L .49822 .28198 L .8 .223 0 r
F
.50583 .29962 m .50614 .30261 L .51045 .3026 L .635 .092 0 r
F
.50291 .2992 m .50614 .30261 L .50583 .29962 L .744 .138 0 r
F
.4978 .29368 m .49795 .29804 L .498 .29815 L .94 .333 0 r
F
.4979 .29353 m .49795 .29804 L .4978 .29368 L 0 0 0 r
F
.49929 .28776 m .49969 .29216 L .49944 .29248 L .019 0 0 r
F
.49936 .28736 m .49969 .29216 L .49929 .28776 L 0 0 0 r
F
.4979 .29353 m .49803 .29793 L .49795 .29804 L F
.49807 .29339 m .49803 .29793 L .4979 .29353 L .306 .074 0 r
F
.49807 .29339 m .49821 .29782 L .49803 .29793 L F
.49831 .29325 m .49821 .29782 L .49807 .29339 L .394 .106 0 r
F
.50291 .2992 m .50313 .30261 L .50614 .30261 L .744 .138 0 r
F
.50091 .29888 m .50313 .30261 L .50291 .2992 L .832 .167 0 r
F
.49936 .28736 m .49989 .29173 L .49969 .29216 L 0 0 0 r
F
.49931 .28683 m .49989 .29173 L .49936 .28736 L F
.49831 .29325 m .49845 .2977 L .49821 .29782 L .394 .106 0 r
F
.49858 .29311 m .49845 .2977 L .49831 .29325 L .41 .113 0 r
F
.49858 .29311 m .49874 .29756 L .49845 .2977 L F
.49887 .29294 m .49874 .29756 L .49858 .29311 L .389 .106 0 r
F
.5619 .35789 m .54101 .36303 L .54616 .35395 L 1 .94 0 r
F
.56671 .34642 m .5619 .35789 L .54616 .35395 L .978 .872 0 r
F
.59008 .34933 m .5619 .35789 L .56671 .34642 L .878 .859 0 r
F
.50091 .29888 m .50108 .3026 L .50313 .30261 L .832 .167 0 r
F
.49958 .29863 m .50108 .3026 L .50091 .29888 L .905 .19 0 r
F
.49744 .28115 m .4986 .28515 L .49908 .28612 L .8 .223 0 r
F
.49619 .28001 m .4986 .28515 L .49744 .28115 L .761 .179 0 r
F
.49887 .29294 m .49907 .2974 L .49874 .29756 L .389 .106 0 r
F
.49916 .29274 m .49907 .2974 L .49887 .29294 L .34 .09 0 r
F
.49916 .29274 m .49941 .2972 L .49907 .2974 L F
.49944 .29248 m .49941 .2972 L .49916 .29274 L .264 .066 0 r
F
.49958 .29863 m .49972 .30257 L .50108 .3026 L .905 .19 0 r
F
.49873 .29844 m .49972 .30257 L .49958 .29863 L .978 .212 0 r
F
.49931 .28683 m .50002 .29115 L .49989 .29173 L 0 0 0 r
F
.49908 .28612 m .50002 .29115 L .49931 .28683 L F
.49873 .29844 m .49885 .30254 L .49972 .30257 L .978 .212 0 r
F
.49824 .29828 m .49885 .30254 L .49873 .29844 L 1 .24 0 r
F
.49944 .29248 m .49976 .29695 L .49941 .2972 L .264 .066 0 r
F
.49969 .29216 m .49976 .29695 L .49944 .29248 L .162 .034 0 r
F
.49824 .29828 m .49834 .3025 L .49885 .30254 L 1 .24 0 r
F
.498 .29815 m .49834 .3025 L .49824 .29828 L 1 .298 0 r
F
.498 .29815 m .4981 .30246 L .49834 .3025 L F
.49795 .29804 m .4981 .30246 L .498 .29815 L 1 .403 0 r
F
.54101 .36303 m .52603 .36636 L .53084 .35898 L 1 1 0 r
F
.54616 .35395 m .54101 .36303 L .53084 .35898 L 1 .955 0 r
F
.49969 .29216 m .50011 .29661 L .49976 .29695 L .162 .034 0 r
F
.49989 .29173 m .50011 .29661 L .49969 .29216 L .042 0 0 r
F
.49795 .29804 m .49805 .3024 L .4981 .30246 L 1 .403 0 r
F
.49803 .29793 m .49805 .3024 L .49795 .29804 L .221 .041 0 r
F
.49803 .29793 m .49813 .30234 L .49805 .3024 L F
.49821 .29782 m .49813 .30234 L .49803 .29793 L .434 .119 0 r
F
.49908 .28612 m .50004 .29037 L .50002 .29115 L 0 0 0 r
F
.4986 .28515 m .50004 .29037 L .49908 .28612 L F
.49821 .29782 m .49832 .30226 L .49813 .30234 L .434 .119 0 r
F
.49845 .2977 m .49832 .30226 L .49821 .29782 L .476 .134 0 r
F
.49619 .28001 m .49777 .28382 L .4986 .28515 L .761 .179 0 r
F
.4943 .27845 m .49777 .28382 L .49619 .28001 L .655 .106 0 r
F
.49845 .2977 m .49858 .30216 L .49832 .30226 L .476 .134 0 r
F
.49874 .29756 m .49858 .30216 L .49845 .2977 L .472 .134 0 r
F
.51014 .43761 m .52795 .44712 L .51608 .44534 L .037 .243 0 r
F
.50078 .43412 m .51014 .43761 L .51608 .44534 L .128 .252 0 r
F
.49989 .29173 m .50046 .29617 L .50011 .29661 L .042 0 0 r
F
.50002 .29115 m .50046 .29617 L .49989 .29173 L 0 0 0 r
F
.49874 .29756 m .4989 .30205 L .49858 .30216 L .472 .134 0 r
F
.49907 .2974 m .4989 .30205 L .49874 .29756 L .445 .126 0 r
F
.4342 .41559 m .44655 .40778 L .45318 .409 L .445 .433 0 r
F
.4342 .41559 m .42486 .41219 L .44655 .40778 L F
.49907 .2974 m .49926 .3019 L .4989 .30205 L .445 .126 0 r
F
.49941 .2972 m .49926 .3019 L .49907 .2974 L .402 .113 0 r
F
.49941 .2972 m .49966 .30171 L .49926 .3019 L F
.49976 .29695 m .49966 .30171 L .49941 .2972 L .346 .095 0 r
F
.50002 .29115 m .50078 .29557 L .50046 .29617 L 0 0 0 r
F
.50004 .29037 m .50078 .29557 L .50002 .29115 L F
.4986 .28515 m .49991 .28931 L .50004 .29037 L F
.49777 .28382 m .49991 .28931 L .4986 .28515 L F
.49976 .29695 m .50008 .30146 L .49966 .30171 L .346 .095 0 r
F
.50011 .29661 m .50008 .30146 L .49976 .29695 L .276 .074 0 r
F
.43061 .38645 m .41491 .4033 L .40727 .3898 L .668 .593 0 r
F
.43061 .38645 m .43599 .39764 L .41491 .4033 L F
.50614 .30261 m .51009 .30503 L .51045 .3026 L .491 .047 0 r
F
.50614 .30261 m .50588 .30563 L .51009 .30503 L F
.50313 .30261 m .50588 .30563 L .50614 .30261 L .553 .095 0 r
F
.50313 .30261 m .50296 .30605 L .50588 .30563 L F
.50108 .3026 m .50296 .30605 L .50313 .30261 L .599 .125 0 r
F
.50108 .3026 m .50096 .30634 L .50296 .30605 L F
.49972 .30257 m .50096 .30634 L .50108 .3026 L .63 .143 0 r
F
.51045 .3026 m .51608 .30419 L .51657 .30256 L .399 0 0 r
F
.51045 .3026 m .51009 .30503 L .51608 .30419 L F
.49972 .30257 m .49964 .30654 L .50096 .30634 L .63 .143 0 r
F
.49885 .30254 m .49964 .30654 L .49972 .30257 L .647 .155 0 r
F
.51657 .30256 m .52454 .30301 L .52518 .30249 L .232 0 0 r
F
.51657 .30256 m .51608 .30419 L .52454 .30301 L F
.49885 .30254 m .49881 .30667 L .49964 .30654 L .647 .155 0 r
F
.49834 .3025 m .49881 .30667 L .49885 .30254 L .655 .163 0 r
F
.50011 .29661 m .50054 .30113 L .50008 .30146 L .276 .074 0 r
F
.50046 .29617 m .50054 .30113 L .50011 .29661 L .2 .053 0 r
F
.49834 .3025 m .49833 .30674 L .49881 .30667 L .655 .163 0 r
F
.4981 .30246 m .49833 .30674 L .49834 .3025 L .651 .166 0 r
F
.49808 .30674 m .49818 .30677 L .49808 .30679 L .65 .172 0 r
F
.4981 .30246 m .49811 .30616 L .49833 .30674 L .651 .166 0 r
F
.49811 .30616 m .49811 .30675 L .49818 .30675 L F
.49811 .30616 m .49818 .30675 L .49833 .30674 L F
.49832 .30226 m .49818 .30677 L .49813 .30234 L .621 .168 0 r
F
.49813 .30234 m .49818 .30677 L .49808 .30674 L .65 .172 0 r
F
.49818 .30677 m .49818 .30677 L .49808 .30674 L F
.49811 .30675 m .49811 .30678 L .49819 .30677 L .651 .166 0 r
F
.49816 .30675 m .49819 .30677 L .49833 .30674 L F
.49832 .30226 m .49839 .30673 L .49818 .30677 L .621 .168 0 r
F
.49811 .30675 m .49818 .30677 L .49816 .30675 L .651 .166 0 r
F
.49818 .30677 m .49819 .30677 L .49816 .30675 L F
.49805 .3024 m .49811 .30678 L .4981 .30246 L .609 .161 0 r
F
.49805 .3024 m .49808 .30679 L .49811 .30678 L F
.49813 .30234 m .49808 .30679 L .49805 .3024 L .65 .172 0 r
F
.53724 .30238 m .55309 .29905 L .55406 .30221 L .252 .366 0 r
F
.53724 .30238 m .53643 .30136 L .55309 .29905 L F
.5139 .37919 m .50607 .3798 L .51101 .37462 L 1 1 0 r
F
.5139 .37919 m .50711 .38452 L .50607 .3798 L F
.5203 .37312 m .5139 .37919 L .51101 .37462 L F
.49858 .30216 m .49839 .30673 L .49832 .30226 L .59 .163 0 r
F
.55406 .30221 m .57642 .29583 L .57746 .30196 L .402 .408 0 r
F
.55406 .30221 m .55309 .29905 L .57642 .29583 L F
.50004 .29037 m .50107 .29477 L .50078 .29557 L 0 0 0 r
F
.49991 .28931 m .50107 .29477 L .50004 .29037 L F
.56877 .61508 m .62201 .62423 L .59469 .62761 L .232 .336 0 r
F
.54627 .61478 m .56877 .61508 L .59469 .62761 L .255 .337 0 r
F
.49858 .30216 m .49868 .30666 L .49839 .30673 L .59 .163 0 r
F
.4989 .30205 m .49868 .30666 L .49858 .30216 L .553 .156 0 r
F
.4943 .27845 m .49646 .28201 L .49777 .28382 L .655 .106 0 r
F
.4915 .2763 m .49646 .28201 L .49416 .27834 L 0 0 0 r
F
.49777 .28382 m .49956 .28786 L .49991 .28931 L F
.49646 .28201 m .49956 .28786 L .49777 .28382 L F
.4915 .2763 m .49448 .2795 L .49646 .28201 L F
.49646 .28201 m .49892 .28587 L .49956 .28786 L F
.49448 .2795 m .49862 .28544 L .49646 .28201 L 0 .054 0 r
F
.49862 .28544 m .49892 .28587 L .49646 .28201 L F
.49416 .27834 m .49646 .28201 L .4943 .27845 L 0 0 0 r
F
.5203 .37312 m .51101 .37462 L .51566 .36891 L 1 1 0 r
F
.52603 .36636 m .5203 .37312 L .51566 .36891 L F
.50046 .29617 m .50103 .30069 L .50054 .30113 L .2 .053 0 r
F
.50078 .29557 m .50103 .30069 L .50046 .29617 L .127 .037 0 r
F
.4989 .30205 m .49903 .30656 L .49868 .30666 L .553 .156 0 r
F
.49926 .3019 m .49903 .30656 L .4989 .30205 L .511 .147 0 r
F
.5934 .33459 m .59008 .34933 L .56671 .34642 L .842 .807 0 r
F
.62706 .33482 m .59008 .34933 L .5934 .33459 L .779 .798 0 r
F
.57746 .30196 m .6091 .29133 L .60994 .3016 L .483 .486 0 r
F
.57746 .30196 m .57642 .29583 L .6091 .29133 L F
.49926 .3019 m .49944 .30643 L .49903 .30656 L .511 .147 0 r
F
.49966 .30171 m .49944 .30643 L .49926 .3019 L .465 .135 0 r
F
.5936 .46161 m .60642 .45568 L .64798 .46272 L .376 .397 0 r
F
.56681 .45355 m .60642 .45568 L .5936 .46161 L .281 .353 0 r
F
.55481 .45562 m .56681 .45355 L .5936 .46161 L .28 .347 0 r
F
.49966 .30171 m .49989 .30626 L .49944 .30643 L .465 .135 0 r
F
.50008 .30146 m .49989 .30626 L .49966 .30171 L .418 .122 0 r
F
.53844 .44781 m .56681 .45355 L .55481 .45562 L .133 .304 0 r
F
.52795 .44712 m .53844 .44781 L .55481 .45562 L .16 .3 0 r
F
.50711 .38452 m .50105 .38443 L .50607 .3798 L .874 .801 0 r
F
.50711 .38452 m .5002 .38909 L .50105 .38443 L F
.60994 .3016 m .65499 .28501 L .65499 .30109 L .527 .566 0 r
F
.60994 .3016 m .6091 .29133 L .65499 .28501 L F
.50078 .29557 m .50155 .3001 L .50103 .30069 L .127 .037 0 r
F
.50107 .29477 m .50155 .3001 L .50078 .29557 L .071 .03 0 r
F
.50008 .30146 m .5004 .30603 L .49989 .30626 L .418 .122 0 r
F
.50054 .30113 m .5004 .30603 L .50008 .30146 L .369 .108 0 r
F
.4516 .39347 m .44372 .40801 L .43599 .39764 L .592 .471 0 r
F
.4516 .39347 m .45716 .40237 L .44372 .40801 L F
.58001 .78662 m .65022 .79802 L .608 .79887 L .138 .316 0 r
F
.54627 .78444 m .58001 .78662 L .608 .79887 L .169 .321 0 r
F
.52603 .36636 m .51566 .36891 L .51981 .36269 L 1 1 0 r
F
.53084 .35898 m .52603 .36636 L .51981 .36269 L F
.49991 .28931 m .50131 .29366 L .50107 .29477 L 0 0 0 r
F
.49956 .28786 m .50131 .29366 L .49991 .28931 L F
.47733 .59128 m .49686 .60899 L .47162 .6033 L .315 .341 0 r
F
.4592 .58418 m .47162 .6033 L .44715 .59569 L .372 .376 0 r
F
.4592 .58418 m .47733 .59128 L .47162 .6033 L F
.50054 .30113 m .50096 .30572 L .5004 .30603 L .369 .108 0 r
F
.50103 .30069 m .50096 .30572 L .50054 .30113 L .319 .095 0 r
F
.65499 .30109 m .7197 .27611 L .71744 .30037 L .555 .62 0 r
F
.65499 .30109 m .65499 .28501 L .7197 .27611 L F
.57859 .5439 m .54349 .54192 L .55979 .53301 L .697 .819 0 r
F
.59827 .53187 m .57859 .5439 L .55979 .53301 L .719 .843 0 r
F
.49808 .30679 m .49805 .31121 L .49804 .31114 L .819 .312 0 r
F
.49818 .30677 m .49805 .31121 L .49808 .30679 L 1 .314 0 r
F
.49808 .30679 m .49804 .31114 L .49811 .30678 L .819 .312 0 r
F
.49818 .30677 m .49819 .31123 L .49818 .30677 L .89 .221 0 r
F
.49818 .30677 m .49833 .30685 L .49833 .30674 L .226 .033 0 r
F
.49839 .30673 m .49839 .30689 L .49818 .30677 L .89 .221 0 r
F
.49839 .30689 m .49819 .31123 L .49818 .30677 L F
.49811 .30678 m .49821 .31102 L .49833 .30685 L .226 .033 0 r
F
.49811 .30678 m .49833 .30685 L .49818 .30677 L F
.49818 .30677 m .49819 .31123 L .49805 .31121 L 1 .314 0 r
F
.49811 .30678 m .49804 .31114 L .49821 .31102 L .226 .033 0 r
F
.49833 .30674 m .49834 .30679 L .49881 .30667 L .377 .084 0 r
F
.49834 .30679 m .49879 .3071 L .49881 .30667 L F
.49868 .30666 m .49866 .30701 L .49839 .30673 L .738 .193 0 r
F
.49866 .30701 m .49844 .31122 L .49839 .30683 L F
.49866 .30701 m .49839 .30683 L .49839 .30673 L F
.49866 .30701 m .49876 .31118 L .49844 .31122 L F
.49868 .30666 m .49869 .307 L .49866 .30701 L F
.49869 .307 m .49876 .31118 L .49866 .30701 L F
.49866 .30701 m .49862 .31083 L .49879 .3071 L .377 .084 0 r
F
.49834 .30679 m .49836 .30716 L .49866 .30701 L F
.49836 .30716 m .49862 .31083 L .49866 .30701 L F
.49839 .30673 m .49844 .31122 L .49819 .31123 L .89 .221 0 r
F
.49833 .30674 m .49821 .31102 L .49862 .31083 L .377 .084 0 r
F
.49607 .59692 m .52202 .61279 L .49686 .60899 L .258 .319 0 r
F
.47733 .59128 m .49607 .59692 L .49686 .60899 L .315 .341 0 r
F
.49881 .30667 m .49885 .30692 L .49964 .30654 L .421 .093 0 r
F
.49885 .30692 m .49886 .30701 L .49891 .30698 L F
.49885 .30692 m .49891 .30698 L .49964 .30654 L F
.49886 .30701 m .499 .30711 L .49964 .30654 L F
.499 .30711 m .49958 .3075 L .4996 .30716 L F
.499 .30711 m .4996 .30716 L .49964 .30654 L F
.499 .30711 m .49915 .31111 L .49876 .31118 L .653 .178 0 r
F
.49903 .30656 m .49905 .30711 L .499 .30711 L F
.49905 .30711 m .49915 .31111 L .499 .30711 L F
.49944 .30643 m .49938 .30742 L .49903 .30656 L .59 .166 0 r
F
.49938 .30742 m .49915 .31111 L .49905 .30711 L F
.49938 .30742 m .49905 .30711 L .49903 .30656 L F
.49903 .30656 m .499 .30711 L .49868 .30666 L .653 .178 0 r
F
.499 .30711 m .49876 .31118 L .49869 .30724 L F
.49936 .30769 m .49959 .311 L .49915 .31111 L .59 .166 0 r
F
.49939 .30766 m .49959 .311 L .49936 .30769 L F
.49947 .30746 m .49959 .311 L .49938 .30742 L F
.49964 .30654 m .49958 .3075 L .49983 .30727 L .433 .087 0 r
F
.49981 .30747 m .5001 .31085 L .49959 .311 L .536 .155 0 r
F
.49964 .30654 m .49978 .30708 L .50096 .30634 L .433 .087 0 r
F
.49978 .30708 m .49998 .30734 L .50096 .30634 L F
.49987 .30745 m .49991 .30749 L .50096 .30634 L F
.49989 .30751 m .49991 .30752 L .50096 .30634 L F
.4999 .30754 m .50044 .308 L .50096 .30634 L F
.50044 .308 m .50076 .30826 L .50076 .30821 L F
.50044 .308 m .50076 .30821 L .50096 .30634 L F
.50028 .30789 m .50068 .31064 L .5001 .31085 L .489 .145 0 r
F
.5004 .30603 m .50052 .30805 L .50028 .30789 L F
.50081 .30842 m .50068 .31064 L .50053 .30825 L .447 .136 0 r
F
.50075 .30835 m .50053 .30825 L .50052 .30805 L F
.50081 .30842 m .50053 .30825 L .50075 .30835 L F
.50096 .30634 m .50078 .3081 L .50171 .30804 L .425 .07 0 r
F
.50078 .3081 m .50076 .30821 L .5009 .30818 L F
.50078 .3081 m .5009 .30818 L .50171 .30804 L F
.50143 .30856 m .50135 .31036 L .50118 .30838 L .412 .128 0 r
F
.50081 .30837 m .50135 .31036 L .50068 .31064 L .447 .136 0 r
F
.50076 .30821 m .50075 .30837 L .50171 .30804 L .425 .07 0 r
F
.50096 .30572 m .50118 .30838 L .50081 .30837 L .447 .136 0 r
F
.50118 .30838 m .50135 .31036 L .50081 .30837 L F
.50143 .30856 m .50211 .30998 L .50135 .31036 L .412 .128 0 r
F
.50075 .30837 m .50152 .30839 L .50171 .30804 L .425 .07 0 r
F
.50197 .30865 m .50211 .30998 L .50143 .30856 L .412 .128 0 r
F
.50199 .30867 m .50138 .30863 L .50212 .30897 L .425 .07 0 r
F
.50171 .30804 m .50156 .3083 L .50199 .30867 L F
.50156 .3083 m .50138 .30863 L .50199 .30867 L F
.50144 .30831 m .50197 .30865 L .50143 .30856 L .412 .128 0 r
F
.50096 .30634 m .50198 .30866 L .50296 .30605 L .425 .07 0 r
F
.50159 .3053 m .50197 .30865 L .50144 .30831 L .412 .128 0 r
F
.50197 .30865 m .50197 .30865 L .50144 .30831 L F
.50198 .30866 m .50199 .30867 L .50199 .30866 L .425 .07 0 r
F
.50198 .30866 m .50199 .30866 L .50296 .30605 L F
.50199 .30867 m .50244 .3092 L .50296 .30605 L F
.50296 .30605 m .5025 .30885 L .50507 .30875 L .398 .039 0 r
F
.5025 .30885 m .50276 .30902 L .50507 .30875 L F
.50276 .30902 m .50278 .30904 L .50281 .30904 L F
.50276 .30902 m .50281 .30904 L .50507 .30875 L F
.50296 .30605 m .50507 .30875 L .50588 .30563 L F
.50588 .30563 m .50507 .30875 L .50897 .3076 L .343 0 0 r
F
.50532 .3098 m .50499 .3137 L .50426 .30956 L .455 .167 0 r
F
.5044 .30952 m .50426 .30956 L .50425 .30947 L F
.50532 .3098 m .50426 .30956 L .5044 .30952 L F
.50347 .30924 m .50422 .30933 L .50507 .30875 L .21 0 0 r
F
.50422 .30933 m .50481 .3094 L .50488 .30924 L F
.50422 .30933 m .50488 .30924 L .50507 .30875 L F
.50408 .30934 m .50499 .3137 L .50366 .3143 L .46 .158 0 r
F
.50413 .30878 m .50422 .30933 L .50408 .30934 L F
.50422 .30933 m .50499 .3137 L .50408 .30934 L F
.50532 .3098 m .50425 .30947 L .50413 .30878 L .455 .167 0 r
F
.50334 .30928 m .50366 .3143 L .50303 .30947 L .46 .158 0 r
F
.50413 .30878 m .50408 .30934 L .50334 .30928 L F
.50408 .30934 m .50366 .3143 L .50334 .30928 L F
.50303 .30947 m .50258 .31474 L .50211 .30998 L .474 .155 0 r
F
.50303 .30947 m .50366 .3143 L .50258 .31474 L F
.50238 .30957 m .50375 .31203 L .50481 .30941 L .21 0 0 r
F
.50471 .3094 m .50481 .30941 L .50481 .3094 L F
.50238 .30957 m .50481 .30941 L .50471 .3094 L F
.50537 .30923 m .50666 .31289 L .50499 .3137 L .455 .167 0 r
F
.50507 .30875 m .50552 .3091 L .50897 .3076 L .142 0 0 r
F
.50552 .3091 m .50564 .3091 L .50897 .3076 L F
.50699 .30907 m .50666 .31289 L .50578 .3091 L .459 .183 0 r
F
.5059 .30898 m .50826 .30868 L .50897 .3076 L .142 0 0 r
F
.50556 .30913 m .5066 .30896 L .5059 .30898 L F
.5066 .30896 m .50826 .30868 L .5059 .30898 L F
.50588 .30563 m .50897 .3076 L .51009 .30503 L .343 0 0 r
F
.51009 .30503 m .50897 .3076 L .51454 .30599 L .238 0 0 r
F
.5091 .30857 m .51163 .31026 L .50882 .31179 L .472 .208 0 r
F
.5094 .30844 m .51163 .31026 L .5091 .30857 L F
.50897 .3076 m .5081 .30891 L .51068 .30787 L .02 0 0 r
F
.5081 .30891 m .5091 .30857 L .51068 .30787 L F
.50556 .30913 m .50666 .31289 L .50537 .30923 L .455 .167 0 r
F
.50577 .30903 m .50578 .3091 L .50556 .30913 L F
.50578 .3091 m .50666 .31289 L .50556 .30913 L F
.50699 .30907 m .50882 .31179 L .50666 .31289 L .459 .183 0 r
F
.5066 .30896 m .5081 .30891 L .50826 .30868 L .142 0 0 r
F
.50556 .30913 m .5081 .30891 L .5066 .30896 L F
.50721 .30653 m .50794 .30892 L .50699 .30907 L .459 .183 0 r
F
.50794 .30892 m .50882 .31179 L .50699 .30907 L F
.50782 .30894 m .50714 .31038 L .5081 .30891 L .142 0 0 r
F
.50556 .30913 m .50575 .30928 L .50782 .30894 L F
.50575 .30928 m .50714 .31038 L .50782 .30894 L F
.50889 .30865 m .50794 .30892 L .50721 .30653 L .472 .208 0 r
F
.50907 .30888 m .5081 .30891 L .50889 .30865 L F
.5081 .30891 m .50794 .30892 L .50889 .30865 L F
.5091 .30857 m .50907 .30888 L .50889 .30865 L F
.51068 .30787 m .51068 .30787 L .50913 .30821 L F
.51068 .30787 m .51163 .31026 L .5094 .30844 L F
.51068 .30787 m .5094 .30844 L .50913 .30821 L F
.50907 .30888 m .50882 .31179 L .50794 .30892 L F
.508 .30906 m .50714 .31038 L .51022 .30819 L .02 0 0 r
F
.5091 .30857 m .51022 .30819 L .51068 .30787 L F
.508 .30906 m .51022 .30819 L .5091 .30857 L F
.5081 .30891 m .508 .30906 L .5091 .30857 L F
.50913 .30821 m .5091 .30857 L .50861 .3083 L .472 .208 0 r
F
.5091 .30857 m .50889 .30865 L .50861 .3083 L F
.50897 .3076 m .51068 .30787 L .51454 .30599 L .02 0 0 r
F
.51068 .30787 m .51143 .3077 L .51454 .30599 L F
.51009 .30503 m .51454 .30599 L .51608 .30419 L .238 0 0 r
F
.51235 .30228 m .51189 .30745 L .50943 .30475 L .493 .247 0 r
F
.51068 .30787 m .51068 .30787 L .51143 .3077 L .02 0 0 r
F
.51187 .30767 m .51163 .31026 L .51068 .30787 L .493 .247 0 r
F
.51068 .30787 m .51102 .30792 L .51131 .30776 L .02 0 0 r
F
.51068 .30787 m .51131 .30776 L .51143 .3077 L F
.51068 .30787 m .51163 .31026 L .51068 .30787 L .493 .247 0 r
F
.51189 .30745 m .51187 .30767 L .51068 .30787 L F
.51068 .30787 m .51068 .30787 L .51068 .30787 L .02 0 0 r
F
.51189 .30745 m .51068 .30787 L .50943 .30475 L .493 .247 0 r
F
.51238 .30755 m .5125 .30758 L .51187 .30767 L F
.5125 .30758 m .51537 .30816 L .51219 .30772 L F
.5125 .30758 m .51219 .30772 L .51187 .30767 L F
.51187 .30767 m .51537 .30816 L .51163 .31026 L F
.51454 .30599 m .5129 .30734 L .51801 .30509 L 0 0 0 r
F
.5129 .30734 m .51273 .30747 L .51459 .30664 L F
.5129 .30734 m .51459 .30664 L .51801 .30509 L F
.51555 .30624 m .51537 .30816 L .51459 .30664 L .518 .301 0 r
F
.5112 .30782 m .51273 .30747 L .51454 .30599 L .02 0 0 r
F
.51443 .30632 m .51459 .30664 L .51189 .30745 L .493 .247 0 r
F
.51459 .30664 m .51537 .30816 L .5125 .30758 L F
.51459 .30664 m .5125 .30758 L .51189 .30745 L F
.51555 .30624 m .5204 .30526 L .51537 .30816 L .518 .301 0 r
F
.51273 .30747 m .51264 .30755 L .51801 .30509 L 0 0 0 r
F
.51264 .30755 m .51727 .30546 L .51801 .30509 L F
.51608 .30419 m .52244 .30374 L .52454 .30301 L .059 0 0 r
F
.51608 .30419 m .51454 .30599 L .52244 .30374 L F
.51454 .30599 m .51819 .30505 L .52244 .30374 L 0 0 0 r
F
.51819 .30505 m .5194 .30471 L .52244 .30374 L F
.51979 .30433 m .51989 .30448 L .51555 .30624 L .518 .301 0 r
F
.51989 .30448 m .5204 .30526 L .51652 .30604 L F
.51989 .30448 m .51652 .30604 L .51555 .30624 L F
.52148 .29413 m .5205 .30419 L .51623 .29887 L .544 .369 0 r
F
.52244 .30374 m .5199 .30455 L .52873 .30038 L .35 .391 0 r
F
.5199 .30455 m .5194 .30471 L .5266 .30137 L F
.5199 .30455 m .5266 .30137 L .52873 .30038 L F
.52866 .28751 m .52724 .30107 L .52148 .29413 L .568 .443 0 r
F
.52724 .30107 m .52722 .30124 L .52713 .30112 L F
.52724 .30107 m .52713 .30112 L .52148 .29413 L F
.5205 .30419 m .5204 .30526 L .51989 .30448 L .544 .369 0 r
F
.5205 .30419 m .51989 .30448 L .51623 .29887 L F
.52454 .30301 m .53358 .3006 L .53643 .30136 L 0 0 0 r
F
.52454 .30301 m .52244 .30374 L .53358 .3006 L F
.52244 .30374 m .52879 .30035 L .53358 .3006 L .35 .391 0 r
F
.5205 .30419 m .52722 .30124 L .5204 .30526 L .544 .369 0 r
F
.52148 .29413 m .52713 .30112 L .5205 .30419 L F
.52713 .30112 m .52722 .30124 L .5205 .30419 L F
.52873 .30038 m .52791 .30076 L .52879 .30035 L .35 .391 0 r
F
.59339 .26092 m .58987 .26846 L .5677 .27671 L .643 .645 0 r
F
.59076 .27252 m .58637 .27071 L .58987 .26846 L .621 .709 0 r
F
.59076 .27252 m .58987 .26846 L .59448 .26589 L F
.56253 .28514 m .56422 .28212 L .59076 .27252 L .617 .671 0 r
F
.56422 .28212 m .56649 .28095 L .59076 .27252 L F
.5896 .26904 m .56994 .27917 L .5677 .27671 L .643 .645 0 r
F
.56449 .28165 m .5659 .28091 L .59076 .27252 L .617 .671 0 r
F
.56422 .28212 m .56449 .28165 L .56649 .28095 L F
.55309 .29905 m .57142 .29006 L .57642 .29583 L .47 .443 0 r
F
.55309 .29905 m .54928 .29621 L .57142 .29006 L F
.57642 .29583 m .57142 .29006 L .60271 .28139 L .525 .531 0 r
F
.54928 .29621 m .56253 .28514 L .57142 .29006 L .541 .5 0 r
F
.57142 .29006 m .59076 .27252 L .60271 .28139 L .57 .593 0 r
F
.57142 .29006 m .56253 .28514 L .59076 .27252 L F
.5659 .28091 m .5798 .29001 L .55838 .29854 L .646 .609 0 r
F
.5677 .27671 m .56994 .27917 L .5659 .28091 L F
.5659 .28091 m .58661 .27201 L .59076 .27252 L .617 .671 0 r
F
.56994 .27917 m .5798 .29001 L .5659 .28091 L .646 .609 0 r
F
.5659 .28091 m .58359 .27165 L .58661 .27201 L .617 .671 0 r
F
.58359 .27165 m .58582 .27048 L .58605 .27058 L F
.58359 .27165 m .58605 .27058 L .59076 .27252 L F
.60271 .28139 m .63139 .25441 L .6472 .2691 L .586 .654 0 r
F
.60271 .28139 m .59076 .27252 L .63139 .25441 L F
.63034 .23813 m .62384 .25081 L .59339 .26092 L .639 .668 0 r
F
.59076 .27252 m .59429 .26624 L .63139 .25441 L .621 .709 0 r
F
.59429 .26624 m .59564 .26553 L .63139 .25441 L F
.62384 .25081 m .59712 .26476 L .59339 .26092 L .639 .668 0 r
F
.59339 .26092 m .59691 .26454 L .59448 .26589 L .643 .645 0 r
F
.59429 .26624 m .59448 .26589 L .59564 .26553 L .621 .709 0 r
F
.59448 .26589 m .62681 .25201 L .63139 .25441 L F
.59691 .26454 m .60996 .27794 L .58987 .26846 L .643 .645 0 r
F
.59448 .26589 m .59622 .26279 L .62681 .25201 L .621 .709 0 r
F
.63139 .25441 m .63795 .24314 L .69069 .22805 L .622 .722 0 r
F
.63034 .23813 m .63613 .24392 L .62489 .24876 L .639 .668 0 r
F
.60082 .21862 m .63034 .23813 L .59339 .26092 L .613 .642 0 r
F
.68458 .20456 m .67704 .21793 L .63034 .23813 L .635 .682 0 r
F
.63795 .24314 m .63771 .24313 L .63809 .24289 L .622 .722 0 r
F
.63139 .25441 m .62421 .25065 L .63795 .24314 L F
.67704 .21793 m .63809 .24289 L .63034 .23813 L .635 .682 0 r
F
.63809 .24289 m .63627 .24406 L .63613 .24392 L F
.63809 .24289 m .63613 .24392 L .63034 .23813 L F
.63795 .24314 m .63809 .24289 L .68357 .2235 L .622 .722 0 r
F
.63809 .24289 m .67347 .22426 L .68357 .2235 L F
.68458 .20456 m .69478 .21498 L .67347 .22426 L .635 .682 0 r
F
.67347 .22426 m .67965 .221 L .68018 .22134 L .622 .722 0 r
F
.67347 .22426 m .68018 .22134 L .68357 .2235 L F
.63795 .24314 m .68357 .2235 L .69069 .22805 L F
.6472 .2691 m .69069 .22805 L .71104 .25149 L .597 .685 0 r
F
.6472 .2691 m .63139 .25441 L .69069 .22805 L F
.67347 .22426 m .71505 .2357 L .6529 .26071 L .635 .682 0 r
F
.69478 .21498 m .71505 .2357 L .67347 .22426 L F
.62489 .24876 m .63115 .24686 L .62384 .25081 L .639 .668 0 r
F
.63115 .24686 m .62421 .25065 L .62384 .25081 L F
.63613 .24392 m .63722 .24501 L .62489 .24876 L F
.62421 .25065 m .60785 .24209 L .63771 .24313 L .622 .722 0 r
F
.63627 .24406 m .63771 .24313 L .63795 .24314 L F
.62421 .25065 m .63771 .24313 L .63627 .24406 L F
.67704 .21793 m .6529 .26071 L .63627 .24406 L .635 .682 0 r
F
.64328 .17759 m .68458 .20456 L .63034 .23813 L .617 .663 0 r
F
.63809 .24289 m .65864 .20758 L .67965 .221 L .622 .722 0 r
F
.64328 .17759 m .63034 .23813 L .60082 .21862 L .617 .663 0 r
F
.63809 .24289 m .60785 .24209 L .65864 .20758 L .622 .722 0 r
F
.63771 .24313 m .60785 .24209 L .63809 .24289 L F
.63115 .24686 m .63722 .24501 L .62421 .25065 L .639 .668 0 r
F
.59622 .26279 m .60785 .24209 L .62421 .25065 L .621 .709 0 r
F
.59622 .26279 m .62421 .25065 L .62681 .25201 L F
.62384 .25081 m .6529 .26071 L .60996 .27794 L .639 .668 0 r
F
.63722 .24501 m .6529 .26071 L .62384 .25081 L F
.62384 .25081 m .60996 .27794 L .59712 .26476 L F
.59021 .26772 m .59448 .26589 L .58987 .26846 L .643 .645 0 r
F
.59339 .26092 m .59448 .26589 L .59021 .26772 L F
.5896 .26904 m .60996 .27794 L .5798 .29001 L F
.58987 .26846 m .59039 .2687 L .5896 .26904 L F
.59039 .2687 m .60996 .27794 L .5896 .26904 L F
.59448 .26589 m .58987 .26846 L .59483 .26527 L .621 .709 0 r
F
.57223 .24613 m .59339 .26092 L .5677 .27671 L .608 .612 0 r
F
.60082 .21862 m .59339 .26092 L .57223 .24613 L .613 .642 0 r
F
.59483 .26527 m .57359 .26545 L .60785 .24209 L .621 .709 0 r
F
.58987 .26846 m .58819 .26953 L .5677 .27671 L .643 .645 0 r
F
.58637 .27071 m .57359 .26545 L .59483 .26527 L .621 .709 0 r
F
.58987 .26846 m .5896 .26904 L .58819 .26953 L .643 .645 0 r
F
.5896 .26904 m .5798 .29001 L .56994 .27917 L F
.5677 .27671 m .56601 .28066 L .54955 .28778 L .646 .609 0 r
F
.56601 .28066 m .5659 .28091 L .56513 .28123 L F
.56601 .28066 m .56513 .28123 L .54955 .28778 L F
.5659 .28091 m .5612 .28337 L .54955 .28778 L F
.55247 .26503 m .54955 .28778 L .53858 .27821 L .6 .569 0 r
F
.55247 .26503 m .5677 .27671 L .54955 .28778 L F
.57223 .24613 m .5677 .27671 L .55247 .26503 L .608 .612 0 r
F
.56449 .28165 m .55004 .28158 L .57359 .26545 L .617 .671 0 r
F
.56253 .28514 m .56014 .28446 L .56449 .28165 L F
.5659 .28091 m .56556 .28172 L .5612 .28337 L .646 .609 0 r
F
.56556 .28172 m .55074 .28923 L .54955 .28778 L F
.56014 .28446 m .55004 .28158 L .56449 .28165 L .617 .671 0 r
F
.56449 .28165 m .57359 .26545 L .58582 .27048 L F
.54273 .29404 m .54336 .29298 L .56253 .28514 L .609 .591 0 r
F
.54336 .29298 m .54466 .29231 L .56253 .28514 L F
.54346 .2928 m .54864 .29014 L .56253 .28514 L F
.54955 .28778 m .55074 .28923 L .54864 .29014 L .647 .559 0 r
F
.54864 .29014 m .55986 .28438 L .56114 .28475 L .609 .591 0 r
F
.54864 .29014 m .56114 .28475 L .56253 .28514 L F
.53643 .30136 m .54928 .29621 L .55309 .29905 L .36 .399 0 r
F
.53643 .30136 m .53358 .3006 L .54928 .29621 L F
.53358 .3006 m .54273 .29404 L .54928 .29621 L .477 .431 0 r
F
.54928 .29621 m .54273 .29404 L .56253 .28514 L .541 .5 0 r
F
.54864 .29014 m .55838 .29854 L .54302 .30462 L .647 .559 0 r
F
.55074 .28923 m .55838 .29854 L .54864 .29014 L F
.56556 .28172 m .55838 .29854 L .55074 .28923 L .646 .609 0 r
F
.54336 .29298 m .54346 .2928 L .54466 .29231 L .609 .591 0 r
F
.54955 .28778 m .54902 .28915 L .53659 .29564 L .647 .559 0 r
F
.54902 .28915 m .54864 .29014 L .54495 .29182 L F
.54902 .28915 m .54495 .29182 L .53659 .29564 L F
.54864 .29014 m .54443 .2923 L .53659 .29564 L F
.54273 .29404 m .54176 .29391 L .54346 .2928 L .609 .591 0 r
F
.54847 .29058 m .53703 .29626 L .53659 .29564 L .647 .559 0 r
F
.52866 .28751 m .53628 .29532 L .52847 .3005 L .568 .443 0 r
F
.53628 .29532 m .53659 .29564 L .52928 .30001 L F
.53628 .29532 m .52928 .30001 L .52847 .3005 L F
.52866 .28751 m .52847 .3005 L .52846 .3005 L F
.52866 .28751 m .52846 .3005 L .52724 .30107 L F
.52883 .30033 m .52914 .30018 L .54273 .29404 L .588 .487 0 r
F
.5288 .30033 m .5288 .30033 L .53701 .29627 L F
.5288 .30033 m .53701 .29627 L .53702 .29626 L F
.53659 .29564 m .53703 .29626 L .53625 .2966 L .644 .495 0 r
F
.5288 .30033 m .54164 .2939 L .54177 .29392 L .588 .487 0 r
F
.5288 .30033 m .54177 .29392 L .54273 .29404 L F
.53358 .3006 m .52879 .30035 L .54273 .29404 L .477 .431 0 r
F
.52879 .30035 m .52879 .30035 L .52883 .30033 L F
.52879 .30035 m .52883 .30033 L .54273 .29404 L F
.53702 .29626 m .53701 .29627 L .54177 .29392 L .588 .487 0 r
F
.54847 .29058 m .54828 .29105 L .53703 .29626 L .647 .559 0 r
F
.54828 .29105 m .54302 .30462 L .53712 .29638 L F
.54828 .29105 m .53712 .29638 L .53703 .29626 L F
.53625 .2966 m .54302 .30462 L .53191 .30897 L .644 .495 0 r
F
.53703 .29626 m .54302 .30462 L .53625 .2966 L F
.53659 .29564 m .53625 .2966 L .52952 .29997 L F
.5288 .30033 m .5288 .30033 L .5288 .30033 L .588 .487 0 r
F
.52879 .30035 m .52877 .30035 L .5288 .30033 L F
.52879 .30035 m .5288 .30033 L .52914 .30018 L F
.52879 .30035 m .52914 .30018 L .52883 .30033 L F
.53659 .29564 m .52728 .30134 L .52928 .30001 L .644 .495 0 r
F
.53858 .27821 m .53659 .29564 L .52866 .28751 L .587 .512 0 r
F
.53858 .27821 m .54955 .28778 L .53659 .29564 L F
.5288 .30033 m .53368 .29287 L .54164 .2939 L .588 .487 0 r
F
.52952 .29997 m .53191 .30897 L .52728 .30134 L .644 .495 0 r
F
.53625 .2966 m .53191 .30897 L .52952 .29997 L F
.52928 .30001 m .52728 .30134 L .52722 .30124 L F
.5288 .30033 m .52222 .30085 L .53368 .29287 L .588 .487 0 r
F
.5288 .30033 m .52222 .30085 L .5288 .30033 L F
.52877 .30035 m .52222 .30085 L .5288 .30033 L F
.54346 .2928 m .53368 .29287 L .55004 .28158 L .609 .591 0 r
F
.54176 .29391 m .53368 .29287 L .54346 .2928 L F
.54346 .2928 m .55004 .28158 L .55986 .28438 L F
.54864 .29014 m .54847 .29058 L .54443 .2923 L .647 .559 0 r
F
.52846 .3005 m .52847 .3005 L .52846 .3005 L .568 .443 0 r
F
.52791 .30076 m .52776 .30083 L .52853 .30047 L .35 .391 0 r
F
.52776 .30083 m .52844 .30051 L .52853 .30047 L F
.52791 .30076 m .52853 .30047 L .52879 .30035 L F
.52724 .30107 m .52846 .3005 L .52722 .30124 L .568 .443 0 r
F
.52776 .30083 m .52279 .30309 L .52844 .30051 L .35 .391 0 r
F
.52279 .30309 m .51894 .30485 L .52287 .30306 L F
.52279 .30309 m .52287 .30306 L .52879 .30035 L F
.5194 .30471 m .51894 .30485 L .52873 .30038 L F
.51819 .30505 m .51894 .30485 L .5194 .30471 L 0 0 0 r
F
.51623 .29887 m .51979 .30433 L .51819 .30505 L .518 .301 0 r
F
.51559 .30578 m .51819 .30505 L .51555 .30624 L F
.51623 .29887 m .51819 .30505 L .51559 .30578 L F
.51264 .30755 m .512 .30807 L .51727 .30546 L 0 0 0 r
F
.51623 .29887 m .51555 .30624 L .51235 .30228 L .518 .301 0 r
F
.51555 .30624 m .51459 .30664 L .51235 .30228 L F
.51801 .30509 m .512 .30807 L .51894 .30485 L 0 0 0 r
F
.51102 .30792 m .51246 .3077 L .51273 .30747 L .02 0 0 r
F
.51102 .30792 m .51273 .30747 L .5112 .30782 L F
.51189 .30745 m .51238 .30755 L .51187 .30767 L .493 .247 0 r
F
.51235 .30228 m .51443 .30632 L .51189 .30745 L F
.51088 .3079 m .50714 .31038 L .512 .30807 L .02 0 0 r
F
.51068 .30787 m .51024 .30818 L .51088 .3079 L F
.51024 .30818 m .50714 .31038 L .51088 .3079 L F
.51068 .30787 m .50714 .31038 L .51068 .30787 L F
.50913 .30821 m .5094 .30844 L .5091 .30857 L .472 .208 0 r
F
.50943 .30475 m .51068 .30787 L .50913 .30821 L F
.51102 .30792 m .512 .30807 L .51246 .3077 L .02 0 0 r
F
.50943 .30475 m .50913 .30821 L .50721 .30653 L .472 .208 0 r
F
.50913 .30821 m .50861 .3083 L .50721 .30653 L F
.50721 .30653 m .50699 .30907 L .50549 .30783 L .459 .183 0 r
F
.50699 .30907 m .50578 .3091 L .50549 .30783 L F
.50552 .3091 m .50556 .30913 L .50564 .3091 L .142 0 0 r
F
.50549 .30783 m .50577 .30903 L .50556 .30913 L .455 .167 0 r
F
.50507 .30875 m .50537 .30923 L .50556 .30913 L .142 0 0 r
F
.50537 .30917 m .50556 .30913 L .50537 .30923 L .455 .167 0 r
F
.50549 .30783 m .50556 .30913 L .50537 .30917 L F
.50507 .30875 m .50481 .3094 L .50537 .30923 L .142 0 0 r
F
.50556 .30913 m .50537 .30923 L .5056 .30916 L F
.5056 .30916 m .50375 .31203 L .50714 .31038 L F
.50535 .30946 m .50532 .3098 L .50486 .3094 L .455 .167 0 r
F
.50481 .3094 m .50375 .31203 L .5056 .30916 L .142 0 0 r
F
.50238 .30957 m .50481 .3094 L .50347 .30924 L .21 0 0 r
F
.50549 .30783 m .50535 .30946 L .50413 .30878 L .455 .167 0 r
F
.50535 .30946 m .50486 .3094 L .50413 .30878 L F
.50246 .30908 m .50342 .30925 L .50507 .30875 L .398 .039 0 r
F
.50246 .30908 m .5025 .30909 L .50246 .30908 L F
.5025 .30909 m .50342 .30925 L .50246 .30908 L F
.50316 .30397 m .50413 .30878 L .50334 .30928 L .362 .126 0 r
F
.50303 .30921 m .50334 .30928 L .50303 .30947 L F
.50316 .30397 m .50334 .30928 L .50303 .30921 L F
.50316 .30397 m .50303 .30921 L .50231 .30474 L F
.50303 .30921 m .50303 .30947 L .50298 .30917 L F
.50303 .30921 m .50298 .30917 L .50231 .30474 L F
.5025 .30885 m .50246 .30908 L .50278 .30904 L .398 .039 0 r
F
.50298 .30917 m .50303 .30947 L .50302 .30947 L .383 .124 0 r
F
.50298 .30917 m .50303 .30947 L .50298 .30917 L F
.50216 .30887 m .50302 .30947 L .50211 .30998 L F
.50231 .30474 m .50302 .30947 L .50216 .30887 L F
.50246 .30908 m .50238 .30957 L .50342 .30925 L .398 .039 0 r
F
.50231 .30474 m .50298 .30917 L .50298 .30917 L .383 .124 0 r
F
.50216 .30887 m .50238 .30957 L .50244 .3092 L .425 .07 0 r
F
.50216 .30882 m .50211 .30998 L .50197 .30865 L .383 .124 0 r
F
.50199 .30867 m .50204 .30879 L .50216 .30887 L .425 .07 0 r
F
.50204 .30879 m .50238 .30957 L .50216 .30887 L F
.50216 .30882 m .50199 .30867 L .50159 .3053 L .383 .124 0 r
F
.50199 .30867 m .50197 .30865 L .50197 .30865 L F
.50199 .30867 m .50197 .30865 L .50159 .3053 L F
.50231 .30474 m .50216 .30882 L .50159 .3053 L F
.50075 .30837 m .50074 .30843 L .50152 .30839 L .425 .07 0 r
F
.50074 .30843 m .50056 .31015 L .50142 .30855 L F
.50074 .30843 m .50142 .30855 L .50152 .30839 L F
.50159 .3053 m .50143 .30856 L .50096 .30572 L .412 .128 0 r
F
.50143 .30856 m .50118 .30838 L .50096 .30572 L F
.50212 .30897 m .50056 .31015 L .50238 .30957 L .425 .07 0 r
F
.50138 .30863 m .50056 .31015 L .50212 .30897 L F
.50052 .30805 m .50053 .30825 L .50028 .30789 L .489 .145 0 r
F
.50053 .30825 m .50068 .31064 L .50034 .30828 L F
.50053 .30825 m .50034 .30828 L .50028 .30789 L F
.50096 .30572 m .50081 .30842 L .5004 .30603 L .447 .136 0 r
F
.50081 .30842 m .50052 .30805 L .5004 .30603 L F
.49978 .30708 m .49987 .30745 L .49998 .30734 L .433 .087 0 r
F
.49987 .30745 m .49989 .30751 L .49991 .30749 L F
.5004 .30603 m .50028 .30789 L .49989 .30626 L .489 .145 0 r
F
.50028 .30789 m .5001 .31085 L .49995 .30753 L F
.50028 .30789 m .49995 .30753 L .49989 .30626 L F
.49983 .30727 m .49979 .30755 L .49981 .30755 L .433 .087 0 r
F
.49995 .30753 m .5001 .31085 L .49981 .30747 L .536 .155 0 r
F
.49989 .30751 m .49981 .30755 L .4999 .30754 L .433 .087 0 r
F
.49983 .30727 m .49981 .30755 L .49989 .30751 L F
.49989 .30626 m .49995 .30747 L .49981 .30747 L .536 .155 0 r
F
.49995 .30747 m .49995 .30753 L .49989 .30751 L F
.49995 .30747 m .49989 .30751 L .49981 .30747 L F
.49989 .30751 m .4999 .30754 L .49991 .30752 L .433 .087 0 r
F
.4999 .30754 m .50056 .31015 L .50076 .30826 L F
.49989 .30626 m .49981 .30747 L .49944 .30643 L .536 .155 0 r
F
.49981 .30747 m .49981 .30755 L .49977 .30744 L F
.49981 .30747 m .49977 .30744 L .49944 .30643 L F
.49981 .30755 m .49959 .311 L .49948 .30759 L F
.49981 .30755 m .49948 .30759 L .49944 .30643 L F
.4999 .30754 m .49936 .31055 L .50056 .31015 L .433 .087 0 r
F
.49979 .30755 m .49936 .31055 L .4999 .30754 L F
.49958 .3075 m .49936 .31055 L .49983 .30727 L F
.49938 .30742 m .49939 .30766 L .49936 .30769 L .59 .166 0 r
F
.49944 .30643 m .49947 .30746 L .49938 .30742 L F
.49886 .30701 m .49889 .30722 L .49958 .3075 L .421 .093 0 r
F
.49889 .30722 m .49936 .31055 L .49958 .3075 L F
.49889 .30722 m .49958 .3075 L .49958 .3075 L F
.49886 .30701 m .49862 .31083 L .49936 .31055 L F
.49881 .30667 m .49879 .3071 L .49886 .30701 L F
.499 .30711 m .49869 .30724 L .49886 .30701 L .653 .178 0 r
F
.49879 .3071 m .49862 .31083 L .49886 .30701 L .421 .093 0 r
F
.49886 .30701 m .49869 .30724 L .49869 .30689 L .653 .178 0 r
F
.499 .30711 m .49869 .30689 L .49868 .30666 L F
.50103 .30069 m .50159 .3053 L .50096 .30572 L .319 .095 0 r
F
.50155 .3001 m .50159 .3053 L .50103 .30069 L .273 .087 0 r
F
.50107 .29477 m .50212 .2993 L .50155 .3001 L .071 .03 0 r
F
.50131 .29366 m .50212 .2993 L .50107 .29477 L .043 .037 0 r
F
.54616 .35395 m .53084 .35898 L .53453 .35108 L 1 .955 0 r
F
.54954 .34431 m .54616 .35395 L .53453 .35108 L 1 .865 0 r
F
.56671 .34642 m .54616 .35395 L .54954 .34431 L .978 .872 0 r
F
.5002 .38909 m .49615 .38852 L .50105 .38443 L .731 .549 0 r
F
.50155 .3001 m .50231 .30474 L .50159 .3053 L .273 .087 0 r
F
.50212 .2993 m .50231 .30474 L .50155 .3001 L .239 .085 0 r
F
.48746 .27333 m .49448 .2795 L .4915 .2763 L 0 .112 0 r
F
.49956 .28786 m .50149 .29215 L .50131 .29366 L 0 0 0 r
F
.49892 .28587 m .50149 .29215 L .49956 .28786 L 0 .04 0 r
F
.53084 .35898 m .51981 .36269 L .52328 .35603 L 1 1 0 r
F
.53453 .35108 m .53084 .35898 L .52328 .35603 L 1 .94 0 r
F
.48494 .41817 m .49112 .42968 L .48156 .42426 L .221 .227 0 r
F
.4783 .41218 m .48156 .42426 L .47247 .41787 L .327 .255 0 r
F
.4783 .41218 m .48494 .41817 L .48156 .42426 L F
.50131 .29366 m .50275 .2982 L .50212 .2993 L .043 .037 0 r
F
.50149 .29215 m .50275 .2982 L .50131 .29366 L .051 .06 0 r
F
.39521 .4182 m .41887 .40796 L .42486 .41219 L .456 .459 0 r
F
.39521 .4182 m .38641 .41066 L .41887 .40796 L F
.4032 .37546 m .37558 .39436 L .36939 .37649 L .71 .686 0 r
F
.4032 .37546 m .40727 .3898 L .37558 .39436 L F
.49819 .31123 m .49797 .31566 L .49805 .31121 L 1 .396 0 r
F
.49819 .31123 m .49816 .31572 L .49797 .31566 L F
.49844 .31122 m .49816 .31572 L .49819 .31123 L 1 .275 0 r
F
.49844 .31122 m .49845 .31574 L .49816 .31572 L F
.49876 .31118 m .49845 .31574 L .49844 .31122 L .896 .226 0 r
F
.49805 .31121 m .4979 .31554 L .49804 .31114 L 1 .369 0 r
F
.49805 .31121 m .49797 .31566 L .4979 .31554 L F
.49876 .31118 m .49881 .31573 L .49845 .31574 L .896 .226 0 r
F
.49915 .31111 m .49881 .31573 L .49876 .31118 L .765 .201 0 r
F
.50212 .2993 m .50316 .30397 L .50231 .30474 L .239 .085 0 r
F
.50275 .2982 m .50316 .30397 L .50212 .2993 L .223 .093 0 r
F
.49804 .31114 m .49799 .31534 L .49821 .31102 L 0 0 0 r
F
.49804 .31114 m .4979 .31554 L .49799 .31534 L F
.49915 .31111 m .49923 .31568 L .49881 .31573 L .765 .201 0 r
F
.49959 .311 m .49923 .31568 L .49915 .31111 L .681 .186 0 r
F
.30995 .59021 m .34308 .57099 L .36119 .57849 L .433 .435 0 r
F
.30995 .59021 m .28357 .57845 L .34308 .57099 L F
.66965 .71493 m .5997 .71381 L .62946 .70204 L .531 .551 0 r
F
.70558 .69881 m .66965 .71493 L .62946 .70204 L .54 .575 0 r
F
.49821 .31102 m .49829 .31506 L .49862 .31083 L .062 0 0 r
F
.49821 .31102 m .49799 .31534 L .49829 .31506 L F
.49959 .311 m .49973 .3156 L .49923 .31568 L .681 .186 0 r
F
.5001 .31085 m .49973 .3156 L .49959 .311 L .619 .175 0 r
F
.47229 .4055 m .47247 .41787 L .46422 .41054 L .413 .294 0 r
F
.47229 .4055 m .4783 .41218 L .47247 .41787 L F
.49194 .42346 m .50078 .43412 L .49112 .42968 L .094 .206 0 r
F
.48494 .41817 m .49194 .42346 L .49112 .42968 L .221 .227 0 r
F
.5001 .31085 m .50029 .31547 L .49973 .3156 L .619 .175 0 r
F
.50068 .31064 m .50029 .31547 L .5001 .31085 L .569 .166 0 r
F
.49862 .31083 m .49888 .31464 L .49936 .31055 L .189 .004 0 r
F
.49862 .31083 m .49829 .31506 L .49888 .31464 L F
.56887 .33443 m .56671 .34642 L .54954 .34431 L .922 .802 0 r
F
.5934 .33459 m .56671 .34642 L .56887 .33443 L .842 .807 0 r
F
.50068 .31064 m .50094 .3153 L .50029 .31547 L .569 .166 0 r
F
.50135 .31036 m .50094 .3153 L .50068 .31064 L .529 .159 0 r
F
.49936 .31055 m .49988 .31405 L .50056 .31015 L .234 .01 0 r
F
.49936 .31055 m .49888 .31464 L .49988 .31405 L F
.51881 .44021 m .53844 .44781 L .52795 .44712 L 0 .235 0 r
F
.51014 .43761 m .51881 .44021 L .52795 .44712 L .037 .243 0 r
F
.50135 .31036 m .50169 .31506 L .50094 .3153 L .529 .159 0 r
F
.50211 .30998 m .50169 .31506 L .50135 .31036 L .497 .155 0 r
F
.44236 .57564 m .44715 .59569 L .42427 .58617 L .424 .421 0 r
F
.44236 .57564 m .4592 .58418 L .44715 .59569 L F
.50211 .30998 m .50258 .31474 L .50169 .31506 L .497 .155 0 r
F
.50056 .31015 m .50143 .31321 L .50238 .30957 L .238 0 0 r
F
.50056 .31015 m .49988 .31405 L .50143 .31321 L F
.50275 .2982 m .50417 .30293 L .50316 .30397 L .223 .093 0 r
F
.50346 .2967 m .50417 .30293 L .50275 .2982 L .229 .112 0 r
F
.50149 .29215 m .50346 .2967 L .50275 .2982 L .051 .06 0 r
F
.50157 .29008 m .50346 .2967 L .50149 .29215 L .093 .099 0 r
F
.49892 .28587 m .50157 .29008 L .50149 .29215 L 0 .04 0 r
F
.50417 .30293 m .50413 .30878 L .50316 .30397 L .353 .135 0 r
F
.49845 .31574 m .49809 .32025 L .49816 .31572 L 1 .316 0 r
F
.49845 .31574 m .49842 .3203 L .49809 .32025 L F
.49881 .31573 m .49842 .3203 L .49845 .31574 L 1 .256 0 r
F
.49881 .31573 m .49882 .32031 L .49842 .3203 L F
.49923 .31568 m .49882 .32031 L .49881 .31573 L .878 .225 0 r
F
.49816 .31572 m .49784 .32015 L .49797 .31566 L 1 .426 0 r
F
.49816 .31572 m .49809 .32025 L .49784 .32015 L F
.49923 .31568 m .49929 .32029 L .49882 .32031 L .878 .225 0 r
F
.49973 .3156 m .49929 .32029 L .49923 .31568 L .779 .207 0 r
F
.49797 .31566 m .49769 .31998 L .4979 .31554 L 1 .436 0 r
F
.49797 .31566 m .49784 .32015 L .49769 .31998 L F
.49786 .28312 m .50157 .29008 L .49892 .28587 L 0 .106 0 r
F
.49448 .2795 m .49786 .28312 L .49892 .28587 L 0 .054 0 r
F
.49973 .3156 m .49983 .32023 L .49929 .32029 L .779 .207 0 r
F
.50029 .31547 m .49983 .32023 L .49973 .3156 L .711 .195 0 r
F
.4979 .31554 m .49769 .31998 L .49767 .31973 L .795 .317 0 r
F
.4979 .31554 m .49767 .31973 L .49799 .31534 L F
.50238 .30957 m .50143 .31321 L .50375 .31203 L .21 0 0 r
F
.50029 .31547 m .50044 .32014 L .49983 .32023 L .711 .195 0 r
F
.50094 .3153 m .50044 .32014 L .50029 .31547 L .661 .187 0 r
F
.53453 .35108 m .52328 .35603 L .52592 .34899 L 1 .94 0 r
F
.53691 .34279 m .53453 .35108 L .52592 .34899 L 1 .831 0 r
F
.54954 .34431 m .53453 .35108 L .53691 .34279 L 1 .865 0 r
F
.49799 .31534 m .49783 .31935 L .49829 .31506 L 0 0 0 r
F
.49799 .31534 m .49767 .31973 L .49783 .31935 L F
.51566 .36891 m .50877 .37129 L .51214 .36583 L 1 1 0 r
F
.51566 .36891 m .51101 .37462 L .50877 .37129 L F
.51981 .36269 m .51566 .36891 L .51214 .36583 L F
.50094 .3153 m .50115 .32 L .50044 .32014 L .661 .187 0 r
F
.50169 .31506 m .50115 .32 L .50094 .3153 L .623 .182 0 r
F
.49155 .27603 m .49786 .28312 L .49448 .2795 L 0 .144 0 r
F
.48746 .27333 m .49155 .27603 L .49448 .2795 L 0 .112 0 r
F
.51475 .60113 m .54627 .61478 L .52202 .61279 L .202 .309 0 r
F
.49607 .59692 m .51475 .60113 L .52202 .61279 L .258 .319 0 r
F
.51101 .37462 m .50519 .37635 L .50877 .37129 L 1 .979 0 r
F
.51101 .37462 m .50607 .3798 L .50519 .37635 L F
.50169 .31506 m .50198 .31981 L .50115 .32 L .623 .182 0 r
F
.50258 .31474 m .50198 .31981 L .50169 .31506 L .595 .181 0 r
F
.51981 .36269 m .51214 .36583 L .51514 .36002 L 1 1 0 r
F
.52328 .35603 m .51981 .36269 L .51514 .36002 L F
.49829 .31506 m .49823 .31882 L .49888 .31464 L 0 0 0 r
F
.49829 .31506 m .49783 .31935 L .49823 .31882 L F
.49901 .42802 m .51014 .43761 L .50078 .43412 L 0 .182 0 r
F
.49194 .42346 m .49901 .42802 L .50078 .43412 L .094 .206 0 r
F
.48166 .26922 m .49155 .27603 L .48746 .27333 L .021 .209 0 r
F
.50417 .30293 m .50549 .30783 L .50413 .30878 L .353 .135 0 r
F
.5054 .3015 m .50549 .30783 L .50417 .30293 L .358 .151 0 r
F
.50346 .2967 m .5054 .3015 L .50417 .30293 L .229 .112 0 r
F
.50258 .31474 m .50297 .31955 L .50198 .31981 L .595 .181 0 r
F
.50366 .3143 m .50297 .31955 L .50258 .31474 L .576 .182 0 r
F
.49888 .31464 m .49896 .31807 L .49988 .31405 L 0 0 0 r
F
.49888 .31464 m .49823 .31882 L .49896 .31807 L F
.50428 .29463 m .5054 .3015 L .50346 .2967 L .255 .142 0 r
F
.50157 .29008 m .50428 .29463 L .50346 .2967 L .093 .099 0 r
F
.55096 .33432 m .54954 .34431 L .53691 .34279 L 1 .777 0 r
F
.56887 .33443 m .54954 .34431 L .55096 .33432 L .922 .802 0 r
F
.49882 .32031 m .49837 .32489 L .49842 .3203 L 1 .282 0 r
F
.49882 .32031 m .49882 .32493 L .49837 .32489 L F
.49929 .32029 m .49882 .32493 L .49882 .32031 L .982 .248 0 r
F
.49842 .3203 m .49798 .32481 L .49809 .32025 L 1 .342 0 r
F
.49842 .3203 m .49837 .32489 L .49798 .32481 L F
.49929 .32029 m .49932 .32493 L .49882 .32493 L .982 .248 0 r
F
.49983 .32023 m .49932 .32493 L .49929 .32029 L .878 .228 0 r
F
.52328 .35603 m .51514 .36002 L .51764 .35388 L 1 1 0 r
F
.52592 .34899 m .52328 .35603 L .51764 .35388 L 1 .891 0 r
F
.50366 .3143 m .50418 .31921 L .50297 .31955 L .576 .182 0 r
F
.50499 .3137 m .50418 .31921 L .50366 .3143 L .565 .188 0 r
F
.49809 .32025 m .49766 .32468 L .49784 .32015 L 1 .436 0 r
F
.49809 .32025 m .49798 .32481 L .49766 .32468 L F
.49983 .32023 m .4999 .32489 L .49932 .32493 L .878 .228 0 r
F
.50044 .32014 m .4999 .32489 L .49983 .32023 L .81 .217 0 r
F
.50607 .3798 m .50154 .38102 L .50519 .37635 L .895 .676 0 r
F
.50607 .3798 m .50105 .38443 L .50154 .38102 L F
.44779 .384 m .43599 .39764 L .43061 .38645 L .679 .533 0 r
F
.44779 .384 m .4516 .39347 L .43599 .39764 L F
.49784 .32015 m .49742 .32448 L .49769 .31998 L 1 .482 0 r
F
.49784 .32015 m .49766 .32468 L .49742 .32448 L F
.50044 .32014 m .50055 .32483 L .4999 .32489 L .81 .217 0 r
F
.50115 .32 m .50055 .32483 L .50044 .32014 L .763 .21 0 r
F
.49988 .31405 m .50015 .31701 L .50143 .31321 L 0 0 0 r
F
.49988 .31405 m .49896 .31807 L .50015 .31701 L F
.50115 .32 m .5013 .32474 L .50055 .32483 L .763 .21 0 r
F
.50198 .31981 m .5013 .32474 L .50115 .32 L .731 .207 0 r
F
.49769 .31998 m .49728 .32418 L .49767 .31973 L 1 .371 0 r
F
.49769 .31998 m .49742 .32448 L .49728 .32418 L F
.50151 .28721 m .50428 .29463 L .50157 .29008 L .162 .146 0 r
F
.49786 .28312 m .50151 .28721 L .50157 .29008 L 0 .106 0 r
F
.50198 .31981 m .50219 .32461 L .5013 .32474 L .731 .207 0 r
F
.50297 .31955 m .50219 .32461 L .50198 .31981 L .71 .208 0 r
F
.5054 .3015 m .50721 .30653 L .50549 .30783 L .358 .151 0 r
F
.49767 .31973 m .49728 .32418 L .49727 .32374 L .789 .326 0 r
F
.49767 .31973 m .49727 .32374 L .49783 .31935 L F
.53283 .73121 m .50064 .72449 L .52689 .71872 L .495 .468 0 r
F
.53283 .73121 m .49779 .7369 L .50064 .72449 L F
.56713 .72353 m .53283 .73121 L .52689 .71872 L .527 .513 0 r
F
.50499 .3137 m .5057 .31874 L .50418 .31921 L .565 .188 0 r
F
.50666 .31289 m .5057 .31874 L .50499 .3137 L .563 .2 0 r
F
.50297 .31955 m .50326 .32442 L .50219 .32461 L .71 .208 0 r
F
.50418 .31921 m .50326 .32442 L .50297 .31955 L .697 .212 0 r
F
.64798 .46272 m .66035 .45137 L .72298 .45507 L .444 .455 0 r
F
.60642 .45568 m .66035 .45137 L .64798 .46272 L .388 .404 0 r
F
.45318 .409 m .46232 .40455 L .46704 .40415 L .359 .395 0 r
F
.45318 .409 m .44655 .40778 L .46232 .40455 L F
.50695 .29952 m .50721 .30653 L .5054 .3015 L .374 .175 0 r
F
.50428 .29463 m .50695 .29952 L .5054 .3015 L .255 .142 0 r
F
.49783 .31935 m .49744 .32312 L .49823 .31882 L 0 0 0 r
F
.49783 .31935 m .49727 .32374 L .49744 .32312 L F
.50418 .31921 m .50458 .32418 L .50326 .32442 L .697 .212 0 r
F
.5057 .31874 m .50458 .32418 L .50418 .31921 L .693 .222 0 r
F
.50143 .31321 m .50197 .31553 L .50375 .31203 L 0 0 0 r
F
.50143 .31321 m .50015 .31701 L .50197 .31553 L F
.52592 .34899 m .51764 .35388 L .51953 .34749 L 1 .891 0 r
F
.5276 .34169 m .52592 .34899 L .51953 .34749 L 1 .772 0 r
F
.53691 .34279 m .52592 .34899 L .5276 .34169 L 1 .831 0 r
F
.49779 .7369 m .46303 .74067 L .47464 .72878 L .455 .433 0 r
F
.49882 .32493 m .49829 .32952 L .49837 .32489 L 1 .302 0 r
F
.49882 .32493 m .49878 .32957 L .49829 .32952 L F
.49932 .32493 m .49878 .32957 L .49882 .32493 L 1 .269 0 r
F
.49932 .32493 m .49932 .32959 L .49878 .32957 L F
.4999 .32489 m .49932 .32959 L .49932 .32493 L .972 .249 0 r
F
.49623 .27931 m .50151 .28721 L .49786 .28312 L .111 .173 0 r
F
.49155 .27603 m .49623 .27931 L .49786 .28312 L 0 .144 0 r
F
.4999 .32489 m .49993 .32959 L .49932 .32959 L .972 .249 0 r
F
.50055 .32483 m .49993 .32959 L .4999 .32489 L .91 .239 0 r
F
.49837 .32489 m .49785 .32942 L .49798 .32481 L 1 .357 0 r
F
.49837 .32489 m .49829 .32952 L .49785 .32942 L F
.53787 .33426 m .53691 .34279 L .5276 .34169 L 1 .729 0 r
F
.55096 .33432 m .53691 .34279 L .53787 .33426 L 1 .777 0 r
F
.50666 .31289 m .50764 .3181 L .5057 .31874 L .563 .2 0 r
F
.50882 .31179 m .50764 .3181 L .50666 .31289 L .569 .219 0 r
F
.50055 .32483 m .50062 .32956 L .49993 .32959 L .91 .239 0 r
F
.5013 .32474 m .50062 .32956 L .50055 .32483 L .872 .234 0 r
F
.49798 .32481 m .49745 .32926 L .49766 .32468 L 1 .435 0 r
F
.49798 .32481 m .49785 .32942 L .49745 .32926 L F
.49823 .31882 m .49785 .32224 L .49896 .31807 L 0 0 0 r
F
.49823 .31882 m .49744 .32312 L .49785 .32224 L F
.46315 .39041 m .45716 .40237 L .4516 .39347 L .579 .398 0 r
F
.46315 .39041 m .46716 .39821 L .45716 .40237 L F
.5013 .32474 m .5014 .32951 L .50062 .32956 L .872 .234 0 r
F
.50219 .32461 m .5014 .32951 L .5013 .32474 L .851 .234 0 r
F
.50105 .38443 m .498 .3853 L .50154 .38102 L .737 .474 0 r
F
.50105 .38443 m .49615 .38852 L .498 .3853 L F
.5057 .31874 m .50624 .32385 L .50458 .32418 L .693 .222 0 r
F
.50764 .3181 m .50624 .32385 L .5057 .31874 L .695 .238 0 r
F
.49766 .32468 m .49711 .32903 L .49742 .32448 L 1 .499 0 r
F
.49766 .32468 m .49745 .32926 L .49711 .32903 L F
.50219 .32461 m .50233 .32944 L .5014 .32951 L .851 .234 0 r
F
.50326 .32442 m .50233 .32944 L .50219 .32461 L .84 .239 0 r
F
.50526 .29177 m .50695 .29952 L .50428 .29463 L .297 .178 0 r
F
.50151 .28721 m .50526 .29177 L .50428 .29463 L .162 .146 0 r
F
.49742 .32448 m .49683 .3287 L .49728 .32418 L 1 .459 0 r
F
.49742 .32448 m .49711 .32903 L .49683 .3287 L F
.50695 .29952 m .50943 .30475 L .50721 .30653 L .374 .175 0 r
F
.50326 .32442 m .50346 .32934 L .50233 .32944 L .84 .239 0 r
F
.50458 .32418 m .50346 .32934 L .50326 .32442 L .839 .248 0 r
F
.65308 .52748 m .59827 .53187 L .61459 .51805 L .666 .779 0 r
F
.67071 .5086 m .65308 .52748 L .61459 .51805 L .666 .772 0 r
F
.72972 .51661 m .65308 .52748 L .67071 .5086 L .625 .725 0 r
F
.50458 .32418 m .50484 .3292 L .50346 .32934 L .839 .248 0 r
F
.50624 .32385 m .50484 .3292 L .50458 .32418 L .844 .262 0 r
F
.49727 .32374 m .49663 .32822 L .49653 .32754 L .887 .367 0 r
F
.49727 .32374 m .49675 .32642 L .49744 .32312 L F
.49675 .32642 m .49653 .32754 L .49684 .32605 L F
.49675 .32642 m .49684 .32605 L .49744 .32312 L F
.49744 .32312 m .49674 .32597 L .49785 .32224 L .805 .36 0 r
F
.49744 .32312 m .49653 .32754 L .49658 .32658 L F
.49674 .32597 m .49658 .32658 L .49688 .32556 L F
.49703 .32571 m .49697 .32583 L .49727 .32374 L .992 .381 0 r
F
.49674 .32597 m .49688 .32556 L .49785 .32224 L .805 .36 0 r
F
.49785 .32224 m .49727 .32422 L .49749 .32329 L .759 .367 0 r
F
.49785 .32224 m .49695 .3249 L .49859 .32101 L F
.49749 .32329 m .49659 .32656 L .49683 .32525 L F
.49695 .3249 m .49683 .32525 L .49712 .32454 L F
.49695 .3249 m .49712 .32454 L .49859 .32101 L F
.49859 .32101 m .49805 .32231 L .49836 .32145 L .753 .392 0 r
F
.49896 .31807 m .49859 .32101 L .50015 .31701 L 0 0 0 r
F
.49896 .31807 m .49785 .32224 L .49859 .32101 L F
.50015 .31701 m .49869 .32077 L .4998 .3193 L F
.49869 .32077 m .49859 .32101 L .4998 .3193 L F
.50015 .31701 m .4998 .3193 L .50197 .31553 L F
.50197 .31553 m .49989 .31914 L .50165 .3169 L F
.49989 .31914 m .4998 .3193 L .50165 .3169 L F
.50375 .31203 m .50203 .3154 L .50466 .31346 L F
.50203 .3154 m .50197 .31553 L .50466 .31346 L F
.50375 .31203 m .50466 .31346 L .50714 .31038 L F
.50714 .31038 m .50466 .31346 L .50857 .31056 L F
.50466 .31346 m .5044 .31355 L .50836 .31071 L .564 .4 0 r
F
.50466 .31346 m .50836 .31071 L .50857 .31056 L F
.50197 .31553 m .50165 .3169 L .50466 .31346 L 0 0 0 r
F
.50165 .3169 m .49967 .31711 L .50411 .31376 L .797 .462 0 r
F
.50165 .3169 m .50411 .31376 L .5044 .31355 L F
.4998 .3193 m .49825 .32076 L .50137 .31722 L .774 .427 0 r
F
.4998 .3193 m .50137 .31722 L .50165 .3169 L F
.49836 .32145 m .49683 .32525 L .49735 .32337 L .753 .392 0 r
F
.49805 .32231 m .49683 .32525 L .49836 .32145 L F
.49859 .32101 m .49735 .32337 L .4998 .3193 L F
.49963 .31946 m .49735 .32337 L .49825 .32076 L .774 .427 0 r
F
.4998 .3193 m .49928 .32016 L .49963 .31946 L F
.49928 .32016 m .49735 .32337 L .49963 .31946 L F
.49727 .32422 m .49659 .32656 L .49749 .32329 L .759 .367 0 r
F
.49659 .32656 m .49658 .32658 L .49659 .32657 L F
.49659 .32656 m .49659 .32657 L .49683 .32525 L F
.49728 .32418 m .49703 .32571 L .49727 .32374 L .992 .381 0 r
F
.49703 .32571 m .49663 .32822 L .49697 .32583 L F
.49728 .32418 m .49683 .3287 L .49663 .32822 L F
.51514 .36002 m .50944 .3636 L .51161 .35808 L 1 1 0 r
F
.51514 .36002 m .51214 .36583 L .50944 .3636 L F
.51764 .35388 m .51514 .36002 L .51161 .35808 L 1 .939 0 r
F
.50764 .3181 m .50837 .32341 L .50624 .32385 L .695 .238 0 r
F
.51014 .31722 m .50837 .32341 L .50764 .3181 L .704 .263 0 r
F
.50882 .31179 m .51014 .31722 L .50764 .3181 L .569 .219 0 r
F
.42788 .3747 m .40727 .3898 L .4032 .37546 L .743 .653 0 r
F
.42788 .3747 m .43061 .38645 L .40727 .3898 L F
.50586 .43189 m .51881 .44021 L .51014 .43761 L 0 .156 0 r
F
.49901 .42802 m .50586 .43189 L .51014 .43761 L 0 .182 0 r
F
.51764 .35388 m .51161 .35808 L .51341 .35233 L 1 .939 0 r
F
.51953 .34749 m .51764 .35388 L .51341 .35233 L 1 .816 0 r
F
.51214 .36583 m .50701 .36886 L .50944 .3636 L 1 1 0 r
F
.51214 .36583 m .50877 .37129 L .50701 .36886 L F
.48731 .27122 m .49623 .27931 L .49155 .27603 L .129 .22 0 r
F
.48166 .26922 m .48731 .27122 L .49155 .27603 L .021 .209 0 r
F
.50624 .32385 m .50658 .32903 L .50484 .3292 L .844 .262 0 r
F
.50837 .32341 m .50658 .32903 L .50624 .32385 L .853 .284 0 r
F
.28101 .41944 m .3355 .40112 L .34187 .41437 L .503 .537 0 r
F
.28101 .41944 m .26992 .39941 L .3355 .40112 L F
.5276 .34169 m .51953 .34749 L .52072 .3409 L 1 .772 0 r
F
.52825 .33422 m .5276 .34169 L .52072 .3409 L 1 .663 0 r
F
.53787 .33426 m .5276 .34169 L .52825 .33422 L 1 .729 0 r
F
.51163 .31026 m .51014 .31722 L .50882 .31179 L .582 .249 0 r
F
.7408 .30289 m .73693 .33563 L .67332 .33516 L .685 .746 0 r
F
.49932 .32959 m .49872 .33424 L .49878 .32957 L 1 .286 0 r
F
.49932 .32959 m .4993 .33428 L .49872 .33424 L F
.49993 .32959 m .4993 .33428 L .49932 .32959 L 1 .269 0 r
F
.49993 .32959 m .49993 .3343 L .4993 .33428 L F
.50062 .32956 m .49993 .3343 L .49993 .32959 L 1 .262 0 r
F
.49878 .32957 m .49819 .33417 L .49829 .32952 L 1 .316 0 r
F
.49878 .32957 m .49872 .33424 L .49819 .33417 L F
.50062 .32956 m .50064 .33431 L .49993 .3343 L 1 .262 0 r
F
.5014 .32951 m .50064 .33431 L .50062 .32956 L .985 .26 0 r
F
.51953 .34749 m .51341 .35233 L .51476 .3464 L 1 .816 0 r
F
.52072 .3409 m .51953 .34749 L .51476 .3464 L 1 .696 0 r
F
.49829 .32952 m .49769 .33406 L .49785 .32942 L 1 .362 0 r
F
.49829 .32952 m .49819 .33417 L .49769 .33406 L F
.5014 .32951 m .50145 .3343 L .50064 .33431 L .985 .26 0 r
F
.50233 .32944 m .50145 .3343 L .5014 .32951 L .979 .265 0 r
F
.50233 .32944 m .50239 .33429 L .50145 .3343 L F
.50346 .32934 m .50239 .33429 L .50233 .32944 L .984 .274 0 r
F
.50893 .2968 m .50943 .30475 L .50695 .29952 L .401 .209 0 r
F
.50526 .29177 m .50893 .2968 L .50695 .29952 L .297 .178 0 r
F
.49785 .32942 m .49721 .3339 L .49745 .32926 L 1 .428 0 r
F
.49785 .32942 m .49769 .33406 L .49721 .3339 L F
.50877 .37129 m .50442 .37384 L .50701 .36886 L 1 .864 0 r
F
.50877 .37129 m .50519 .37635 L .50442 .37384 L F
.50837 .32341 m .50882 .32879 L .50658 .32903 L .853 .284 0 r
F
.51114 .3228 m .50882 .32879 L .50837 .32341 L .865 .316 0 r
F
.51014 .31722 m .51114 .3228 L .50837 .32341 L .704 .263 0 r
F
.50346 .32934 m .50354 .33427 L .50239 .33429 L .984 .274 0 r
F
.50484 .3292 m .50354 .33427 L .50346 .32934 L .998 .289 0 r
F
.49745 .32926 m .49676 .33365 L .49711 .32903 L 1 .494 0 r
F
.49745 .32926 m .49721 .3339 L .49676 .33365 L F
.50484 .3292 m .50494 .33426 L .50354 .33427 L .998 .289 0 r
F
.50658 .32903 m .50494 .33426 L .50484 .3292 L 1 .31 0 r
F
.51345 .31602 m .51114 .3228 L .51014 .31722 L .716 .3 0 r
F
.51163 .31026 m .51345 .31602 L .51014 .31722 L .582 .249 0 r
F
.6744 .31033 m .67332 .33516 L .62706 .33482 L .713 .754 0 r
F
.7408 .30289 m .67332 .33516 L .6744 .31033 L .685 .746 0 r
F
.50127 .28323 m .50526 .29177 L .50151 .28721 L .243 .197 0 r
F
.49623 .27931 m .50127 .28323 L .50151 .28721 L .111 .173 0 r
F
.4734 .26349 m .48731 .27122 L .48166 .26922 L .209 .277 0 r
F
.49711 .32903 m .49634 .3333 L .49683 .3287 L 1 .521 0 r
F
.49711 .32903 m .49676 .33365 L .49634 .3333 L F
.50658 .32903 m .50671 .33424 L .50494 .33426 L 1 .31 0 r
F
.50882 .32879 m .50671 .33424 L .50658 .32903 L 1 .34 0 r
F
.52072 .3409 m .51476 .3464 L .5156 .34034 L 1 .696 0 r
F
.52116 .3342 m .52072 .3409 L .5156 .34034 L 1 .589 0 r
F
.52825 .33422 m .52072 .3409 L .52116 .3342 L 1 .663 0 r
F
.62695 .31565 m .62706 .33482 L .5934 .33459 L .75 .759 0 r
F
.6744 .31033 m .62706 .33482 L .62695 .31565 L .713 .754 0 r
F
.50882 .32879 m .50899 .33422 L .50671 .33424 L 1 .34 0 r
F
.51175 .32848 m .50899 .33422 L .50882 .32879 L 1 .38 0 r
F
.51114 .3228 m .51175 .32848 L .50882 .32879 L .865 .316 0 r
F
.5148 .32198 m .51175 .32848 L .51114 .3228 L .876 .36 0 r
F
.51345 .31602 m .5148 .32198 L .51114 .3228 L .716 .3 0 r
F
.49683 .3287 m .49594 .3328 L .49663 .32822 L 1 .486 0 r
F
.49683 .3287 m .49634 .3333 L .49594 .3328 L F
.50893 .2968 m .51235 .30228 L .50943 .30475 L .401 .209 0 r
F
.59284 .31947 m .5934 .33459 L .56887 .33443 L .798 .754 0 r
F
.62695 .31565 m .5934 .33459 L .59284 .31947 L .75 .759 0 r
F
.51175 .32848 m .51196 .33421 L .50899 .33422 L 1 .38 0 r
F
.51563 .32806 m .51196 .33421 L .51175 .32848 L 1 .433 0 r
F
.5148 .32198 m .51563 .32806 L .51175 .32848 L .876 .36 0 r
F
.56821 .32222 m .56887 .33443 L .55096 .33432 L .855 .734 0 r
F
.59284 .31947 m .56887 .33443 L .56821 .32222 L .798 .754 0 r
F
.50519 .37635 m .50178 .37854 L .50442 .37384 L .901 .552 0 r
F
.50519 .37635 m .50154 .38102 L .50178 .37854 L F
.51476 .3464 m .5102 .35121 L .51117 .34562 L 1 .728 0 r
F
.51476 .3464 m .51341 .35233 L .5102 .35121 L F
.5156 .34034 m .51476 .3464 L .51117 .34562 L 1 .617 0 r
F
.51341 .35233 m .50891 .35667 L .5102 .35121 L 1 .844 0 r
F
.51341 .35233 m .51161 .35808 L .50891 .35667 L F
.5156 .34034 m .51117 .34562 L .51177 .33994 L 1 .617 0 r
F
.5159 .3342 m .5156 .34034 L .51177 .33994 L 1 .518 0 r
F
.52116 .3342 m .5156 .34034 L .5159 .3342 L 1 .589 0 r
F
.50714 .31038 m .50857 .31056 L .512 .30807 L 0 0 0 r
F
.55034 .32421 m .55096 .33432 L .53787 .33426 L .918 .695 0 r
F
.56821 .32222 m .55096 .33432 L .55034 .32421 L .855 .734 0 r
F
.42486 .41219 m .44243 .40599 L .44655 .40778 L .39 .402 0 r
F
.42486 .41219 m .41887 .40796 L .44243 .40599 L F
.48756 .41368 m .49194 .42346 L .48494 .41817 L .121 .171 0 r
F
.48271 .40798 m .48494 .41817 L .4783 .41218 L .263 .2 0 r
F
.48271 .40798 m .48756 .41368 L .48494 .41817 L F
.50064 .33431 m .4999 .33904 L .49993 .3343 L 1 .284 0 r
F
.50064 .33431 m .50062 .33908 L .4999 .33904 L F
.50145 .3343 m .50062 .33908 L .50064 .33431 L 1 .287 0 r
F
.47833 .40179 m .4783 .41218 L .47229 .4055 L .374 .233 0 r
F
.47833 .40179 m .48271 .40798 L .4783 .41218 L F
.49993 .3343 m .49925 .339 L .4993 .33428 L 1 .287 0 r
F
.49993 .3343 m .4999 .33904 L .49925 .339 L F
.50145 .3343 m .50143 .33912 L .50062 .33908 L F
.50239 .33429 m .50143 .33912 L .50145 .3343 L 1 .297 0 r
F
.50239 .33429 m .50237 .33916 L .50143 .33912 L F
.50354 .33427 m .50237 .33916 L .50239 .33429 L 1 .313 0 r
F
.4993 .33428 m .49865 .33895 L .49872 .33424 L 1 .3 0 r
F
.4993 .33428 m .49925 .339 L .49865 .33895 L F
.50354 .33427 m .5035 .33923 L .50237 .33916 L 1 .313 0 r
F
.50494 .33426 m .5035 .33923 L .50354 .33427 L 1 .336 0 r
F
.53734 .32566 m .53787 .33426 L .52825 .33422 L .977 .637 0 r
F
.55034 .32421 m .53787 .33426 L .53734 .32566 L .918 .695 0 r
F
.50494 .33426 m .50489 .33932 L .5035 .33923 L 1 .336 0 r
F
.50671 .33424 m .50489 .33932 L .50494 .33426 L 1 .366 0 r
F
.49872 .33424 m .49808 .33887 L .49819 .33417 L 1 .324 0 r
F
.49872 .33424 m .49865 .33895 L .49808 .33887 L F
.50671 .33424 m .50663 .33946 L .50489 .33932 L 1 .366 0 r
F
.50899 .33422 m .50663 .33946 L .50671 .33424 L 1 .405 0 r
F
.51537 .30816 m .51345 .31602 L .51163 .31026 L .599 .294 0 r
F
.52782 .32672 m .52825 .33422 L .52116 .3342 L 1 .568 0 r
F
.53734 .32566 m .52825 .33422 L .52782 .32672 L .977 .637 0 r
F
.50899 .33422 m .50886 .33965 L .50663 .33946 L 1 .405 0 r
F
.51196 .33421 m .50886 .33965 L .50899 .33422 L 1 .456 0 r
F
.49663 .32822 m .49557 .3321 L .49653 .32754 L 1 .44 0 r
F
.49663 .32822 m .49594 .3328 L .49557 .3321 L F
.51196 .33421 m .51177 .33994 L .50886 .33965 L 1 .456 0 r
F
.5159 .3342 m .51177 .33994 L .51196 .33421 L 1 .518 0 r
F
.51563 .32806 m .5159 .3342 L .51196 .33421 L 1 .433 0 r
F
.52082 .32749 m .52116 .3342 L .5159 .3342 L 1 .497 0 r
F
.52782 .32672 m .52116 .3342 L .52082 .32749 L 1 .568 0 r
F
.52082 .32749 m .5159 .3342 L .51563 .32806 L 1 .497 0 r
F
.49819 .33417 m .49752 .33875 L .49769 .33406 L 1 .362 0 r
F
.49819 .33417 m .49808 .33887 L .49752 .33875 L F
.59827 .53187 m .55979 .53301 L .57409 .52266 L .719 .843 0 r
F
.61459 .51805 m .59827 .53187 L .57409 .52266 L .729 .844 0 r
F
.51161 .35808 m .50736 .36198 L .50891 .35667 L 1 .935 0 r
F
.51161 .35808 m .50944 .3636 L .50736 .36198 L F
.49769 .33406 m .49697 .33858 L .49721 .3339 L 1 .414 0 r
F
.49769 .33406 m .49752 .33875 L .49697 .33858 L F
.5197 .32085 m .51563 .32806 L .5148 .32198 L .88 .417 0 r
F
.5197 .32085 m .52082 .32749 L .51563 .32806 L F
.56713 .72353 m .52689 .71872 L .55251 .71141 L .527 .513 0 r
F
.5997 .71381 m .56713 .72353 L .55251 .71141 L .551 .562 0 r
F
.51786 .31438 m .5148 .32198 L .51345 .31602 L .729 .35 0 r
F
.51537 .30816 m .51786 .31438 L .51345 .31602 L .599 .294 0 r
F
.51786 .31438 m .5197 .32085 L .5148 .32198 L .729 .35 0 r
F
.53844 .44781 m .54709 .44758 L .56681 .45355 L .133 .304 0 r
F
.52645 .44202 m .54709 .44758 L .53844 .44781 L 0 .231 0 r
F
.51881 .44021 m .52645 .44202 L .53844 .44781 L 0 .235 0 r
F
.51177 .33994 m .50844 .34506 L .50886 .33965 L 1 .543 0 r
F
.51177 .33994 m .51117 .34562 L .50844 .34506 L F
.49721 .3339 m .49641 .33833 L .49676 .33365 L 1 .475 0 r
F
.49721 .3339 m .49697 .33858 L .49641 .33833 L F
.50644 .2878 m .50893 .2968 L .50526 .29177 L .348 .223 0 r
F
.50127 .28323 m .50644 .2878 L .50526 .29177 L .243 .197 0 r
F
.50886 .33965 m .50634 .34466 L .50663 .33946 L 1 .481 0 r
F
.50886 .33965 m .50844 .34506 L .50634 .34466 L F
.49676 .33365 m .49584 .33798 L .49634 .3333 L 1 .528 0 r
F
.49676 .33365 m .49641 .33833 L .49584 .33798 L F
.56681 .45355 m .57585 .45047 L .60642 .45568 L .281 .353 0 r
F
.54709 .44758 m .57585 .45047 L .56681 .45355 L .128 .312 0 r
F
.51117 .34562 m .50775 .35041 L .50844 .34506 L 1 .642 0 r
F
.51117 .34562 m .5102 .35121 L .50775 .35041 L F
.50944 .3636 m .5056 .3671 L .50736 .36198 L 1 .934 0 r
F
.50944 .3636 m .50701 .36886 L .5056 .3671 L F
.49653 .32754 m .49523 .3311 L .49658 .32658 L 1 .422 0 r
F
.49653 .32754 m .49557 .3321 L .49523 .3311 L F
.49267 .41886 m .49901 .42802 L .49194 .42346 L 0 .135 0 r
F
.48756 .41368 m .49267 .41886 L .49194 .42346 L .121 .171 0 r
F
.46043 .3822 m .4516 .39347 L .44779 .384 L .684 .462 0 r
F
.46043 .3822 m .46315 .39041 L .4516 .39347 L F
.52632 .3193 m .52082 .32749 L .5197 .32085 L .873 .485 0 r
F
.52632 .3193 m .52782 .32672 L .52082 .32749 L F
.50663 .33946 m .50468 .34438 L .50489 .33932 L 1 .43 0 r
F
.50663 .33946 m .50634 .34466 L .50468 .34438 L F
.52582 .54932 m .50714 .54544 L .52068 .53972 L .674 .74 0 r
F
.52582 .54932 m .50744 .55516 L .50714 .54544 L F
.54349 .54192 m .52582 .54932 L .52068 .53972 L .728 .84 0 r
F
.50489 .33932 m .50336 .34418 L .5035 .33923 L 1 .389 0 r
F
.50489 .33932 m .50468 .34438 L .50336 .34418 L F
.49634 .3333 m .49523 .33749 L .49594 .3328 L 1 .557 0 r
F
.49634 .3333 m .49584 .33798 L .49523 .33749 L F
.49377 .27401 m .50127 .28323 L .49623 .27931 L .232 .233 0 r
F
.48731 .27122 m .49377 .27401 L .49623 .27931 L .129 .22 0 r
F
.5035 .33923 m .50227 .34404 L .50237 .33916 L 1 .357 0 r
F
.5035 .33923 m .50336 .34418 L .50227 .34404 L F
.5102 .35121 m .50683 .35566 L .50775 .35041 L 1 .745 0 r
F
.5102 .35121 m .50891 .35667 L .50683 .35566 L F
.50237 .33916 m .50135 .34394 L .50143 .33912 L 1 .332 0 r
F
.50237 .33916 m .50227 .34404 L .50135 .34394 L F
.50143 .33912 m .50055 .34387 L .50062 .33908 L 1 .315 0 r
F
.50143 .33912 m .50135 .34394 L .50055 .34387 L F
.50062 .33908 m .49984 .3438 L .4999 .33904 L 1 .305 0 r
F
.50062 .33908 m .50055 .34387 L .49984 .3438 L F
.50844 .34506 m .50585 .34983 L .50634 .34466 L 1 .566 0 r
F
.50844 .34506 m .50775 .35041 L .50585 .34983 L F
.4999 .33904 m .49918 .34374 L .49925 .339 L 1 .303 0 r
F
.4999 .33904 m .49984 .3438 L .49918 .34374 L F
.50154 .38102 m .49922 .38296 L .50178 .37854 L .722 .443 0 r
F
.50154 .38102 m .49832 .38492 L .49922 .38296 L F
.50178 .37854 m .49954 .3824 L .49998 .38127 L .7 .406 0 r
F
.49954 .3824 m .49922 .38296 L .49998 .38127 L F
.50178 .37854 m .49998 .38127 L .50183 .37674 L F
.49998 .38127 m .49918 .38451 L .50029 .38045 L 0 0 0 r
F
.50183 .37674 m .50031 .38046 L .50041 .38004 L .698 .375 0 r
F
.50031 .38046 m .49998 .38127 L .50041 .38004 L F
.50041 .38004 m .49971 .38373 L .50047 .37975 L 0 0 0 r
F
.50174 .37545 m .50041 .38004 L .50059 .37917 L .741 .362 0 r
F
.50041 .38004 m .50047 .37975 L .50059 .37917 L 0 0 0 r
F
.49998 .38127 m .50029 .38045 L .50041 .38004 L F
.49922 .38296 m .49826 .38561 L .49987 .38155 L F
.49922 .38296 m .49987 .38155 L .49998 .38127 L F
.49832 .38492 m .498 .3853 L .49922 .38296 L .722 .443 0 r
F
.49925 .339 m .49856 .34368 L .49865 .33895 L 1 .309 0 r
F
.49925 .339 m .49918 .34374 L .49856 .34368 L F
.49865 .33895 m .49795 .34359 L .49808 .33887 L 1 .326 0 r
F
.49865 .33895 m .49856 .34368 L .49795 .34359 L F
.49808 .33887 m .49735 .34347 L .49752 .33875 L 1 .355 0 r
F
.49808 .33887 m .49795 .34359 L .49735 .34347 L F
.52381 .31211 m .5197 .32085 L .51786 .31438 L .737 .414 0 r
F
.52381 .31211 m .52632 .3193 L .5197 .32085 L F
.50701 .36886 m .50373 .37202 L .5056 .3671 L 1 .742 0 r
F
.50701 .36886 m .50442 .37384 L .50373 .37202 L F
.51151 .29303 m .51235 .30228 L .50893 .2968 L .433 .258 0 r
F
.50644 .2878 m .51151 .29303 L .50893 .2968 L .348 .223 0 r
F
.49594 .3328 m .49458 .33679 L .49557 .3321 L 1 .567 0 r
F
.49594 .3328 m .49523 .33749 L .49458 .33679 L F
.49752 .33875 m .49672 .34331 L .49697 .33858 L 1 .397 0 r
F
.49752 .33875 m .49735 .34347 L .49672 .34331 L F
.53533 .31717 m .52782 .32672 L .52632 .3193 L .853 .556 0 r
F
.53533 .31717 m .53734 .32566 L .52782 .32672 L F
.50891 .35667 m .50571 .36081 L .50683 .35566 L 1 .826 0 r
F
.50891 .35667 m .50736 .36198 L .50571 .36081 L F
.50634 .34466 m .50434 .34942 L .50468 .34438 L 1 .501 0 r
F
.50634 .34466 m .50585 .34983 L .50434 .34942 L F
.5327 .60398 m .56877 .61508 L .54627 .61478 L .153 .304 0 r
F
.51475 .60113 m .5327 .60398 L .54627 .61478 L .202 .309 0 r
F
.49658 .32658 m .49495 .32972 L .49683 .32525 L .967 .431 0 r
F
.49658 .32658 m .49523 .3311 L .49495 .32972 L F
.49697 .33858 m .49607 .34307 L .49641 .33833 L 1 .448 0 r
F
.49697 .33858 m .49672 .34331 L .49607 .34307 L F
.44592 .37414 m .43061 .38645 L .42788 .3747 L .776 .601 0 r
F
.44592 .37414 m .44779 .384 L .43061 .38645 L F
.5204 .30526 m .51786 .31438 L .51537 .30816 L .618 .353 0 r
F
.5204 .30526 m .52381 .31211 L .51786 .31438 L F
.50775 .35041 m .50519 .35494 L .50585 .34983 L 1 .654 0 r
F
.50775 .35041 m .50683 .35566 L .50519 .35494 L F
.50468 .34438 m .50311 .34913 L .50336 .34418 L 1 .448 0 r
F
.50468 .34438 m .50434 .34942 L .50311 .34913 L F
.49641 .33833 m .49535 .34274 L .49584 .33798 L 1 .503 0 r
F
.49641 .33833 m .49607 .34307 L .49535 .34274 L F
.51151 .29303 m .51623 .29887 L .51235 .30228 L .433 .258 0 r
F
.46303 .74067 m .42957 .74262 L .44974 .73167 L .408 .409 0 r
F
.50336 .34418 m .50209 .34892 L .50227 .34404 L 1 .404 0 r
F
.50336 .34418 m .50311 .34913 L .50209 .34892 L F
.4717 .38816 m .46716 .39821 L .46315 .39041 L .562 .328 0 r
F
.4717 .38816 m .47461 .39516 L .46716 .39821 L F
.512 .30807 m .51419 .30652 L .51894 .30485 L 0 0 0 r
F
.512 .30807 m .50857 .31056 L .51419 .30652 L F
.49557 .3321 m .49385 .33581 L .49523 .3311 L 1 .579 0 r
F
.49557 .3321 m .49458 .33679 L .49385 .33581 L F
.5122 .43511 m .52645 .44202 L .51881 .44021 L 0 .133 0 r
F
.50586 .43189 m .5122 .43511 L .51881 .44021 L 0 .156 0 r
F
.46704 .40415 m .47371 .40221 L .47709 .40061 L .211 .353 0 r
F
.46704 .40415 m .46232 .40455 L .47371 .40221 L F
.4916 .39211 m .48759 .39526 L .4918 .39282 L 0 0 0 r
F
.50227 .34404 m .50122 .34877 L .50135 .34394 L 1 .369 0 r
F
.50227 .34404 m .50209 .34892 L .50122 .34877 L F
.49584 .33798 m .49454 .34228 L .49523 .33749 L 1 .555 0 r
F
.49584 .33798 m .49535 .34274 L .49454 .34228 L F
.50736 .36198 m .50445 .36583 L .50571 .36081 L 1 .824 0 r
F
.50736 .36198 m .5056 .3671 L .50445 .36583 L F
.50135 .34394 m .50046 .34866 L .50055 .34387 L 1 .342 0 r
F
.50135 .34394 m .50122 .34877 L .50046 .34866 L F
.57642 .29583 m .60271 .28139 L .6091 .29133 L .525 .531 0 r
F
.49784 .42352 m .50586 .43189 L .49901 .42802 L 0 .09 0 r
F
.49267 .41886 m .49784 .42352 L .49901 .42802 L 0 .135 0 r
F
.50055 .34387 m .49976 .34858 L .49984 .3438 L 1 .324 0 r
F
.50055 .34387 m .50046 .34866 L .49976 .34858 L F
.50585 .34983 m .50387 .35442 L .50434 .34942 L 1 .576 0 r
F
.50585 .34983 m .50519 .35494 L .50387 .35442 L F
.49984 .3438 m .4991 .3485 L .49918 .34374 L 1 .315 0 r
F
.49984 .3438 m .49976 .34858 L .4991 .3485 L F
.50442 .37384 m .50183 .37674 L .50373 .37202 L .909 .478 0 r
F
.50442 .37384 m .50178 .37854 L .50183 .37674 L F
.49918 .34374 m .49846 .34843 L .49856 .34368 L 1 .315 0 r
F
.49918 .34374 m .4991 .3485 L .49846 .34843 L F
.32056 .35388 m .25955 .3798 L .25374 .34835 L .685 .739 0 r
F
.32056 .35388 m .32304 .37789 L .25955 .3798 L F
.54767 .31422 m .53734 .32566 L .53533 .31717 L .822 .621 0 r
F
.54767 .31422 m .55034 .32421 L .53734 .32566 L F
.49856 .34368 m .49783 .34834 L .49795 .34359 L 1 .325 0 r
F
.49856 .34368 m .49846 .34843 L .49783 .34834 L F
.50683 .35566 m .50439 .35997 L .50519 .35494 L 1 .727 0 r
F
.50683 .35566 m .50571 .36081 L .50439 .35997 L F
.49795 .34359 m .49718 .34823 L .49735 .34347 L 1 .345 0 r
F
.49795 .34359 m .49783 .34834 L .49718 .34823 L F
.54349 .54192 m .52068 .53972 L .53366 .53285 L .728 .84 0 r
F
.55979 .53301 m .54349 .54192 L .53366 .53285 L .776 .903 0 r
F
.50466 .31346 m .50165 .3169 L .5044 .31355 L .564 .4 0 r
F
.49523 .33749 m .49362 .34162 L .49458 .33679 L 1 .606 0 r
F
.49523 .33749 m .49454 .34228 L .49362 .34162 L F
.49735 .34347 m .49649 .34808 L .49672 .34331 L 1 .376 0 r
F
.49735 .34347 m .49718 .34823 L .49649 .34808 L F
.50434 .34942 m .50278 .35405 L .50311 .34913 L 1 .509 0 r
F
.50434 .34942 m .50387 .35442 L .50278 .35405 L F
.4812 .26449 m .49377 .27401 L .48731 .27122 L .269 .284 0 r
F
.4734 .26349 m .4812 .26449 L .48731 .27122 L .209 .277 0 r
F
.50076 .27769 m .50644 .2878 L .50127 .28323 L .322 .254 0 r
F
.49377 .27401 m .50076 .27769 L .50127 .28323 L .232 .233 0 r
F
.53191 .30897 m .52632 .3193 L .52381 .31211 L .737 .485 0 r
F
.53191 .30897 m .53533 .31717 L .52632 .3193 L F
.49672 .34331 m .49574 .34787 L .49607 .34307 L 1 .415 0 r
F
.49672 .34331 m .49649 .34808 L .49574 .34787 L F
.49683 .32525 m .49473 .32778 L .49735 .32337 L .956 .461 0 r
F
.49683 .32525 m .49495 .32972 L .49473 .32778 L F
.498 .3853 m .4947 .38922 L .49684 .38712 L 0 0 0 r
F
.498 .3853 m .49684 .38712 L .49922 .38296 L F
.49523 .3311 m .49303 .33444 L .49495 .32972 L 1 .614 0 r
F
.49523 .3311 m .49385 .33581 L .49303 .33444 L F
.50311 .34913 m .50186 .35379 L .50209 .34892 L 1 .453 0 r
F
.50311 .34913 m .50278 .35405 L .50186 .35379 L F
.49607 .34307 m .49489 .34758 L .49535 .34274 L 1 .462 0 r
F
.49607 .34307 m .49574 .34787 L .49489 .34758 L F
.5056 .3671 m .5031 .37071 L .50445 .36583 L 1 .655 0 r
F
.5056 .3671 m .50373 .37202 L .5031 .37071 L F
.50519 .35494 m .5033 .35937 L .50387 .35442 L 1 .641 0 r
F
.50519 .35494 m .50439 .35997 L .5033 .35937 L F
.50209 .34892 m .50105 .3536 L .50122 .34877 L 1 .405 0 r
F
.50209 .34892 m .50186 .35379 L .50105 .3536 L F
.49458 .33679 m .49251 .3407 L .49385 .33581 L 1 .661 0 r
F
.49458 .33679 m .49362 .34162 L .49251 .3407 L F
.50571 .36081 m .50348 .36492 L .50439 .35997 L 1 .736 0 r
F
.50571 .36081 m .50445 .36583 L .50348 .36492 L F
.50122 .34877 m .50033 .35346 L .50046 .34866 L 1 .368 0 r
F
.50122 .34877 m .50105 .3536 L .50033 .35346 L F
.49535 .34274 m .49391 .34716 L .49454 .34228 L 1 .515 0 r
F
.49535 .34274 m .49489 .34758 L .49391 .34716 L F
.50046 .34866 m .49965 .35336 L .49976 .34858 L 1 .34 0 r
F
.50046 .34866 m .50033 .35346 L .49965 .35336 L F
.49976 .34858 m .49901 .35328 L .4991 .3485 L 1 .323 0 r
F
.49976 .34858 m .49965 .35336 L .49901 .35328 L F
.4991 .3485 m .49837 .3532 L .49846 .34843 L 1 .316 0 r
F
.4991 .3485 m .49901 .35328 L .49837 .3532 L F
.49846 .34843 m .49772 .35312 L .49783 .34834 L 1 .319 0 r
F
.49846 .34843 m .49837 .3532 L .49772 .35312 L F
.50387 .35442 m .50237 .35894 L .50278 .35405 L 1 .567 0 r
F
.50387 .35442 m .5033 .35937 L .50237 .35894 L F
.37348 .54703 m .34874 .57117 L .3299 .55337 L .557 .603 0 r
F
.37348 .54703 m .38663 .56168 L .34874 .57117 L F
.49783 .34834 m .49703 .35303 L .49718 .34823 L 1 .331 0 r
F
.49783 .34834 m .49772 .35312 L .49703 .35303 L F
.56468 .31013 m .55034 .32421 L .54767 .31422 L .785 .67 0 r
F
.56468 .31013 m .56821 .32222 L .55034 .32421 L F
.49454 .34228 m .49273 .34657 L .49362 .34162 L 1 .572 0 r
F
.49454 .34228 m .49391 .34716 L .49273 .34657 L F
.46975 .38088 m .46315 .39041 L .46043 .3822 L .679 .389 0 r
F
.46975 .38088 m .4717 .38816 L .46315 .39041 L F
.52722 .30124 m .52381 .31211 L .5204 .30526 L .634 .423 0 r
F
.52722 .30124 m .53191 .30897 L .52381 .31211 L F
.49718 .34823 m .49629 .3529 L .49649 .34808 L 1 .352 0 r
F
.49718 .34823 m .49703 .35303 L .49629 .3529 L F
.34187 .41437 m .38268 .40236 L .38641 .41066 L .473 .491 0 r
F
.34187 .41437 m .3355 .40112 L .38268 .40236 L F
.49649 .34808 m .49546 .35272 L .49574 .34787 L 1 .381 0 r
F
.49649 .34808 m .49629 .3529 L .49546 .35272 L F
.50793 .28228 m .51151 .29303 L .50644 .2878 L .399 .284 0 r
F
.50076 .27769 m .50793 .28228 L .50644 .2878 L .322 .254 0 r
F
.50278 .35405 m .50157 .35864 L .50186 .35379 L 1 .5 0 r
F
.50278 .35405 m .50237 .35894 L .50157 .35864 L F
.50373 .37202 m .50174 .37545 L .5031 .37071 L .926 .443 0 r
F
.50373 .37202 m .50183 .37674 L .50174 .37545 L F
.50439 .35997 m .50265 .36426 L .5033 .35937 L 1 .667 0 r
F
.50439 .35997 m .50348 .36492 L .50265 .36426 L F
.74748 .4903 m .72972 .51661 L .67071 .5086 L .621 .716 0 r
F
.49574 .34787 m .4945 .35248 L .49489 .34758 L 1 .417 0 r
F
.49574 .34787 m .49546 .35272 L .4945 .35248 L F
.49385 .33581 m .49116 .33941 L .49303 .33444 L 1 .733 0 r
F
.49385 .33581 m .49251 .3407 L .49116 .33941 L F
.46162 .25547 m .4812 .26449 L .4734 .26349 L .337 .348 0 r
F
.45913 .37372 m .44779 .384 L .44592 .37414 L .802 .533 0 r
F
.45913 .37372 m .46043 .3822 L .44779 .384 L F
.49495 .32972 m .49206 .33253 L .49473 .32778 L 1 .686 0 r
F
.49495 .32972 m .49303 .33444 L .49206 .33253 L F
.50186 .35379 m .50084 .35842 L .50105 .3536 L 1 .441 0 r
F
.50186 .35379 m .50157 .35864 L .50084 .35842 L F
.36848 .35782 m .32304 .37789 L .32056 .35388 L .72 .744 0 r
F
.36848 .35782 m .36939 .37649 L .32304 .37789 L F
.50445 .36583 m .50252 .36976 L .50348 .36492 L 1 .611 0 r
F
.50445 .36583 m .5031 .37071 L .50252 .36976 L F
.48606 .4049 m .48756 .41368 L .48271 .40798 L .2 .155 0 r
F
.48287 .39907 m .48271 .40798 L .47833 .40179 L .335 .188 0 r
F
.48287 .39907 m .48606 .4049 L .48271 .40798 L F
.49362 .34162 m .49127 .34575 L .49251 .3407 L 1 .638 0 r
F
.49362 .34162 m .49273 .34657 L .49127 .34575 L F
.49489 .34758 m .49335 .35213 L .49391 .34716 L 1 .46 0 r
F
.49489 .34758 m .4945 .35248 L .49335 .35213 L F
.50105 .3536 m .50018 .35826 L .50033 .35346 L 1 .392 0 r
F
.50105 .3536 m .50084 .35842 L .50018 .35826 L F
.44655 .40778 m .45945 .40457 L .46232 .40455 L .275 .369 0 r
F
.44655 .40778 m .44243 .40599 L .45945 .40457 L F
.49735 .32337 m .49461 .32508 L .49825 .32076 L .963 .526 0 r
F
.49735 .32337 m .49473 .32778 L .49461 .32508 L F
.50284 .42767 m .5122 .43511 L .50586 .43189 L .442 0 0 r
F
.49784 .42352 m .50284 .42767 L .50586 .43189 L 0 .09 0 r
F
.50033 .35346 m .49954 .35815 L .49965 .35336 L 1 .354 0 r
F
.50033 .35346 m .50018 .35826 L .49954 .35815 L F
.4896 .41038 m .49267 .41886 L .48756 .41368 L .019 .112 0 r
F
.48606 .4049 m .4896 .41038 L .48756 .41368 L .2 .155 0 r
F
.49965 .35336 m .49891 .35807 L .49901 .35328 L 1 .328 0 r
F
.49965 .35336 m .49954 .35815 L .49891 .35807 L F
.54302 .30462 m .53533 .31717 L .53191 .30897 L .729 .554 0 r
F
.54302 .30462 m .54767 .31422 L .53533 .31717 L F
.5033 .35937 m .50191 .36379 L .50237 .35894 L 1 .605 0 r
F
.5033 .35937 m .50265 .36426 L .50191 .36379 L F
.51495 .28778 m .51623 .29887 L .51151 .29303 L .469 .323 0 r
F
.50793 .28228 m .51495 .28778 L .51151 .29303 L .399 .284 0 r
F
.49901 .35328 m .49828 .358 L .49837 .3532 L 1 .313 0 r
F
.49901 .35328 m .49891 .35807 L .49828 .358 L F
.49837 .3532 m .49762 .35793 L .49772 .35312 L 1 .309 0 r
F
.49837 .3532 m .49828 .358 L .49762 .35793 L F
.49391 .34716 m .49195 .35164 L .49273 .34657 L 1 .511 0 r
F
.49391 .34716 m .49335 .35213 L .49195 .35164 L F
.51495 .28778 m .52148 .29413 L .51623 .29887 L .469 .323 0 r
F
.60642 .45568 m .61465 .44866 L .66035 .45137 L .388 .404 0 r
F
.57585 .45047 m .61465 .44866 L .60642 .45568 L .297 .364 0 r
F
.49772 .35312 m .49691 .35785 L .49703 .35303 L 1 .314 0 r
F
.49772 .35312 m .49762 .35793 L .49691 .35785 L F
.51894 .30485 m .52222 .30085 L .52879 .30035 L .529 .44 0 r
F
.51894 .30485 m .51419 .30652 L .52222 .30085 L F
.50165 .3169 m .49825 .32076 L .49967 .31711 L .797 .462 0 r
F
.4947 .38922 m .4918 .39282 L .49475 .39106 L 0 0 0 r
F
.49703 .35303 m .49612 .35775 L .49629 .3529 L 1 .326 0 r
F
.49703 .35303 m .49691 .35785 L .49612 .35775 L F
.47806 .38652 m .47461 .39516 L .4717 .38816 L .542 .27 0 r
F
.47806 .38652 m .48016 .39293 L .47461 .39516 L F
.50237 .35894 m .50124 .36346 L .50157 .35864 L 1 .541 0 r
F
.50237 .35894 m .50191 .36379 L .50124 .36346 L F
.49629 .3529 m .49523 .35762 L .49546 .35272 L 1 .346 0 r
F
.49629 .3529 m .49612 .35775 L .49523 .35762 L F
.50348 .36492 m .50196 .36909 L .50265 .36426 L 1 .598 0 r
F
.50348 .36492 m .50252 .36976 L .50196 .36909 L F
.48024 .76402 m .5111 .78068 L .47552 .77523 L .201 .315 0 r
F
.45406 .75702 m .47552 .77523 L .44056 .76801 L .261 .33 0 r
F
.45406 .75702 m .48024 .76402 L .47552 .77523 L F
.50857 .31056 m .5084 .30886 L .51419 .30652 L .641 .451 0 r
F
.50857 .31056 m .5044 .31355 L .5084 .30886 L F
.49922 .38296 m .49684 .38712 L .49826 .38561 L 0 0 0 r
F
.49251 .3407 m .48944 .3446 L .49116 .33941 L 1 .717 0 r
F
.49251 .3407 m .49127 .34575 L .48944 .3446 L F
.49546 .35272 m .49418 .35744 L .4945 .35248 L 1 .372 0 r
F
.49546 .35272 m .49523 .35762 L .49418 .35744 L F
.62201 .62423 m .64504 .61903 L .69833 .62926 L .302 .362 0 r
F
.58865 .61385 m .64504 .61903 L .62201 .62423 L .22 .339 0 r
F
.56877 .61508 m .58865 .61385 L .62201 .62423 L .232 .336 0 r
F
.49273 .34657 m .49019 .35096 L .49127 .34575 L 1 .57 0 r
F
.49273 .34657 m .49195 .35164 L .49019 .35096 L F
.5031 .37071 m .50154 .37451 L .50252 .36976 L .959 .428 0 r
F
.5031 .37071 m .50174 .37545 L .50154 .37451 L F
.50183 .37674 m .50041 .38004 L .50174 .37545 L .698 .375 0 r
F
.50157 .35864 m .50061 .36323 L .50084 .35842 L 1 .474 0 r
F
.50157 .35864 m .50124 .36346 L .50061 .36323 L F
.49303 .33444 m .48947 .33761 L .49206 .33253 L 1 .828 0 r
F
.49303 .33444 m .49116 .33941 L .48947 .33761 L F
.49016 .2666 m .50076 .27769 L .49377 .27401 L .331 .301 0 r
F
.4812 .26449 m .49016 .2666 L .49377 .27401 L .269 .284 0 r
F
.4945 .35248 m .4929 .35717 L .49335 .35213 L 1 .404 0 r
F
.4945 .35248 m .49418 .35744 L .4929 .35717 L F
.49333 .41548 m .49784 .42352 L .49267 .41886 L 0 .055 0 r
F
.4896 .41038 m .49333 .41548 L .49267 .41886 L .019 .112 0 r
F
.58828 .30443 m .56821 .32222 L .56468 .31013 L .748 .702 0 r
F
.58828 .30443 m .59284 .31947 L .56821 .32222 L F
.50084 .35842 m .50001 .36306 L .50018 .35826 L 1 .413 0 r
F
.50084 .35842 m .50061 .36323 L .50001 .36306 L F
.403 .36064 m .36939 .37649 L .36848 .35782 L .765 .739 0 r
F
.403 .36064 m .4032 .37546 L .36939 .37649 L F
.47709 .40061 m .48189 .40051 L .4843 .39803 L 0 0 0 r
F
.47709 .40061 m .47371 .40221 L .48189 .40051 L F
.50018 .35826 m .49942 .36295 L .49954 .35815 L 1 .363 0 r
F
.50018 .35826 m .50001 .36306 L .49942 .36295 L F
.50265 .36426 m .50142 .3686 L .50191 .36379 L 1 .592 0 r
F
.50265 .36426 m .50196 .36909 L .50142 .3686 L F
.49335 .35213 m .49132 .35681 L .49195 .35164 L 1 .444 0 r
F
.49335 .35213 m .4929 .35717 L .49132 .35681 L F
.49954 .35815 m .49882 .36287 L .49891 .35807 L 1 .328 0 r
F
.49954 .35815 m .49942 .36295 L .49882 .36287 L F
.49891 .35807 m .4982 .3628 L .49828 .358 L 1 .306 0 r
F
.49891 .35807 m .49882 .36287 L .4982 .3628 L F
.46884 .37341 m .46043 .3822 L .45913 .37372 L .817 .46 0 r
F
.46884 .37341 m .46975 .38088 L .46043 .3822 L F
.49828 .358 m .49754 .36275 L .49762 .35793 L 1 .296 0 r
F
.49828 .358 m .4982 .3628 L .49754 .36275 L F
.49473 .32778 m .4909 .32986 L .49461 .32508 L 1 .801 0 r
F
.49473 .32778 m .49206 .33253 L .4909 .32986 L F
.47665 .37991 m .4717 .38816 L .46975 .38088 L .668 .326 0 r
F
.47665 .37991 m .47806 .38652 L .4717 .38816 L F
.49762 .35793 m .49681 .3627 L .49691 .35785 L 1 .294 0 r
F
.49762 .35793 m .49754 .36275 L .49681 .3627 L F
.49691 .35785 m .496 .36264 L .49612 .35775 L 1 .3 0 r
F
.49691 .35785 m .49681 .3627 L .496 .36264 L F
.49127 .34575 m .48793 .35 L .48944 .3446 L 1 .641 0 r
F
.49127 .34575 m .49019 .35096 L .48793 .35 L F
.6091 .29133 m .6472 .2691 L .65499 .28501 L .555 .605 0 r
F
.6091 .29133 m .60271 .28139 L .6472 .2691 L F
.55979 .53301 m .53366 .53285 L .54558 .52485 L .776 .903 0 r
F
.57409 .52266 m .55979 .53301 L .54558 .52485 L .81 .927 0 r
F
.49612 .35775 m .49507 .36255 L .49523 .35762 L 1 .311 0 r
F
.49612 .35775 m .496 .36264 L .49507 .36255 L F
.50191 .36379 m .5009 .36826 L .50124 .36346 L 1 .563 0 r
F
.50191 .36379 m .50142 .3686 L .5009 .36826 L F
.49195 .35164 m .48932 .35629 L .49019 .35096 L 1 .491 0 r
F
.49195 .35164 m .49132 .35681 L .48932 .35629 L F
.50252 .36976 m .50126 .37385 L .50196 .36909 L 1 .438 0 r
F
.50252 .36976 m .50154 .37451 L .50126 .37385 L F
.49523 .35762 m .49395 .36244 L .49418 .35744 L 1 .328 0 r
F
.49523 .35762 m .49507 .36255 L .49395 .36244 L F
.49116 .33941 m .48707 .34299 L .48947 .33761 L 1 .812 0 r
F
.49116 .33941 m .48944 .3446 L .48707 .34299 L F
.50693 .76965 m .54627 .78444 L .5111 .78068 L .143 .305 0 r
F
.48024 .76402 m .50693 .76965 L .5111 .78068 L .201 .315 0 r
F
.49418 .35744 m .49259 .36228 L .4929 .35717 L 1 .351 0 r
F
.49418 .35744 m .49395 .36244 L .49259 .36228 L F
.50124 .36346 m .50037 .36803 L .50061 .36323 L 1 .502 0 r
F
.50124 .36346 m .5009 .36826 L .50037 .36803 L F
.52645 .44202 m .5327 .44317 L .54709 .44758 L 0 .231 0 r
F
.51775 .43775 m .5327 .44317 L .52645 .44202 L .354 0 0 r
F
.5122 .43511 m .51775 .43775 L .52645 .44202 L 0 .133 0 r
F
.42798 .36266 m .4032 .37546 L .403 .36064 L .819 .718 0 r
F
.42798 .36266 m .42788 .3747 L .4032 .37546 L F
.50174 .37545 m .50059 .37917 L .50154 .37451 L .741 .362 0 r
F
.50061 .36323 m .49984 .36786 L .50001 .36306 L 1 .429 0 r
F
.50061 .36323 m .50037 .36803 L .49984 .36786 L F
.4929 .35717 m .49088 .36205 L .49132 .35681 L 1 .38 0 r
F
.4929 .35717 m .49259 .36228 L .49088 .36205 L F
.49998 .38127 m .49826 .38561 L .49918 .38451 L 0 0 0 r
F
.49825 .32076 m .49461 .3213 L .49967 .31711 L .985 .65 0 r
F
.49825 .32076 m .49461 .32508 L .49461 .3213 L F
.64504 .61903 m .72417 .6184 L .69833 .62926 L .302 .365 0 r
F
.50001 .36306 m .4993 .36775 L .49942 .36295 L 1 .367 0 r
F
.50001 .36306 m .49984 .36786 L .4993 .36775 L F
.49019 .35096 m .48672 .35556 L .48793 .35 L 1 .549 0 r
F
.49019 .35096 m .48932 .35629 L .48672 .35556 L F
.50196 .36909 m .50093 .37337 L .50142 .3686 L 1 .49 0 r
F
.50196 .36909 m .50126 .37385 L .50093 .37337 L F
.4971 .42021 m .50284 .42767 L .49784 .42352 L 0 0 0 r
F
.49333 .41548 m .4971 .42021 L .49784 .42352 L 0 .055 0 r
F
.49942 .36295 m .49873 .36767 L .49882 .36287 L 1 .323 0 r
F
.49942 .36295 m .4993 .36775 L .49873 .36767 L F
.49684 .38712 m .49677 .38978 L .49826 .38561 L 0 0 0 r
F
.49684 .38712 m .49475 .39106 L .49677 .38978 L F
.49882 .36287 m .49813 .36762 L .4982 .3628 L 1 .295 0 r
F
.49882 .36287 m .49873 .36767 L .49813 .36762 L F
.54709 .44758 m .55351 .44663 L .57585 .45047 L .128 .312 0 r
F
.5327 .44317 m .55351 .44663 L .54709 .44758 L 0 .235 0 r
F
.49132 .35681 m .48869 .36172 L .48932 .35629 L 1 .417 0 r
F
.49132 .35681 m .49088 .36205 L .48869 .36172 L F
.5997 .71381 m .55251 .71141 L .57665 .70254 L .551 .562 0 r
F
.62946 .70204 m .5997 .71381 L .57665 .70254 L .567 .606 0 r
F
.4982 .3628 m .49748 .36759 L .49754 .36275 L 1 .28 0 r
F
.4982 .3628 m .49813 .36762 L .49748 .36759 L F
.49206 .33253 m .48729 .33509 L .4909 .32986 L 1 .942 0 r
F
.49206 .33253 m .48947 .33761 L .48729 .33509 L F
.48944 .3446 m .48498 .34866 L .48707 .34299 L 1 .724 0 r
F
.48944 .3446 m .48793 .35 L .48498 .34866 L F
.49754 .36275 m .49676 .36756 L .49681 .3627 L 1 .273 0 r
F
.49754 .36275 m .49748 .36759 L .49676 .36756 L F
.476 .37318 m .46975 .38088 L .46884 .37341 L .819 .392 0 r
F
.476 .37318 m .47665 .37991 L .46975 .38088 L F
.49681 .3627 m .49594 .36754 L .496 .36264 L 1 .273 0 r
F
.49681 .3627 m .49676 .36756 L .49594 .36754 L F
.48281 .38531 m .48016 .39293 L .47806 .38652 L .523 .228 0 r
F
.48281 .38531 m .48434 .39129 L .48016 .39293 L F
.55838 .29854 m .54767 .31422 L .54302 .30462 L .714 .612 0 r
F
.55838 .29854 m .56468 .31013 L .54767 .31422 L F
.496 .36264 m .49498 .36752 L .49507 .36255 L 1 .278 0 r
F
.496 .36264 m .49594 .36754 L .49498 .36752 L F
.44611 .36411 m .42788 .3747 L .42798 .36266 L .877 .676 0 r
F
.44611 .36411 m .44592 .37414 L .42788 .3747 L F
.49507 .36255 m .49383 .36748 L .49395 .36244 L 1 .288 0 r
F
.49507 .36255 m .49498 .36752 L .49383 .36748 L F
.50142 .3686 m .50055 .37304 L .5009 .36826 L 1 .542 0 r
F
.50142 .3686 m .50093 .37337 L .50055 .37304 L F
.48863 .40265 m .4896 .41038 L .48606 .4049 L .147 .113 0 r
F
.50746 .43135 m .5115 .43462 L .51166 .4347 L .553 0 0 r
F
.50566 .42991 m .50746 .43135 L .51205 .43499 L .442 0 0 r
F
.50367 .42833 m .50746 .43135 L .50566 .42991 L F
.50284 .42767 m .51205 .43499 L .51206 .435 L F
.51206 .435 m .51205 .43499 L .5122 .43511 L F
.50746 .43135 m .51775 .43775 L .5122 .43511 L .553 0 0 r
F
.50746 .43135 m .51166 .4347 L .51775 .43775 L F
.50284 .42767 m .50746 .43135 L .50367 .42833 L .442 0 0 r
F
.50075 .42457 m .50746 .43135 L .50284 .42767 L .654 .069 0 r
F
.50129 .42511 m .50412 .42859 L .50746 .43135 L F
.50075 .42457 m .50412 .42859 L .50129 .42511 L F
.50412 .42859 m .50707 .43231 L .50722 .4324 L .734 .1 0 r
F
.50412 .42859 m .5093 .43281 L .50746 .43135 L F
.5093 .43281 m .5115 .43462 L .50746 .43135 L F
.50412 .42859 m .50722 .4324 L .5115 .43462 L F
.51921 .43828 m .52228 .43992 L .5327 .44317 L .354 0 0 r
F
.51775 .43775 m .52228 .43992 L .51921 .43828 L F
.52228 .43992 m .52557 .44174 L .52573 .44177 L .357 0 0 r
F
.52228 .43992 m .53729 .44381 L .5327 .44317 L F
.52228 .43992 m .52573 .44177 L .53729 .44381 L F
.51166 .4347 m .52228 .43992 L .51775 .43775 L .587 .006 0 r
F
.5115 .43462 m .51166 .43469 L .51166 .4347 L F
.51166 .43469 m .52228 .43992 L .51166 .4347 L F
.49986 .26993 m .50793 .28228 L .50076 .27769 L .391 .326 0 r
F
.49016 .2666 m .49986 .26993 L .50076 .27769 L .331 .301 0 r
F
.49395 .36244 m .49241 .36742 L .49259 .36228 L 1 .303 0 r
F
.49395 .36244 m .49383 .36748 L .49241 .36742 L F
.50154 .37451 m .50059 .37854 L .50126 .37385 L .834 .369 0 r
F
.50154 .37451 m .50059 .37917 L .50059 .37854 L F
.48932 .35629 m .48585 .36126 L .48672 .35556 L 1 .463 0 r
F
.48932 .35629 m .48869 .36172 L .48585 .36126 L F
.48179 .37919 m .47806 .38652 L .47665 .37991 L .654 .277 0 r
F
.48179 .37919 m .48281 .38531 L .47806 .38652 L F
.49259 .36228 m .49063 .36734 L .49088 .36205 L 1 .323 0 r
F
.49259 .36228 m .49241 .36742 L .49063 .36734 L F
.42926 .74863 m .44056 .76801 L .40721 .75896 L .32 .355 0 r
F
.42926 .74863 m .45406 .75702 L .44056 .76801 L F
.38641 .41066 m .41664 .40326 L .41887 .40796 L .425 .433 0 r
F
.38641 .41066 m .38268 .40236 L .41664 .40326 L F
.5009 .36826 m .50013 .37281 L .50037 .36803 L 1 .519 0 r
F
.5009 .36826 m .50055 .37304 L .50013 .37281 L F
.46232 .40455 m .4717 .40355 L .47371 .40221 L .09 .311 0 r
F
.46232 .40455 m .45945 .40457 L .4717 .40355 L F
.48793 .35 m .48329 .35455 L .48498 .34866 L 1 .619 0 r
F
.48793 .35 m .48672 .35556 L .48329 .35455 L F
.49088 .36205 m .48835 .36722 L .48869 .36172 L 1 .35 0 r
F
.49088 .36205 m .49063 .36734 L .48835 .36722 L F
.45933 .36515 m .44592 .37414 L .44611 .36411 L .93 .614 0 r
F
.45933 .36515 m .45913 .37372 L .44592 .37414 L F
.5044 .31355 m .50183 .31201 L .5084 .30886 L .8 .536 0 r
F
.5044 .31355 m .49967 .31711 L .50183 .31201 L F
.50037 .36803 m .49968 .37265 L .49984 .36786 L 1 .441 0 r
F
.50037 .36803 m .50013 .37281 L .49968 .37265 L F
.31725 .53369 m .27155 .56187 L .25208 .53718 L .574 .642 0 r
F
.31725 .53369 m .3299 .55337 L .27155 .56187 L F
.49121 .40796 m .49333 .41548 L .4896 .41038 L 0 .055 0 r
F
.48863 .40265 m .49121 .40796 L .4896 .41038 L .147 .113 0 r
F
.62125 .29644 m .59284 .31947 L .58828 .30443 L .716 .719 0 r
F
.62125 .29644 m .62695 .31565 L .59284 .31947 L F
.50041 .38004 m .49918 .38451 L .49971 .38373 L 0 0 0 r
F
.48947 .33761 m .48396 .34075 L .48729 .33509 L 1 .916 0 r
F
.48947 .33761 m .48707 .34299 L .48396 .34075 L F
.49984 .36786 m .49919 .37255 L .4993 .36775 L 1 .366 0 r
F
.49984 .36786 m .49968 .37265 L .49919 .37255 L F
.48132 .373 m .47665 .37991 L .476 .37318 L .812 .336 0 r
F
.48132 .373 m .48179 .37919 L .47665 .37991 L F
.50126 .37385 m .50045 .3781 L .50093 .37337 L .947 .382 0 r
F
.50126 .37385 m .50059 .37854 L .50045 .3781 L F
.48869 .36172 m .48536 .36704 L .48585 .36126 L 1 .386 0 r
F
.48869 .36172 m .48835 .36722 L .48536 .36704 L F
.4993 .36775 m .49866 .37249 L .49873 .36767 L 1 .313 0 r
F
.4993 .36775 m .49919 .37255 L .49866 .37249 L F
.4843 .39803 m .48189 .40051 L .48772 .39929 L .198 0 0 r
F
.48672 .35556 m .48209 .36061 L .48329 .35455 L 1 .52 0 r
F
.48672 .35556 m .48585 .36126 L .48209 .36061 L F
.49873 .36767 m .49809 .37245 L .49813 .36762 L 1 .28 0 r
F
.49873 .36767 m .49866 .37249 L .49809 .37245 L F
.46901 .36588 m .45913 .37372 L .45933 .36515 L .97 .542 0 r
F
.46901 .36588 m .46884 .37341 L .45913 .37372 L F
.58001 .78662 m .61127 .78734 L .65022 .79802 L .138 .316 0 r
F
.49813 .36762 m .49745 .37244 L .49748 .36759 L 1 .261 0 r
F
.49813 .36762 m .49809 .37245 L .49745 .37244 L F
.49748 .36759 m .49674 .37245 L .49676 .36756 L .973 .251 0 r
F
.49748 .36759 m .49745 .37244 L .49674 .37245 L F
.49676 .36756 m .49593 .37247 L .49594 .36754 L .942 .247 0 r
F
.49676 .36756 m .49674 .37245 L .49593 .37247 L F
.47242 .25504 m .49016 .2666 L .4812 .26449 L .37 .36 0 r
F
.46162 .25547 m .47242 .25504 L .4812 .26449 L .337 .348 0 r
F
.49594 .36754 m .49497 .3725 L .49498 .36752 L .928 .247 0 r
F
.49594 .36754 m .49593 .37247 L .49497 .3725 L F
.49461 .32508 m .48945 .32613 L .49461 .3213 L 1 .94 0 r
F
.49461 .32508 m .4909 .32986 L .48945 .32613 L F
.49498 .36752 m .49382 .37254 L .49383 .36748 L .926 .252 0 r
F
.49498 .36752 m .49497 .3725 L .49382 .37254 L F
.49383 .36748 m .4924 .37259 L .49241 .36742 L .932 .261 0 r
F
.49383 .36748 m .49382 .37254 L .4924 .37259 L F
.49241 .36742 m .4906 .37266 L .49063 .36734 L .943 .274 0 r
F
.49241 .36742 m .4924 .37259 L .4906 .37266 L F
.49826 .38561 m .4981 .38887 L .49918 .38451 L .023 0 0 r
F
.49826 .38561 m .49677 .38978 L .4981 .38887 L F
.47614 .36641 m .46884 .37341 L .46901 .36588 L .991 .47 0 r
F
.47614 .36641 m .476 .37318 L .46884 .37341 L F
.49063 .36734 m .4883 .37275 L .48835 .36722 L .957 .293 0 r
F
.49063 .36734 m .4906 .37266 L .4883 .37275 L F
.48585 .36126 m .48142 .36678 L .48209 .36061 L 1 .432 0 r
F
.48585 .36126 m .48536 .36704 L .48142 .36678 L F
.50093 .37337 m .50022 .37779 L .50055 .37304 L 1 .456 0 r
F
.50093 .37337 m .50045 .3781 L .50022 .37779 L F
.48707 .34299 m .48106 .34678 L .48396 .34075 L 1 .816 0 r
F
.48707 .34299 m .48498 .34866 L .48106 .34678 L F
.48835 .36722 m .48529 .37286 L .48536 .36704 L .973 .32 0 r
F
.48835 .36722 m .4883 .37275 L .48529 .37286 L F
.50984 .27455 m .51495 .28778 L .50793 .28228 L .446 .359 0 r
F
.49986 .26993 m .50984 .27455 L .50793 .28228 L .391 .326 0 r
F
.51419 .30652 m .51418 .30229 L .52222 .30085 L .677 .496 0 r
F
.51419 .30652 m .5084 .30886 L .51418 .30229 L F
.48638 .38443 m .48434 .39129 L .48281 .38531 L .51 .2 0 r
F
.48564 .37867 m .48281 .38531 L .48179 .37919 L .64 .243 0 r
F
.48564 .37867 m .48638 .38443 L .48281 .38531 L F
.48142 .36678 m .476 .37318 L .47614 .36641 L .995 .408 0 r
F
.48142 .36678 m .48132 .373 L .476 .37318 L F
.48529 .37286 m .48179 .37919 L .48132 .373 L .8 .295 0 r
F
.48529 .37286 m .48564 .37867 L .48179 .37919 L F
.48536 .36704 m .48132 .373 L .48142 .36678 L .988 .358 0 r
F
.48536 .36704 m .48529 .37286 L .48132 .373 L F
.50059 .37917 m .49971 .38373 L .49996 .38317 L 0 0 0 r
F
.50059 .37917 m .49996 .38317 L .50059 .37854 L F
.48749 .39009 m .48631 .39708 L .48434 .39129 L .402 .165 0 r
F
.48638 .38443 m .48749 .39009 L .48434 .39129 L .51 .2 0 r
F
.4971 .42021 m .50075 .42457 L .50284 .42767 L 0 0 0 r
F
.50055 .37304 m .4999 .37758 L .50013 .37281 L 1 .519 0 r
F
.50055 .37304 m .50022 .37779 L .4999 .37758 L F
.49393 .41301 m .4971 .42021 L .49333 .41548 L 0 0 0 r
F
.49121 .40796 m .49393 .41301 L .49333 .41548 L 0 .055 0 r
F
.51959 .28044 m .52148 .29413 L .51495 .28778 L .503 .398 0 r
F
.51959 .28044 m .52866 .28751 L .52148 .29413 L F
.48498 .34866 m .47873 .35312 L .48106 .34678 L 1 .699 0 r
F
.48498 .34866 m .48329 .35455 L .47873 .35312 L F
.4883 .37275 m .48564 .37867 L .48529 .37286 L .789 .265 0 r
F
.48209 .36061 m .48142 .36678 L .47614 .36641 L 1 .491 0 r
F
.50013 .37281 m .49953 .37743 L .49968 .37265 L 1 .446 0 r
F
.50013 .37281 m .4999 .37758 L .49953 .37743 L F
.48749 .39009 m .48893 .39562 L .48631 .39708 L .402 .165 0 r
F
.48177 .58218 m .49607 .59692 L .47733 .59128 L .248 .295 0 r
F
.46842 .57549 m .47733 .59128 L .4592 .58418 L .327 .326 0 r
F
.46842 .57549 m .48177 .58218 L .47733 .59128 L F
.50984 .27455 m .51959 .28044 L .51495 .28778 L .446 .359 0 r
F
.48329 .35455 m .47706 .3597 L .47873 .35312 L 1 .589 0 r
F
.48329 .35455 m .48209 .36061 L .47706 .3597 L F
.4883 .37275 m .48855 .37828 L .48564 .37867 L .789 .265 0 r
F
.4906 .37266 m .48855 .37828 L .4883 .37275 L .78 .245 0 r
F
.48209 .36061 m .47614 .36641 L .47706 .3597 L 1 .491 0 r
F
.4906 .37266 m .49079 .37799 L .48855 .37828 L .78 .245 0 r
F
.4924 .37259 m .49079 .37799 L .4906 .37266 L .776 .232 0 r
F
.49968 .37265 m .49909 .37735 L .49919 .37255 L 1 .356 0 r
F
.49968 .37265 m .49953 .37743 L .49909 .37735 L F
.48855 .37828 m .48638 .38443 L .48564 .37867 L .631 .22 0 r
F
.4924 .37259 m .49254 .37777 L .49079 .37799 L .776 .232 0 r
F
.49382 .37254 m .49254 .37777 L .4924 .37259 L .777 .224 0 r
F
.49919 .37255 m .49861 .3773 L .49866 .37249 L 1 .297 0 r
F
.49919 .37255 m .49909 .37735 L .49861 .3773 L F
.49382 .37254 m .49392 .37761 L .49254 .37777 L .777 .224 0 r
F
.49497 .3725 m .49392 .37761 L .49382 .37254 L .786 .22 0 r
F
.49497 .3725 m .49505 .37749 L .49392 .37761 L F
.49593 .37247 m .49505 .37749 L .49497 .3725 L .803 .219 0 r
F
.49866 .37249 m .49807 .37729 L .49809 .37245 L 1 .261 0 r
F
.49866 .37249 m .49861 .3773 L .49807 .37729 L F
.47706 .3597 m .47614 .36641 L .46901 .36588 L 1 .561 0 r
F
.50059 .37854 m .50002 .38278 L .50045 .3781 L .703 .312 0 r
F
.50059 .37854 m .49996 .38317 L .50002 .38278 L F
.49593 .37247 m .49598 .3774 L .49505 .37749 L .803 .219 0 r
F
.49674 .37245 m .49598 .3774 L .49593 .37247 L .83 .222 0 r
F
.49809 .37245 m .49746 .3773 L .49745 .37244 L .939 .241 0 r
F
.49809 .37245 m .49807 .37729 L .49746 .3773 L F
.49674 .37245 m .49678 .37734 L .49598 .3774 L .83 .222 0 r
F
.49745 .37244 m .49678 .37734 L .49674 .37245 L .873 .229 0 r
F
.49745 .37244 m .49746 .3773 L .49678 .37734 L F
.4909 .32986 m .48444 .33158 L .48945 .32613 L 1 1 0 r
F
.4909 .32986 m .48729 .33509 L .48444 .33158 L F
.49918 .38451 m .49895 .38822 L .49971 .38373 L .017 0 0 r
F
.49918 .38451 m .4981 .38887 L .49895 .38822 L F
.61459 .51805 m .57409 .52266 L .58577 .51102 L .729 .844 0 r
F
.62679 .50266 m .61459 .51805 L .58577 .51102 L .726 .826 0 r
F
.67071 .5086 m .61459 .51805 L .62679 .50266 L .666 .772 0 r
F
.49062 .40099 m .49121 .40796 L .48863 .40265 L .113 .079 0 r
F
.4891 .38377 m .48749 .39009 L .48638 .38443 L .503 .183 0 r
F
.48855 .37828 m .4891 .38377 L .48638 .38443 L .631 .22 0 r
F
.49079 .37799 m .4891 .38377 L .48855 .37828 L .628 .205 0 r
F
.49561 .58779 m .51475 .60113 L .49607 .59692 L .164 .277 0 r
F
.48177 .58218 m .49561 .58779 L .49607 .59692 L .248 .295 0 r
F
.54923 .60556 m .58865 .61385 L .56877 .61508 L .117 .302 0 r
F
.5327 .60398 m .54923 .60556 L .56877 .61508 L .153 .304 0 r
F
.50045 .3781 m .49992 .38251 L .50022 .37779 L .95 .369 0 r
F
.50045 .3781 m .50002 .38278 L .49992 .38251 L F
.42957 .74262 m .42681 .73328 L .44974 .73167 L .357 .393 0 r
F
.42957 .74262 m .39844 .74286 L .42681 .73328 L F
.47027 .35842 m .46901 .36588 L .45933 .36515 L 1 .636 0 r
F
.47706 .3597 m .46901 .36588 L .47027 .35842 L 1 .561 0 r
F
.49079 .37799 m .49119 .38329 L .4891 .38377 L .628 .205 0 r
F
.49254 .37777 m .49119 .38329 L .49079 .37799 L .632 .196 0 r
F
.36119 .57849 m .38715 .56546 L .3997 .56966 L .4 .408 0 r
F
.36119 .57849 m .34308 .57099 L .38715 .56546 L F
.48991 .38921 m .48893 .39562 L .48749 .39009 L .396 .149 0 r
F
.4891 .38377 m .48991 .38921 L .48749 .39009 L .503 .183 0 r
F
.47873 .35312 m .47706 .3597 L .47027 .35842 L 1 .665 0 r
F
.47371 .40221 m .48048 .40282 L .48189 .40051 L .147 0 0 r
F
.47371 .40221 m .4717 .40355 L .48048 .40282 L F
.49967 .31711 m .49478 .31601 L .50183 .31201 L .999 .81 0 r
F
.49967 .31711 m .49461 .3213 L .49478 .31601 L F
.50022 .37779 m .4997 .38233 L .4999 .37758 L 1 .492 0 r
F
.50022 .37779 m .49992 .38251 L .4997 .38233 L F
.49254 .37777 m .49283 .38294 L .49119 .38329 L .632 .196 0 r
F
.49392 .37761 m .49283 .38294 L .49254 .37777 L .642 .192 0 r
F
.49119 .38329 m .48991 .38921 L .4891 .38377 L .504 .172 0 r
F
.49669 .41778 m .50075 .42457 L .4971 .42021 L .622 .102 0 r
F
.49393 .41301 m .49669 .41778 L .4971 .42021 L 0 0 0 r
F
.49971 .38373 m .49943 .38776 L .49996 .38317 L F
.49971 .38373 m .49895 .38822 L .49943 .38776 L F
.48729 .33509 m .47982 .33762 L .48444 .33158 L 1 1 0 r
F
.48729 .33509 m .48396 .34075 L .47982 .33762 L F
.49677 .38978 m .49724 .39313 L .4981 .38887 L .277 0 0 r
F
.49392 .37761 m .49414 .38268 L .49283 .38294 L .642 .192 0 r
F
.49505 .37749 m .49414 .38268 L .49392 .37761 L .66 .191 0 r
F
.4999 .37758 m .4994 .38221 L .49953 .37743 L 1 .442 0 r
F
.4999 .37758 m .4997 .38233 L .4994 .38221 L F
.49251 .40619 m .49393 .41301 L .49121 .40796 L 0 .01 0 r
F
.49062 .40099 m .49251 .40619 L .49121 .40796 L .113 .079 0 r
F
.41887 .40796 m .44107 .40393 L .44243 .40599 L .344 .381 0 r
F
.41887 .40796 m .41664 .40326 L .44107 .40393 L F
.57585 .45047 m .58143 .44666 L .61465 .44866 L .297 .364 0 r
F
.55351 .44663 m .58143 .44666 L .57585 .45047 L .15 .326 0 r
F
.49505 .37749 m .49521 .38248 L .49414 .38268 L .66 .191 0 r
F
.49598 .3774 m .49521 .38248 L .49505 .37749 L .687 .194 0 r
F
.47873 .35312 m .47027 .35842 L .47257 .35114 L 1 .665 0 r
F
.48106 .34678 m .47873 .35312 L .47257 .35114 L 1 .783 0 r
F
.49953 .37743 m .49902 .38215 L .49909 .37735 L 1 .337 0 r
F
.49953 .37743 m .4994 .38221 L .49902 .38215 L F
.45606 .56773 m .4592 .58418 L .44236 .57564 L .397 .372 0 r
F
.45606 .56773 m .46842 .57549 L .4592 .58418 L F
.49598 .3774 m .4961 .38234 L .49521 .38248 L .687 .194 0 r
F
.49678 .37734 m .4961 .38234 L .49598 .3774 L .723 .199 0 r
F
.48991 .38921 m .49096 .39455 L .48893 .39562 L .396 .149 0 r
F
.49909 .37735 m .49858 .38212 L .49861 .3773 L 1 .274 0 r
F
.49909 .37735 m .49902 .38215 L .49858 .38212 L F
.49678 .37734 m .49685 .38224 L .4961 .38234 L .723 .199 0 r
F
.49746 .3773 m .49685 .38224 L .49678 .37734 L .773 .207 0 r
F
.46104 .35664 m .45933 .36515 L .44611 .36411 L 1 .705 0 r
F
.47027 .35842 m .45933 .36515 L .46104 .35664 L 1 .636 0 r
F
.49861 .3773 m .49808 .38213 L .49807 .37729 L .947 .24 0 r
F
.49861 .3773 m .49858 .38212 L .49808 .38213 L F
.49746 .3773 m .49751 .38217 L .49685 .38224 L .773 .207 0 r
F
.49807 .37729 m .49751 .38217 L .49746 .3773 L .843 .219 0 r
F
.49807 .37729 m .49808 .38213 L .49751 .38217 L F
.48396 .34075 m .4758 .34417 L .47982 .33762 L 1 .906 0 r
F
.48396 .34075 m .48106 .34678 L .4758 .34417 L F
.49119 .38329 m .49179 .38856 L .48991 .38921 L .504 .172 0 r
F
.49283 .38294 m .49179 .38856 L .49119 .38329 L .512 .166 0 r
F
.48106 .34678 m .47257 .35114 L .4758 .34417 L 1 .783 0 r
F
.44483 .24417 m .47242 .25504 L .46162 .25547 L .423 .428 0 r
F
.49996 .38317 m .49964 .38743 L .50002 .38278 L 0 0 0 r
F
.49996 .38317 m .49943 .38776 L .49964 .38743 L F
.5798 .29001 m .56468 .31013 L .55838 .29854 L .697 .654 0 r
F
.5798 .29001 m .58828 .30443 L .56468 .31013 L F
.49179 .38856 m .49096 .39455 L .48991 .38921 L .4 .14 0 r
F
.49283 .38294 m .49327 .38808 L .49179 .38856 L .512 .166 0 r
F
.49414 .38268 m .49327 .38808 L .49283 .38294 L .528 .164 0 r
F
.50002 .38278 m .49964 .38743 L .49966 .38722 L 0 0 0 r
F
.50002 .38278 m .49966 .38722 L .49992 .38251 L F
.4981 .38887 m .49833 .39264 L .49895 .38822 L .287 .016 0 r
F
.4981 .38887 m .49724 .39313 L .49833 .39264 L F
.47257 .35114 m .47027 .35842 L .46104 .35664 L 1 .741 0 r
F
.4922 .39978 m .49251 .40619 L .49062 .40099 L .102 .056 0 r
F
.49414 .38268 m .49446 .38773 L .49327 .38808 L .528 .164 0 r
F
.49521 .38248 m .49446 .38773 L .49414 .38268 L .552 .166 0 r
F
.66767 .28516 m .62695 .31565 L .62125 .29644 L .69 .725 0 r
F
.66767 .28516 m .6744 .31033 L .62695 .31565 L F
.57409 .52266 m .54558 .52485 L .55595 .51581 L .81 .927 0 r
F
.58577 .51102 m .57409 .52266 L .55595 .51581 L .822 .917 0 r
F
.4945 .41119 m .49669 .41778 L .49393 .41301 L 0 0 0 r
F
.49251 .40619 m .4945 .41119 L .49393 .41301 L 0 .01 0 r
F
.49992 .38251 m .49954 .38707 L .4997 .38233 L 1 .433 0 r
F
.49992 .38251 m .49966 .38722 L .49954 .38707 L F
.53326 .77397 m .58001 .78662 L .54627 .78444 L .091 .294 0 r
F
.50693 .76965 m .53326 .77397 L .54627 .78444 L .143 .305 0 r
F
.49521 .38248 m .49544 .38747 L .49446 .38773 L .552 .166 0 r
F
.4961 .38234 m .49544 .38747 L .49521 .38248 L .584 .17 0 r
F
.49179 .38856 m .49256 .39376 L .49096 .39455 L .4 .14 0 r
F
.49327 .38808 m .49256 .39376 L .49179 .38856 L .412 .135 0 r
F
.65499 .28501 m .71104 .25149 L .7197 .27611 L .575 .65 0 r
F
.65499 .28501 m .6472 .2691 L .71104 .25149 L F
.4484 .35415 m .44611 .36411 L .42798 .36266 L .978 .756 0 r
F
.46104 .35664 m .44611 .36411 L .4484 .35415 L 1 .705 0 r
F
.4961 .38234 m .49627 .38728 L .49544 .38747 L .584 .17 0 r
F
.49685 .38224 m .49627 .38728 L .4961 .38234 L .624 .177 0 r
F
.48489 .25616 m .49986 .26993 L .49016 .2666 L .407 .379 0 r
F
.47242 .25504 m .48489 .25616 L .49016 .2666 L .37 .36 0 r
F
.4997 .38233 m .4993 .38699 L .4994 .38221 L 1 .425 0 r
F
.4997 .38233 m .49954 .38707 L .4993 .38699 L F
.5327 .44317 m .53729 .44381 L .55351 .44663 L 0 .235 0 r
F
.49685 .38224 m .49697 .38714 L .49627 .38728 L .624 .177 0 r
F
.49751 .38217 m .49697 .38714 L .49685 .38224 L .676 .186 0 r
F
.48189 .40051 m .48672 .4023 L .48772 .39929 L .351 0 0 r
F
.48189 .40051 m .48048 .40282 L .48672 .4023 L F
.49461 .3213 m .4876 .32091 L .49478 .31601 L 1 1 0 r
F
.49461 .3213 m .48945 .32613 L .4876 .32091 L F
.4994 .38221 m .49898 .38695 L .49902 .38215 L 1 .304 0 r
F
.4994 .38221 m .4993 .38699 L .49898 .38695 L F
.49751 .38217 m .49758 .38704 L .49697 .38714 L .676 .186 0 r
F
.49808 .38213 m .49758 .38704 L .49751 .38217 L .744 .198 0 r
F
.49902 .38215 m .49858 .38695 L .49858 .38212 L .991 .246 0 r
F
.49902 .38215 m .49898 .38695 L .49858 .38695 L F
.49808 .38213 m .49812 .38698 L .49758 .38704 L .744 .198 0 r
F
.49858 .38212 m .49812 .38698 L .49808 .38213 L .84 .216 0 r
F
.49895 .38822 m .499 .3923 L .49943 .38776 L .26 .021 0 r
F
.49895 .38822 m .49833 .39264 L .499 .3923 L F
.49858 .38212 m .49858 .38695 L .49812 .38698 L .84 .216 0 r
F
.5084 .30886 m .50503 .30483 L .51418 .30229 L .795 .68 0 r
F
.5084 .30886 m .50183 .31201 L .50503 .30483 L F
.49327 .38808 m .49383 .39318 L .49256 .39376 L .412 .135 0 r
F
.49446 .38773 m .49383 .39318 L .49327 .38808 L .432 .136 0 r
F
.66035 .45137 m .73284 .43601 L .72298 .45507 L .458 .466 0 r
F
.49695 .41822 m .49935 .42229 L .50075 .42457 L .622 .102 0 r
F
.49669 .41778 m .49935 .42229 L .49695 .41822 L F
.49935 .42229 m .50181 .42657 L .50193 .42667 L .794 .158 0 r
F
.49935 .42229 m .50412 .42859 L .50075 .42457 L F
.49935 .42229 m .50193 .42667 L .50412 .42859 L F
.70558 .69881 m .62946 .70204 L .65531 .68827 L .54 .575 0 r
F
.7355 .68002 m .70558 .69881 L .65531 .68827 L .543 .589 0 r
F
.49357 .40489 m .4945 .41119 L .49251 .40619 L 0 0 0 r
F
.4922 .39978 m .49357 .40489 L .49251 .40619 L .102 .056 0 r
F
.49943 .38776 m .49935 .39206 L .49964 .38743 L .167 0 0 r
F
.49943 .38776 m .499 .3923 L .49935 .39206 L F
.49446 .38773 m .49488 .39276 L .49383 .39318 L .432 .136 0 r
F
.49544 .38747 m .49488 .39276 L .49446 .38773 L .46 .141 0 r
F
.47257 .35114 m .46104 .35664 L .46419 .34837 L 1 .741 0 r
F
.4758 .34417 m .47257 .35114 L .46419 .34837 L 1 .858 0 r
F
.50939 .59232 m .5327 .60398 L .51475 .60113 L .081 .266 0 r
F
.49561 .58779 m .50939 .59232 L .51475 .60113 L .164 .277 0 r
F
.44243 .40599 m .4586 .40442 L .45945 .40457 L .209 .345 0 r
F
.44243 .40599 m .44107 .40393 L .4586 .40442 L F
.49346 .39889 m .49357 .40489 L .4922 .39978 L .117 .046 0 r
F
.49544 .38747 m .49575 .39244 L .49488 .39276 L .46 .141 0 r
F
.49627 .38728 m .49575 .39244 L .49544 .38747 L .495 .148 0 r
F
.49964 .38743 m .49947 .39191 L .49966 .38722 L 0 0 0 r
F
.49964 .38743 m .49935 .39206 L .49947 .39191 L F
.49627 .38728 m .49649 .39221 L .49575 .39244 L .495 .148 0 r
F
.49697 .38714 m .49649 .39221 L .49627 .38728 L .537 .156 0 r
F
.49651 .416 m .49935 .42229 L .49669 .41778 L .716 .168 0 r
F
.4945 .41119 m .49651 .416 L .49669 .41778 L 0 0 0 r
F
.49966 .38722 m .49942 .39181 L .49954 .38707 L .987 .362 0 r
F
.49966 .38722 m .49947 .39191 L .49942 .39181 L F
.52068 .53972 m .50679 .53818 L .51671 .53256 L .73 .776 0 r
F
.52068 .53972 m .50714 .54544 L .50679 .53818 L F
.53366 .53285 m .52068 .53972 L .51671 .53256 L .817 .919 0 r
F
.48945 .32613 m .48064 .32667 L .4876 .32091 L 1 1 0 r
F
.48945 .32613 m .48444 .33158 L .48064 .32667 L F
.46419 .34837 m .46104 .35664 L .4484 .35415 L 1 .804 0 r
F
.49697 .38714 m .49713 .39204 L .49649 .39221 L .537 .156 0 r
F
.49758 .38704 m .49713 .39204 L .49697 .38714 L .587 .166 0 r
F
.48772 .39929 m .49113 .40193 L .49182 .39841 L .478 .014 0 r
F
.48772 .39929 m .48672 .4023 L .49113 .40193 L F
.43098 .35068 m .42798 .36266 L .403 .36064 L .892 .785 0 r
F
.4484 .35415 m .42798 .36266 L .43098 .35068 L .978 .756 0 r
F
.49954 .38707 m .49924 .39176 L .4993 .38699 L 1 .379 0 r
F
.49954 .38707 m .49942 .39181 L .49924 .39176 L F
.49758 .38704 m .49769 .39191 L .49713 .39204 L .587 .166 0 r
F
.49812 .38698 m .49769 .39191 L .49758 .38704 L .647 .178 0 r
F
.49724 .39313 m .49791 .39703 L .49833 .39264 L .474 .091 0 r
F
.49724 .39313 m .49662 .39734 L .49791 .39703 L F
.4993 .38699 m .49897 .39175 L .49898 .38695 L 1 .257 0 r
F
.4993 .38699 m .49924 .39176 L .49897 .39175 L F
.49812 .38698 m .49819 .39182 L .49769 .39191 L .647 .178 0 r
F
.49858 .38695 m .49819 .39182 L .49812 .38698 L .725 .192 0 r
F
.49898 .38695 m .49861 .39177 L .49858 .38695 L .842 .214 0 r
F
.49898 .38695 m .49897 .39175 L .49861 .39177 L F
.49858 .38695 m .49861 .39177 L .49819 .39182 L .725 .192 0 r
F
.4758 .34417 m .46419 .34837 L .46865 .34052 L 1 .858 0 r
F
.47982 .33762 m .4758 .34417 L .46865 .34052 L 1 .978 0 r
F
.49503 .40986 m .49651 .416 L .4945 .41119 L 0 0 0 r
F
.49357 .40489 m .49503 .40986 L .4945 .41119 L F
.49346 .39889 m .49447 .40393 L .49357 .40489 L .117 .046 0 r
F
.4945 .39823 m .49447 .40393 L .49346 .39889 L .154 .047 0 r
F
.49447 .40393 m .49503 .40986 L .49357 .40489 L 0 0 0 r
F
.48444 .33158 m .47422 .33324 L .48064 .32667 L 1 1 0 r
F
.48444 .33158 m .47982 .33762 L .47422 .33324 L F
.49833 .39264 m .49871 .39681 L .499 .3923 L .475 .104 0 r
F
.49833 .39264 m .49791 .39703 L .49871 .39681 L F
.47982 .33762 m .46865 .34052 L .47422 .33324 L 1 .978 0 r
F
.68204 .48783 m .67071 .5086 L .62679 .50266 L .658 .754 0 r
F
.74748 .4903 m .67071 .5086 L .68204 .48783 L .621 .716 0 r
F
.52222 .30085 m .5225 .29301 L .53368 .29287 L .681 .613 0 r
F
.52222 .30085 m .51418 .30229 L .5225 .29301 L F
.49649 .39221 m .49611 .39739 L .49575 .39244 L .416 .122 0 r
F
.45945 .40457 m .47117 .40479 L .47165 .40356 L 0 .277 0 r
F
.45945 .40457 m .4586 .40442 L .47117 .40479 L F
.4586 .40442 m .47074 .4059 L .47117 .40479 L 0 .253 0 r
F
.47074 .4059 m .47217 .40608 L .47114 .40487 L F
.4586 .40442 m .45988 .40432 L .47217 .40608 L F
.45988 .40432 m .47318 .40726 L .47217 .40608 L 0 .24 0 r
F
.47318 .40726 m .4747 .40759 L .47228 .4062 L F
.45988 .40432 m .46327 .4045 L .4747 .40759 L F
.46327 .4045 m .47713 .40899 L .4747 .40759 L 0 .236 0 r
F
.47713 .40899 m .47865 .40948 L .47502 .40778 L F
.48551 .4125 m .48948 .41571 L .48568 .41258 L 0 .147 0 r
F
.47865 .40948 m .48948 .41571 L .48551 .4125 L F
.49819 .42215 m .49866 .42693 L .49893 .4273 L .976 .32 0 r
F
.49822 .42181 m .49866 .42693 L .49819 .42215 L .826 .292 0 r
F
.49822 .42181 m .49858 .42664 L .49866 .42693 L F
.49664 .4163 m .49845 .42063 L .49935 .42229 L .716 .168 0 r
F
.49651 .416 m .49845 .42063 L .49664 .4163 L F
.49845 .42063 m .50025 .42508 L .50036 .42519 L .873 .219 0 r
F
.49845 .42063 m .50181 .42657 L .49935 .42229 L F
.49845 .42063 m .50036 .42519 L .50181 .42657 L F
.4965 .4147 m .49845 .42063 L .49651 .416 L .754 .209 0 r
F
.49766 .4185 m .49862 .42319 L .49924 .42399 L .924 .282 0 r
F
.4965 .4147 m .49792 .4194 L .49845 .42063 L .754 .209 0 r
F
.49759 .41784 m .49814 .4207 L .49766 .4185 L .895 .291 0 r
F
.49814 .4207 m .49862 .42319 L .49827 .42148 L F
.49814 .4207 m .49827 .42148 L .49766 .4185 L F
.49661 .41374 m .49792 .4194 L .4965 .4147 L .738 .226 0 r
F
.49759 .41784 m .4983 .42259 L .49862 .42319 L .895 .291 0 r
F
.49766 .4185 m .49924 .42399 L .49792 .4194 L .924 .282 0 r
F
.49765 .41734 m .4983 .42259 L .49759 .41784 L .797 .273 0 r
F
.49786 .41899 m .49819 .42215 L .4983 .42259 L F
.49765 .41734 m .49779 .41862 L .49786 .41899 L F
.49779 .41862 m .49819 .42215 L .49786 .41899 L F
.4983 .42259 m .49947 .4278 L .49862 .42319 L 1 .323 0 r
F
.4983 .42259 m .49893 .4273 L .49947 .4278 L F
.49819 .42218 m .49893 .4273 L .4983 .42259 L .976 .32 0 r
F
.49819 .42215 m .49821 .4223 L .49819 .42218 L F
.49821 .4223 m .49893 .4273 L .49819 .42218 L F
.4985 .42484 m .49864 .42641 L .49858 .42664 L 0 0 0 r
F
.49835 .42155 m .49859 .42565 L .4985 .42484 L F
.49859 .42565 m .49864 .42641 L .4985 .42484 L F
.49835 .42155 m .49858 .42664 L .49822 .42181 L F
.49591 .42035 m .49845 .42472 L .49605 .42045 L F
.49337 .41846 m .49845 .42472 L .49591 .42035 L F
.49924 .42399 m .50039 .42848 L .50182 .42939 L 1 .272 0 r
F
.49862 .42319 m .50039 .42848 L .49924 .42399 L 1 .306 0 r
F
.49862 .42319 m .49947 .4278 L .50039 .42848 L F
.49792 .4194 m .49924 .42399 L .50025 .42508 L .917 .258 0 r
F
.49856 .42135 m .49864 .42641 L .49835 .42155 L 0 0 0 r
F
.49856 .42135 m .49879 .42623 L .49864 .42641 L F
.49792 .4194 m .50025 .42508 L .49845 .42063 L .917 .258 0 r
F
.49881 .42118 m .49879 .42623 L .49856 .42135 L .181 .031 0 r
F
.49881 .42118 m .49901 .42607 L .49879 .42623 L F
.49908 .42103 m .49901 .42607 L .49881 .42118 L .286 .068 0 r
F
.49908 .42103 m .49926 .42593 L .49901 .42607 L F
.49893 .4273 m .50016 .43237 L .49947 .4278 L 1 .353 0 r
F
.49893 .4273 m .49945 .43198 L .50016 .43237 L F
.49866 .42693 m .49945 .43198 L .49893 .4273 L 1 .37 0 r
F
.49866 .42693 m .49905 .43169 L .49945 .43198 L F
.49926 .42593 m .49919 .43098 L .49901 .42607 L .304 .074 0 r
F
.49926 .42593 m .49944 .43085 L .49919 .43098 L F
.49947 .4278 m .50132 .43288 L .50039 .42848 L 1 .313 0 r
F
.49947 .4278 m .50016 .43237 L .50132 .43288 L F
.49953 .42579 m .49944 .43085 L .49926 .42593 L .335 .086 0 r
F
.49953 .42579 m .49972 .43072 L .49944 .43085 L F
.49979 .42565 m .49972 .43072 L .49953 .42579 L .313 .078 0 r
F
.49979 .42565 m .5 .43057 L .49972 .43072 L F
.49924 .42399 m .50182 .42939 L .50025 .42508 L 1 .272 0 r
F
.50003 .42548 m .5 .43057 L .49979 .42565 L .24 .053 0 r
F
.50003 .42548 m .50028 .4304 L .5 .43057 L F
.50022 .42528 m .50028 .4304 L .50003 .42548 L .104 .007 0 r
F
.50039 .42848 m .50309 .43358 L .50182 .42939 L 1 .268 0 r
F
.50039 .42848 m .50132 .43288 L .50309 .43358 L F
.50022 .42528 m .50053 .43019 L .50028 .4304 L .104 .007 0 r
F
.50025 .42508 m .50396 .43063 L .50181 .42657 L 1 .23 0 r
F
.50025 .42508 m .50182 .42939 L .50396 .43063 L F
.50033 .42504 m .50053 .43019 L .50022 .42528 L 0 0 0 r
F
.50033 .42504 m .50073 .42991 L .50053 .43019 L F
.50032 .42471 m .50056 .42784 L .50033 .42504 L F
.50056 .42784 m .50073 .42991 L .50057 .42803 L F
.50056 .42784 m .50057 .42803 L .50033 .42504 L F
.50054 .42725 m .50085 .42908 L .50085 .42955 L F
.50032 .42471 m .50085 .42955 L .50073 .42991 L F
.50015 .42429 m .50085 .42955 L .50032 .42471 L F
.50015 .42429 m .50053 .42686 L .50054 .42725 L F
.50053 .42686 m .50085 .42908 L .50054 .42725 L F
.4998 .4206 m .49979 .42565 L .4996 .42075 L .195 .036 0 r
F
.4998 .4206 m .50003 .42548 L .49979 .42565 L F
.49994 .42043 m .50003 .42548 L .4998 .4206 L .007 0 0 r
F
.49994 .42043 m .50022 .42528 L .50003 .42548 L F
.49975 .42372 m .50085 .42908 L .50015 .42429 L .721 .225 0 r
F
.49975 .42372 m .50069 .42843 L .50085 .42908 L F
.50132 .43288 m .50401 .43769 L .50309 .43358 L 1 .238 0 r
F
.50132 .43288 m .502 .43724 L .50401 .43769 L F
.50016 .43237 m .502 .43724 L .50132 .43288 L 1 .279 0 r
F
.50085 .42908 m .50162 .43395 L .50142 .43446 L 0 0 0 r
F
.50069 .42843 m .50162 .43395 L .50085 .42908 L F
.50069 .42843 m .50174 .43327 L .50162 .43395 L F
.50085 .42955 m .50116 .43484 L .50073 .42991 L F
.50085 .42955 m .50142 .43446 L .50116 .43484 L F
.50085 .42908 m .50142 .43446 L .50085 .42955 L F
.50031 .42756 m .50174 .43327 L .50069 .42843 L F
.50031 .42756 m .50173 .43233 L .50174 .43327 L F
.4996 .42636 m .50173 .43233 L .50031 .42756 L F
.4996 .42636 m .50155 .43105 L .50173 .43233 L F
.49845 .42472 m .50155 .43105 L .4996 .42636 L F
.49845 .42472 m .50113 .42928 L .50155 .43105 L F
.49337 .41846 m .49668 .42246 L .49845 .42472 L F
.49668 .42246 m .50083 .42883 L .49845 .42472 L 0 .031 0 r
F
.50083 .42883 m .50113 .42928 L .49845 .42472 L F
.48948 .41571 m .49668 .42246 L .49337 .41846 L 0 .072 0 r
F
.48948 .41571 m .49403 .41932 L .49668 .42246 L F
.47865 .40948 m .48388 .4119 L .48948 .41571 L 0 .147 0 r
F
.48388 .4119 m .49314 .41867 L .48948 .41571 L 0 .17 0 r
F
.49314 .41867 m .49403 .41932 L .48948 .41571 L F
.46327 .4045 m .46867 .40518 L .47865 .40948 L 0 .236 0 r
F
.46867 .40518 m .48243 .41126 L .47865 .40948 L .01 .239 0 r
F
.48243 .41126 m .48388 .4119 L .47865 .40948 L F
.47502 .40778 m .47865 .40948 L .4747 .40759 L 0 .236 0 r
F
.47228 .4062 m .4747 .40759 L .47217 .40608 L 0 .24 0 r
F
.47114 .40487 m .47217 .40608 L .47117 .40479 L 0 .253 0 r
F
.47165 .40356 m .47117 .40479 L .4717 .40355 L 0 .277 0 r
F
.4067 .73884 m .40721 .75896 L .37654 .74805 L .375 .392 0 r
F
.4067 .73884 m .42926 .74863 L .40721 .75896 L F
.53366 .53285 m .51671 .53256 L .52621 .52609 L .817 .919 0 r
F
.54558 .52485 m .53366 .53285 L .52621 .52609 L .896 1 0 r
F
.499 .3923 m .49916 .39667 L .49935 .39206 L .449 .104 0 r
F
.499 .3923 m .49871 .39681 L .49916 .39667 L F
.4945 .39823 m .49524 .40323 L .49447 .40393 L .154 .047 0 r
F
.49537 .39775 m .49524 .40323 L .4945 .39823 L .207 .058 0 r
F
.49182 .39841 m .49419 .40168 L .49468 .39778 L .56 .078 0 r
F
.49182 .39841 m .49113 .40193 L .49419 .40168 L F
.49649 .39221 m .49676 .39713 L .49611 .39739 L .416 .122 0 r
F
.49713 .39204 m .49676 .39713 L .49649 .39221 L .461 .135 0 r
F
.49843 .259 m .50984 .27455 L .49986 .26993 L .446 .404 0 r
F
.48489 .25616 m .49843 .259 L .49986 .26993 L .407 .379 0 r
F
.49935 .39206 m .49935 .39659 L .49947 .39191 L .359 .077 0 r
F
.49935 .39206 m .49916 .39667 L .49935 .39659 L F
.49713 .39204 m .49733 .39693 L .49676 .39713 L .461 .135 0 r
F
.49769 .39191 m .49733 .39693 L .49713 .39204 L .509 .147 0 r
F
.49769 .39191 m .49784 .39678 L .49733 .39693 L F
.49819 .39182 m .49784 .39678 L .49769 .39191 L .56 .158 0 r
F
.49947 .39191 m .49935 .39659 L .49936 .39655 L 0 0 0 r
F
.49947 .39191 m .49936 .39655 L .49942 .39181 L F
.50181 .42657 m .50707 .43231 L .50412 .42859 L .879 .178 0 r
F
.49819 .39182 m .49828 .39668 L .49784 .39678 L .56 .158 0 r
F
.49861 .39177 m .49828 .39668 L .49819 .39182 L .616 .169 0 r
F
.5115 .43462 m .51479 .43754 L .52228 .43992 L .587 .006 0 r
F
.50707 .43231 m .51479 .43754 L .5115 .43462 L .75 .107 0 r
F
.49942 .39181 m .49923 .39654 L .49924 .39176 L 1 .266 0 r
F
.49942 .39181 m .49936 .39655 L .49923 .39654 L F
.49861 .39177 m .49867 .3966 L .49828 .39668 L .616 .169 0 r
F
.49897 .39175 m .49867 .3966 L .49861 .39177 L .684 .181 0 r
F
.49924 .39176 m .49899 .39656 L .49897 .39175 L .794 .201 0 r
F
.49924 .39176 m .49923 .39654 L .49899 .39656 L F
.49897 .39175 m .49899 .39656 L .49867 .3966 L .684 .181 0 r
F
.49447 .40393 m .49553 .40888 L .49503 .40986 L 0 0 0 r
F
.49524 .40323 m .49553 .40888 L .49447 .40393 L F
.49537 .39775 m .49591 .40271 L .49524 .40323 L .207 .058 0 r
F
.49588 .3975 m .49591 .40271 L .49537 .39775 L .27 .074 0 r
F
.49588 .3975 m .49626 .39776 L .49662 .39734 L .629 .118 0 r
F
.49658 .39792 m .49651 .40232 L .49614 .3977 L .333 .092 0 r
F
.49662 .39734 m .49658 .39792 L .49688 .39833 L .683 .145 0 r
F
.49672 .39799 m .49671 .3981 L .49658 .39792 L .333 .092 0 r
F
.49671 .3981 m .49651 .40232 L .49658 .39792 L F
.4961 .39765 m .49651 .40232 L .49591 .40271 L .27 .074 0 r
F
.49611 .39739 m .49614 .3977 L .4961 .39765 L F
.49614 .3977 m .49651 .40232 L .4961 .39765 L F
.4961 .39765 m .49591 .40271 L .49588 .3975 L F
.49468 .39778 m .49629 .4015 L .49655 .39824 L .629 .118 0 r
F
.49633 .39795 m .49655 .39824 L .49657 .39797 L F
.49468 .39778 m .49655 .39824 L .49633 .39795 L F
.49671 .3981 m .49706 .40204 L .49651 .40232 L .333 .092 0 r
F
.49724 .39855 m .49755 .40182 L .49706 .40204 L .391 .11 0 r
F
.49773 .39874 m .498 .40166 L .49755 .40182 L .441 .126 0 r
F
.49773 .39874 m .49782 .39878 L .49782 .39875 L .683 .145 0 r
F
.49773 .39874 m .49782 .39875 L .49791 .39703 L F
.49784 .39678 m .49791 .39885 L .49773 .39874 L .441 .126 0 r
F
.49781 .3988 m .498 .40166 L .49773 .39874 L F
.49791 .399 m .498 .40166 L .49781 .3988 L F
.49791 .39703 m .49829 .39951 L .49871 .39681 L .727 .163 0 r
F
.49854 .39912 m .49876 .40144 L .49841 .40153 L .522 .147 0 r
F
.4983 .3994 m .49863 .39933 L .49871 .39681 L .727 .163 0 r
F
.49867 .3966 m .49852 .39935 L .49828 .39668 L .522 .147 0 r
F
.49852 .39935 m .49841 .40153 L .49836 .39953 L F
.49829 .39951 m .49836 .39953 L .49846 .39942 L .727 .163 0 r
F
.49829 .39951 m .49863 .39933 L .4983 .3994 L F
.49852 .39935 m .49836 .39953 L .49828 .39668 L .522 .147 0 r
F
.49846 .39942 m .49862 .39958 L .49863 .39933 L .727 .163 0 r
F
.49836 .39953 m .49862 .39958 L .49846 .39942 L F
.49867 .3966 m .49872 .39931 L .49854 .39912 L .522 .147 0 r
F
.49871 .39681 m .49863 .39933 L .49872 .39957 L .769 .178 0 r
F
.49884 .39967 m .49905 .40137 L .49876 .40144 L .546 .151 0 r
F
.49895 .39977 m .49884 .39967 L .49896 .39996 L .769 .178 0 r
F
.49871 .39681 m .49896 .39996 L .49916 .39667 L F
.49903 .39986 m .49903 .40011 L .49896 .39996 L .546 .151 0 r
F
.49896 .39996 m .4991 .39975 L .49916 .39667 L .769 .178 0 r
F
.49923 .39654 m .49912 .39943 L .49899 .39656 L .545 .149 0 r
F
.49912 .39943 m .49905 .40137 L .49903 .39986 L F
.49912 .39943 m .49903 .39986 L .49899 .39656 L F
.49903 .39986 m .49907 .40128 L .4991 .39975 L .769 .178 0 r
F
.49896 .39996 m .49898 .40011 L .49903 .39986 L F
.49903 .40011 m .49905 .40137 L .49884 .39967 L .546 .151 0 r
F
.49898 .40011 m .49907 .40128 L .49903 .39986 L .769 .178 0 r
F
.49899 .39656 m .49903 .39986 L .49884 .39967 L .546 .151 0 r
F
.49903 .39986 m .49896 .39996 L .49884 .39967 L F
.49896 .39996 m .49872 .39957 L .49898 .40019 L .769 .178 0 r
F
.49884 .39967 m .49872 .39957 L .49896 .39996 L F
.49871 .39681 m .49872 .39957 L .49895 .39977 L F
.49899 .39656 m .49884 .39967 L .49867 .3966 L .546 .151 0 r
F
.49884 .39967 m .49876 .40144 L .49872 .39957 L F
.49884 .39967 m .49872 .39957 L .49867 .3966 L F
.49872 .39931 m .49872 .39957 L .49863 .39933 L .522 .147 0 r
F
.49872 .39931 m .49863 .39933 L .49854 .39912 L F
.49872 .39957 m .49876 .40144 L .49854 .39912 L F
.49898 .40019 m .49856 .40132 L .49907 .40128 L .769 .178 0 r
F
.49863 .39933 m .49856 .40132 L .49898 .40019 L F
.49829 .39951 m .49856 .40132 L .49862 .39958 L .727 .163 0 r
F
.49813 .39948 m .49841 .40153 L .498 .40166 L .486 .138 0 r
F
.49814 .39925 m .49829 .39951 L .49813 .39948 L F
.49829 .39951 m .49791 .399 L .49834 .39987 L .727 .163 0 r
F
.49827 .3994 m .49814 .39925 L .49829 .39951 L F
.49814 .39925 m .498 .40166 L .49791 .399 L .486 .138 0 r
F
.49814 .39925 m .49791 .399 L .49829 .39951 L .727 .163 0 r
F
.49828 .39668 m .49836 .39953 L .49829 .39951 L .486 .138 0 r
F
.49828 .39668 m .49829 .39951 L .49814 .39925 L F
.49836 .39953 m .49841 .40153 L .49813 .39948 L F
.49828 .39668 m .49814 .39925 L .49784 .39678 L F
.49791 .39703 m .49791 .399 L .49827 .3994 L .727 .163 0 r
F
.49814 .39925 m .49791 .399 L .49784 .39678 L .486 .138 0 r
F
.49791 .39703 m .49781 .3988 L .49791 .399 L .727 .163 0 r
F
.49834 .39987 m .49768 .40139 L .49856 .40132 L F
.49781 .3988 m .49768 .40139 L .49834 .39987 L F
.49791 .39885 m .49791 .399 L .49781 .3988 L .441 .126 0 r
F
.49699 .3983 m .49773 .39874 L .49791 .39703 L .683 .145 0 r
F
.49691 .39842 m .49772 .39874 L .49699 .3983 L F
.49772 .39874 m .49773 .39874 L .49699 .3983 L F
.49662 .39734 m .49683 .39814 L .49791 .39703 L F
.49683 .39814 m .49699 .3983 L .49791 .39703 L F
.49784 .39678 m .49773 .39874 L .49733 .39693 L .441 .126 0 r
F
.49769 .39938 m .49755 .40182 L .49743 .39913 L F
.49741 .39872 m .49755 .40182 L .49724 .39855 L .391 .11 0 r
F
.49691 .39842 m .49706 .40204 L .49684 .39839 L F
.49724 .39855 m .49723 .3988 L .49691 .39842 L F
.49723 .3988 m .49706 .40204 L .49691 .39842 L F
.49691 .39842 m .49687 .39841 L .49694 .39853 L .683 .145 0 r
F
.49688 .39833 m .49687 .39838 L .49691 .39842 L F
.49683 .39814 m .49691 .39842 L .49699 .3983 L F
.49724 .39855 m .49684 .39839 L .49676 .39713 L .391 .11 0 r
F
.49687 .39838 m .49687 .39841 L .49691 .39842 L .683 .145 0 r
F
.49683 .39833 m .49706 .40204 L .49671 .3981 L .333 .092 0 r
F
.49698 .39869 m .49629 .4015 L .49768 .40139 L .683 .145 0 r
F
.49694 .39853 m .49691 .39863 L .49698 .39869 L F
.49691 .39863 m .49629 .4015 L .49698 .39869 L F
.49773 .39874 m .49769 .39938 L .49741 .39872 L .441 .126 0 r
F
.49769 .39938 m .49743 .39913 L .49741 .39872 L F
.49773 .39874 m .49741 .39872 L .49733 .39693 L F
.49733 .39693 m .49741 .39872 L .49724 .39855 L .391 .11 0 r
F
.49691 .39842 m .49768 .40139 L .49782 .39878 L .683 .145 0 r
F
.49733 .39693 m .49724 .39855 L .49676 .39713 L .391 .11 0 r
F
.49676 .39713 m .49683 .39833 L .49671 .3981 L .333 .092 0 r
F
.49687 .39841 m .49629 .4015 L .49694 .39853 L .683 .145 0 r
F
.49658 .39792 m .49629 .4015 L .49688 .39833 L F
.49626 .39776 m .49657 .39797 L .49658 .39792 L .629 .118 0 r
F
.49626 .39776 m .49658 .39792 L .49662 .39734 L F
.49676 .39713 m .49672 .39799 L .49611 .39739 L .333 .092 0 r
F
.49672 .39799 m .49614 .3977 L .49611 .39739 L F
.49611 .39739 m .4961 .39765 L .49588 .3975 L .27 .074 0 r
F
.49468 .39778 m .49657 .39797 L .49588 .3975 L .629 .118 0 r
F
.49468 .39778 m .49419 .40168 L .49629 .4015 L F
.55351 .44663 m .55735 .4452 L .58143 .44666 L .15 .326 0 r
F
.53729 .44381 m .55699 .44518 L .55351 .44663 L .068 0 0 r
F
.55699 .44518 m .55732 .44521 L .55351 .44663 L F
.53937 .44395 m .53997 .44413 L .55735 .4452 L F
.53729 .44381 m .53997 .44413 L .53937 .44395 L F
.53997 .44413 m .54058 .44434 L .54065 .44433 L .002 0 0 r
F
.53997 .44413 m .55836 .44357 L .55735 .4452 L F
.54058 .44434 m .53903 .44464 L .53905 .44464 L 0 0 0 r
F
.54192 .44407 m .54065 .44433 L .55836 .44357 L .002 0 0 r
F
.54058 .44434 m .55638 .44204 L .55836 .44357 L 0 0 0 r
F
.54058 .44434 m .53905 .44464 L .55638 .44204 L F
.53997 .44413 m .54063 .44433 L .54192 .44407 L .002 0 0 r
F
.54063 .44433 m .54065 .44433 L .54192 .44407 L F
.52557 .44174 m .53997 .44413 L .53729 .44381 L .314 0 0 r
F
.5258 .44178 m .52747 .44334 L .53997 .44413 L F
.52557 .44174 m .52559 .44176 L .5258 .44178 L F
.52559 .44176 m .52747 .44334 L .5258 .44178 L F
.55699 .44518 m .55735 .4452 L .55732 .44521 L .068 0 0 r
F
.50183 .31201 m .4952 .30858 L .50503 .30483 L .974 .932 0 r
F
.50183 .31201 m .49478 .31601 L .4952 .30858 L F
.49503 .40986 m .4965 .4147 L .49651 .416 L 0 0 0 r
F
.52597 .27009 m .52866 .28751 L .51959 .28044 L .533 .471 0 r
F
.52597 .27009 m .53858 .27821 L .52866 .28751 L F
.49553 .40888 m .4965 .4147 L .49503 .40986 L 0 0 0 r
F
.4717 .40355 m .48014 .40506 L .48048 .40282 L .255 0 0 r
F
.4717 .40355 m .47117 .40479 L .48014 .40506 L F
.40684 .34582 m .403 .36064 L .36848 .35782 L .817 .793 0 r
F
.43098 .35068 m .403 .36064 L .40684 .34582 L .892 .785 0 r
F
.46419 .34837 m .4484 .35415 L .45269 .3445 L 1 .804 0 r
F
.46865 .34052 m .46419 .34837 L .45269 .3445 L 1 .91 0 r
F
.49524 .40323 m .49602 .40816 L .49553 .40888 L 0 0 0 r
F
.49591 .40271 m .49602 .40816 L .49524 .40323 L .035 0 0 r
F
.51479 .43754 m .52557 .44174 L .52228 .43992 L .565 .004 0 r
F
.45269 .3445 m .4484 .35415 L .43098 .35068 L 1 .843 0 r
F
.51236 .26365 m .51959 .28044 L .50984 .27455 L .487 .435 0 r
F
.49843 .259 m .51236 .26365 L .50984 .27455 L .446 .404 0 r
F
.51236 .26365 m .52597 .27009 L .51959 .28044 L .487 .435 0 r
F
.48048 .40282 m .48651 .40527 L .48672 .4023 L .463 0 0 r
F
.48048 .40282 m .48014 .40506 L .48651 .40527 L F
.49916 .39667 m .49927 .40011 L .49935 .39659 L .851 .199 0 r
F
.49936 .39655 m .49929 .39977 L .49923 .39654 L .469 .126 0 r
F
.49927 .40011 m .49925 .40132 L .49925 .40059 L F
.49928 .40008 m .49925 .40132 L .49927 .40011 L F
.49912 .39951 m .49925 .40132 L .49905 .40137 L .545 .149 0 r
F
.49916 .39667 m .49908 .40067 L .49927 .40011 L .851 .199 0 r
F
.49923 .39654 m .49925 .40018 L .49912 .39951 L .545 .149 0 r
F
.49925 .40018 m .49925 .40132 L .49912 .39951 L F
.49928 .40035 m .49907 .40128 L .49931 .40128 L .851 .199 0 r
F
.49927 .40011 m .49925 .40022 L .49928 .40035 L F
.49925 .40022 m .49907 .40128 L .49928 .40035 L F
.49908 .40067 m .49907 .40128 L .49927 .40011 L F
.49929 .39977 m .49928 .40008 L .49927 .40011 L .469 .126 0 r
F
.49929 .39977 m .49925 .40059 L .49923 .39654 L F
.49929 .39977 m .49936 .40129 L .49925 .40132 L F
.49929 .39977 m .49933 .39945 L .49933 .39881 L .851 .199 0 r
F
.49927 .40011 m .49933 .39881 L .49935 .39659 L F
.49935 .39659 m .49936 .40129 L .49936 .39655 L 1 .363 0 r
F
.49936 .39655 m .49936 .3992 L .49929 .39977 L .469 .126 0 r
F
.49935 .39659 m .49933 .39945 L .49936 .40129 L 1 .363 0 r
F
.49933 .39945 m .49936 .40129 L .49929 .39977 L .469 .126 0 r
F
.49933 .39945 m .49931 .40128 L .49936 .40129 L 1 .363 0 r
F
.49936 .3992 m .49936 .40129 L .49933 .39945 L .469 .126 0 r
F
.49927 .40011 m .49931 .40128 L .49933 .39945 L .851 .199 0 r
F
.49927 .40011 m .49933 .39945 L .49929 .39977 L F
.49553 .40888 m .49661 .41374 L .4965 .4147 L 0 0 0 r
F
.49602 .40816 m .49661 .41374 L .49553 .40888 L F
.49591 .40271 m .49649 .40763 L .49602 .40816 L .035 0 0 r
F
.49651 .40232 m .49649 .40763 L .49591 .40271 L .135 .026 0 r
F
.60996 .27794 m .58828 .30443 L .5798 .29001 L .679 .681 0 r
F
.60996 .27794 m .62125 .29644 L .58828 .30443 L F
.32341 .75183 m .34768 .73894 L .37076 .74157 L .297 .373 0 r
F
.32767 .72081 m .3004 .74531 L .26905 .72815 L .455 .477 0 r
F
.32767 .72081 m .34964 .73531 L .3004 .74531 L F
.32341 .75183 m .2907 .74646 L .34768 .73894 L .297 .373 0 r
F
.66035 .45137 m .66577 .43892 L .73284 .43601 L .458 .466 0 r
F
.61465 .44866 m .66577 .43892 L .66035 .45137 L .41 .417 0 r
F
.49651 .40232 m .49694 .40723 L .49649 .40763 L .135 .026 0 r
F
.49706 .40204 m .49694 .40723 L .49651 .40232 L .232 .056 0 r
F
.48672 .4023 m .491 .40543 L .49113 .40193 L .594 .057 0 r
F
.48672 .4023 m .48651 .40527 L .491 .40543 L F
.73377 .26908 m .6744 .31033 L .66767 .28516 L .67 .725 0 r
F
.73377 .26908 m .7408 .30289 L .6744 .31033 L F
.40582 .54234 m .38663 .56168 L .37348 .54703 L .571 .591 0 r
F
.40582 .54234 m .41507 .55458 L .38663 .56168 L F
.54558 .52485 m .52621 .52609 L .53489 .5188 L .896 1 0 r
F
.55595 .51581 m .54558 .52485 L .53489 .5188 L .945 1 0 r
F
.4598 .24166 m .48489 .25616 L .47242 .25504 L .44 .439 0 r
F
.44483 .24417 m .4598 .24166 L .47242 .25504 L .423 .428 0 r
F
.49706 .40204 m .49738 .40693 L .49694 .40723 L .232 .056 0 r
F
.49755 .40182 m .49738 .40693 L .49706 .40204 L .315 .083 0 r
F
.50181 .42657 m .50396 .43063 L .50707 .43231 L .879 .178 0 r
F
.49602 .40816 m .49682 .41303 L .49661 .41374 L 0 0 0 r
F
.49649 .40763 m .49682 .41303 L .49602 .40816 L F
.49113 .40193 m .49412 .40556 L .49419 .40168 L .726 .119 0 r
F
.49113 .40193 m .491 .40543 L .49412 .40556 L F
.49478 .31601 m .48519 .31357 L .4952 .30858 L 1 1 0 r
F
.49478 .31601 m .4876 .32091 L .48519 .31357 L F
.46865 .34052 m .45269 .3445 L .45884 .33541 L 1 .91 0 r
F
.47422 .33324 m .46865 .34052 L .45884 .33541 L 1 1 0 r
F
.49755 .40182 m .4978 .40671 L .49738 .40693 L .315 .083 0 r
F
.498 .40166 m .4978 .40671 L .49755 .40182 L .38 .104 0 r
F
.49419 .40168 m .49625 .40567 L .49629 .4015 L .852 .159 0 r
F
.49419 .40168 m .49412 .40556 L .49625 .40567 L F
.498 .40166 m .49819 .40653 L .4978 .40671 L .38 .104 0 r
F
.49841 .40153 m .49819 .40653 L .498 .40166 L .424 .118 0 r
F
.50707 .43231 m .50945 .4358 L .51479 .43754 L .75 .107 0 r
F
.50396 .43063 m .50945 .4358 L .50707 .43231 L .964 .174 0 r
F
.49841 .40153 m .49855 .4064 L .49819 .40653 L .424 .118 0 r
F
.49876 .40144 m .49855 .4064 L .49841 .40153 L .448 .125 0 r
F
.49629 .4015 m .49767 .40575 L .49768 .40139 L .961 .189 0 r
F
.49629 .4015 m .49625 .40567 L .49767 .40575 L F
.49649 .40763 m .49708 .4125 L .49682 .41303 L 0 0 0 r
F
.49694 .40723 m .49708 .4125 L .49649 .40763 L F
.49661 .41374 m .49766 .4185 L .49792 .4194 L .738 .226 0 r
F
.49682 .41303 m .49766 .4185 L .49661 .41374 L 0 0 0 r
F
.49876 .40144 m .49887 .40628 L .49855 .4064 L .448 .125 0 r
F
.49905 .40137 m .49887 .40628 L .49876 .40144 L .444 .122 0 r
F
.5226 .59584 m .54923 .60556 L .5327 .60398 L .007 .255 0 r
F
.50939 .59232 m .5226 .59584 L .5327 .60398 L .081 .266 0 r
F
.49768 .40139 m .49858 .40583 L .49856 .40132 L 1 .219 0 r
F
.49768 .40139 m .49767 .40575 L .49858 .40583 L F
.49905 .40137 m .49914 .40619 L .49887 .40628 L .444 .122 0 r
F
.49925 .40132 m .49914 .40619 L .49905 .40137 L .385 .099 0 r
F
.49856 .40132 m .4991 .4059 L .49907 .40128 L 1 .258 0 r
F
.49856 .40132 m .49858 .40583 L .4991 .4059 L F
.49925 .40132 m .49933 .40611 L .49914 .40619 L .385 .099 0 r
F
.49936 .40129 m .49933 .40611 L .49925 .40132 L .104 0 0 r
F
.49936 .40129 m .49941 .40604 L .49933 .40611 L F
.49931 .40128 m .49941 .40604 L .49936 .40129 L 1 .371 0 r
F
.49907 .40128 m .49936 .40597 L .49931 .40128 L 1 .335 0 r
F
.49907 .40128 m .4991 .4059 L .49936 .40597 L F
.49931 .40128 m .49936 .40597 L .49941 .40604 L 1 .371 0 r
F
.62946 .70204 m .57665 .70254 L .59845 .69215 L .567 .606 0 r
F
.65531 .68827 m .62946 .70204 L .59845 .69215 L .577 .637 0 r
F
.49694 .40723 m .49738 .41211 L .49708 .4125 L 0 0 0 r
F
.49738 .40693 m .49738 .41211 L .49694 .40723 L .107 .012 0 r
F
.37318 .33899 m .36848 .35782 L .32056 .35388 L .756 .785 0 r
F
.40684 .34582 m .36848 .35782 L .37318 .33899 L .817 .793 0 r
F
.47422 .33324 m .45884 .33541 L .46655 .32711 L 1 1 0 r
F
.48064 .32667 m .47422 .33324 L .46655 .32711 L F
.49738 .40693 m .49771 .41182 L .49738 .41211 L .107 .012 0 r
F
.4978 .40671 m .49771 .41182 L .49738 .40693 L .23 .052 0 r
F
.4876 .32091 m .47548 .31977 L .48519 .31357 L 1 1 0 r
F
.4876 .32091 m .48064 .32667 L .47548 .31977 L F
.49682 .41303 m .49759 .41784 L .49766 .4185 L 0 0 0 r
F
.49708 .4125 m .49759 .41784 L .49682 .41303 L F
.51479 .43754 m .51716 .44023 L .52557 .44174 L .565 .004 0 r
F
.50945 .4358 m .51716 .44023 L .51479 .43754 L .721 .096 0 r
F
.51418 .30229 m .50973 .29469 L .5225 .29301 L .781 .799 0 r
F
.51418 .30229 m .50503 .30483 L .50973 .29469 L F
.4978 .40671 m .49805 .41159 L .49771 .41182 L .23 .052 0 r
F
.49819 .40653 m .49805 .41159 L .4978 .40671 L .317 .081 0 r
F
.48064 .32667 m .46655 .32711 L .47548 .31977 L 1 1 0 r
F
.49819 .40653 m .49839 .41141 L .49805 .41159 L .317 .081 0 r
F
.49855 .4064 m .49839 .41141 L .49819 .40653 L .37 .099 0 r
F
.58577 .51102 m .55595 .51581 L .56432 .50584 L .822 .917 0 r
F
.59429 .49829 m .58577 .51102 L .56432 .50584 L .814 .883 0 r
F
.62679 .50266 m .58577 .51102 L .59429 .49829 L .726 .826 0 r
F
.49855 .4064 m .49872 .41126 L .49839 .41141 L .37 .099 0 r
F
.49887 .40628 m .49872 .41126 L .49855 .4064 L .39 .105 0 r
F
.49708 .4125 m .49765 .41734 L .49759 .41784 L 0 0 0 r
F
.49738 .41211 m .49765 .41734 L .49708 .4125 L F
.49887 .40628 m .49901 .41114 L .49872 .41126 L .39 .105 0 r
F
.49914 .40619 m .49901 .41114 L .49887 .40628 L .369 .096 0 r
F
.28357 .57845 m .3313 .56216 L .34308 .57099 L .41 .418 0 r
F
.28357 .57845 m .26515 .56454 L .3313 .56216 L F
.49914 .40619 m .49926 .41103 L .49901 .41114 L .369 .096 0 r
F
.49933 .40611 m .49926 .41103 L .49914 .40619 L .268 .058 0 r
F
.49933 .40611 m .49945 .41092 L .49926 .41103 L F
.49941 .40604 m .49945 .41092 L .49933 .40611 L 0 0 0 r
F
.43681 .33908 m .43098 .35068 L .40684 .34582 L .956 .855 0 r
F
.45269 .3445 m .43098 .35068 L .43681 .33908 L 1 .843 0 r
F
.49941 .40604 m .49953 .41081 L .49945 .41092 L 0 0 0 r
F
.49936 .40597 m .49953 .41081 L .49941 .40604 L .905 .325 0 r
F
.45884 .33541 m .45269 .3445 L .43681 .33908 L 1 .931 0 r
F
.50396 .43063 m .50569 .43452 L .50945 .4358 L .964 .174 0 r
F
.50182 .42939 m .50569 .43452 L .50396 .43063 L 1 .222 0 r
F
.49936 .40597 m .49949 .41069 L .49953 .41081 L .905 .325 0 r
F
.4991 .4059 m .49949 .41069 L .49936 .40597 L 1 .4 0 r
F
.49738 .41211 m .49781 .41697 L .49765 .41734 L 0 0 0 r
F
.49771 .41182 m .49781 .41697 L .49738 .41211 L F
.4991 .4059 m .49925 .41054 L .49949 .41069 L 1 .4 0 r
F
.49858 .40583 m .49925 .41054 L .4991 .4059 L 1 .338 0 r
F
.49858 .40583 m .49875 .41037 L .49925 .41054 L F
.49767 .40575 m .49875 .41037 L .49858 .40583 L 1 .28 0 r
F
.49767 .40575 m .49789 .41015 L .49875 .41037 L F
.49625 .40567 m .49789 .41015 L .49767 .40575 L 1 .234 0 r
F
.49625 .40567 m .49652 .40986 L .49789 .41015 L F
.49412 .40556 m .49652 .40986 L .49625 .40567 L 1 .193 0 r
F
.49771 .41182 m .49804 .41669 L .49781 .41697 L 0 0 0 r
F
.49805 .41159 m .49804 .41669 L .49771 .41182 L .136 .018 0 r
F
.3651 .53113 m .3299 .55337 L .31725 .53369 L .596 .654 0 r
F
.3651 .53113 m .37348 .54703 L .3299 .55337 L F
.61465 .44866 m .61767 .44101 L .66577 .43892 L .41 .417 0 r
F
.58143 .44666 m .61767 .44101 L .61465 .44866 L .33 .379 0 r
F
.49412 .40556 m .49447 .40948 L .49652 .40986 L 1 .193 0 r
F
.491 .40543 m .49447 .40948 L .49412 .40556 L .888 .15 0 r
F
.491 .40543 m .49145 .40898 L .49447 .40948 L F
.48651 .40527 m .49145 .40898 L .491 .40543 L .694 .087 0 r
F
.49805 .41159 m .49831 .41647 L .49804 .41669 L .136 .018 0 r
F
.49839 .41141 m .49831 .41647 L .49805 .41159 L .258 .059 0 r
F
.48651 .40527 m .4871 .40829 L .49145 .40898 L .694 .087 0 r
F
.48014 .40506 m .4871 .40829 L .48651 .40527 L .539 0 0 r
F
.49839 .41141 m .4986 .41629 L .49831 .41647 L .258 .059 0 r
F
.49872 .41126 m .4986 .41629 L .49839 .41141 L .325 .082 0 r
F
.49872 .41126 m .49889 .41614 L .4986 .41629 L F
.49901 .41114 m .49889 .41614 L .49872 .41126 L .346 .089 0 r
F
.48014 .40506 m .48092 .40736 L .4871 .40829 L .539 0 0 r
F
.47117 .40479 m .48092 .40736 L .48014 .40506 L .321 0 0 r
F
.49781 .41697 m .49819 .42215 L .49765 .41734 L 0 0 0 r
F
.50945 .4358 m .51117 .43911 L .51716 .44023 L .721 .096 0 r
F
.50569 .43452 m .51117 .43911 L .50945 .4358 L .922 .157 0 r
F
.49901 .41114 m .49917 .41601 L .49889 .41614 L .346 .089 0 r
F
.49926 .41103 m .49917 .41601 L .49901 .41114 L .315 .077 0 r
F
.55595 .51581 m .53489 .5188 L .5424 .51075 L .945 1 0 r
F
.56432 .50584 m .55595 .51581 L .5424 .51075 L .958 .986 0 r
F
.49926 .41103 m .49942 .41588 L .49917 .41601 L .315 .077 0 r
F
.49945 .41092 m .49942 .41588 L .49926 .41103 L .197 .034 0 r
F
.47117 .40479 m .47217 .40608 L .48092 .40736 L .321 0 0 r
F
.51716 .44023 m .52747 .44334 L .52557 .44174 L .506 0 0 r
F
.49945 .41092 m .49961 .41575 L .49942 .41588 L .197 .034 0 r
F
.49953 .41081 m .49961 .41575 L .49945 .41092 L 0 0 0 r
F
.50182 .42939 m .50309 .43358 L .50569 .43452 L 1 .222 0 r
F
.49953 .41081 m .49971 .4156 L .49961 .41575 L 0 0 0 r
F
.49949 .41069 m .49971 .4156 L .49953 .41081 L .742 .275 0 r
F
.49781 .41697 m .49822 .42181 L .49819 .42215 L 0 0 0 r
F
.49804 .41669 m .49822 .42181 L .49781 .41697 L F
.49949 .41069 m .4997 .41543 L .49971 .4156 L .742 .275 0 r
F
.49925 .41054 m .4997 .41543 L .49949 .41069 L 1 .345 0 r
F
.42071 .22806 m .4598 .24166 L .44483 .24417 L .479 .501 0 r
F
.44107 .40393 m .45988 .40432 L .4586 .40442 L .167 .325 0 r
F
.49925 .41054 m .49951 .41522 L .4997 .41543 L 1 .345 0 r
F
.49875 .41037 m .49951 .41522 L .49925 .41054 L 1 .362 0 r
F
.49804 .41669 m .49835 .42155 L .49822 .42181 L 0 0 0 r
F
.49831 .41647 m .49835 .42155 L .49804 .41669 L .039 0 0 r
F
.49875 .41037 m .49908 .41495 L .49951 .41522 L 1 .362 0 r
F
.49789 .41015 m .49908 .41495 L .49875 .41037 L 1 .321 0 r
F
.47723 .24133 m .49843 .259 L .48489 .25616 L .462 .455 0 r
F
.4598 .24166 m .47723 .24133 L .48489 .25616 L .44 .439 0 r
F
.55838 .77708 m .61127 .78734 L .58001 .78662 L .049 .286 0 r
F
.53326 .77397 m .55838 .77708 L .58001 .78662 L .091 .294 0 r
F
.49831 .41647 m .49856 .42135 L .49835 .42155 L .039 0 0 r
F
.4986 .41629 m .49856 .42135 L .49831 .41647 L .209 .042 0 r
F
.58865 .61385 m .60508 .61132 L .64504 .61903 L .22 .339 0 r
F
.56369 .60603 m .60508 .61132 L .58865 .61385 L .098 .303 0 r
F
.54923 .60556 m .56369 .60603 L .58865 .61385 L .117 .302 0 r
F
.52689 .71872 m .50271 .71495 L .52219 .70912 L .525 .481 0 r
F
.55251 .71141 m .52689 .71872 L .52219 .70912 L .566 .548 0 r
F
.49789 .41015 m .49832 .41459 L .49908 .41495 L 1 .321 0 r
F
.49652 .40986 m .49832 .41459 L .49789 .41015 L 1 .27 0 r
F
.4986 .41629 m .49881 .42118 L .49856 .42135 L .209 .042 0 r
F
.49889 .41614 m .49881 .42118 L .4986 .41629 L .294 .071 0 r
F
.53368 .29287 m .53449 .27983 L .55004 .28158 L .676 .713 0 r
F
.53368 .29287 m .5225 .29301 L .53449 .27983 L F
.63416 .48604 m .62679 .50266 L .59429 .49829 L .711 .796 0 r
F
.68204 .48783 m .62679 .50266 L .63416 .48604 L .658 .754 0 r
F
.44107 .40393 m .44263 .40189 L .45988 .40432 L .167 .325 0 r
F
.41664 .40326 m .44263 .40189 L .44107 .40393 L .313 .365 0 r
F
.49889 .41614 m .49908 .42103 L .49881 .42118 L .294 .071 0 r
F
.49917 .41601 m .49908 .42103 L .49889 .41614 L .319 .08 0 r
F
.49652 .40986 m .49709 .41412 L .49832 .41459 L 1 .27 0 r
F
.49447 .40948 m .49709 .41412 L .49652 .40986 L 1 .22 0 r
F
.49917 .41601 m .49935 .42089 L .49908 .42103 L .319 .08 0 r
F
.49942 .41588 m .49935 .42089 L .49917 .41601 L .287 .068 0 r
F
.50569 .43452 m .50695 .43829 L .51117 .43911 L .922 .157 0 r
F
.50309 .43358 m .50695 .43829 L .50569 .43452 L 1 .199 0 r
F
.50503 .30483 m .49598 .29806 L .50973 .29469 L .914 .973 0 r
F
.50503 .30483 m .4952 .30858 L .49598 .29806 L F
.49942 .41588 m .4996 .42075 L .49935 .42089 L .287 .068 0 r
F
.49961 .41575 m .4996 .42075 L .49942 .41588 L .176 .028 0 r
F
.58143 .44666 m .58314 .4425 L .61767 .44101 L .33 .379 0 r
F
.55735 .4452 m .58314 .4425 L .58143 .44666 L .197 .346 0 r
F
.49961 .41575 m .4998 .4206 L .4996 .42075 L .176 .028 0 r
F
.49971 .4156 m .4998 .4206 L .49961 .41575 L 0 0 0 r
F
.45884 .33541 m .43681 .33908 L .44525 .32823 L 1 .931 0 r
F
.46655 .32711 m .45884 .33541 L .44525 .32823 L 1 1 0 r
F
.49447 .40948 m .49523 .41349 L .49709 .41412 L 1 .22 0 r
F
.49145 .40898 m .49523 .41349 L .49447 .40948 L .967 .172 0 r
F
.32588 .32934 m .32056 .35388 L .25374 .34835 L .711 .77 0 r
F
.37318 .33899 m .32056 .35388 L .32588 .32934 L .756 .785 0 r
F
.41664 .40326 m .41845 .39852 L .44263 .40189 L .313 .365 0 r
F
.38268 .40236 m .41845 .39852 L .41664 .40326 L .401 .416 0 r
F
.49971 .4156 m .49994 .42043 L .4998 .4206 L 0 0 0 r
F
.4997 .41543 m .49994 .42043 L .49971 .4156 L F
.51716 .44023 m .51852 .44276 L .52747 .44334 L .506 0 0 r
F
.51117 .43911 m .51852 .44276 L .51716 .44023 L .637 .074 0 r
F
.4997 .41543 m .49998 .42021 L .49994 .42043 L 0 0 0 r
F
.49951 .41522 m .49998 .42021 L .4997 .41543 L .882 .305 0 r
F
.48522 .57537 m .49561 .58779 L .48177 .58218 L .161 .246 0 r
F
.47542 .569 m .48177 .58218 L .46842 .57549 L .27 .272 0 r
F
.47542 .569 m .48522 .57537 L .48177 .58218 L F
.49951 .41522 m .49987 .41994 L .49998 .42021 L .882 .305 0 r
F
.49908 .41495 m .49987 .41994 L .49951 .41522 L 1 .32 0 r
F
.49145 .40898 m .49247 .41262 L .49523 .41349 L .967 .172 0 r
F
.4871 .40829 m .49247 .41262 L .49145 .40898 L .744 .104 0 r
F
.3997 .56966 m .41953 .56139 L .4283 .56307 L .349 .387 0 r
F
.3997 .56966 m .38715 .56546 L .41953 .56139 L F
.51671 .53256 m .50641 .5328 L .51364 .52727 L .798 .791 0 r
F
.51671 .53256 m .50679 .53818 L .50641 .5328 L F
.52621 .52609 m .51671 .53256 L .51364 .52727 L .938 .991 0 r
F
.50309 .43358 m .50401 .43769 L .50695 .43829 L 1 .199 0 r
F
.64504 .61903 m .66266 .61229 L .72417 .6184 L .302 .365 0 r
F
.60508 .61132 m .66266 .61229 L .64504 .61903 L .22 .344 0 r
F
.49908 .41495 m .49955 .41958 L .49987 .41994 L 1 .32 0 r
F
.49832 .41459 m .49955 .41958 L .49908 .41495 L 1 .311 0 r
F
.49935 .42089 m .49926 .42593 L .49908 .42103 L .316 .079 0 r
F
.52621 .52609 m .51364 .52727 L .52056 .52111 L .938 .991 0 r
F
.53489 .5188 m .52621 .52609 L .52056 .52111 L 1 1 0 r
F
.38268 .40236 m .3845 .39384 L .41845 .39852 L .401 .416 0 r
F
.3355 .40112 m .3845 .39384 L .38268 .40236 L .456 .473 0 r
F
.49935 .42089 m .49953 .42579 L .49926 .42593 L .316 .079 0 r
F
.4996 .42075 m .49953 .42579 L .49935 .42089 L .288 .069 0 r
F
.46639 .56184 m .46842 .57549 L .45606 .56773 L .363 .313 0 r
F
.46639 .56184 m .47542 .569 L .46842 .57549 L F
.49832 .41459 m .49895 .41911 L .49955 .41958 L 1 .311 0 r
F
.49709 .41412 m .49895 .41911 L .49832 .41459 L 1 .277 0 r
F
.49539 .58095 m .50939 .59232 L .49561 .58779 L .039 .226 0 r
F
.48522 .57537 m .49539 .58095 L .49561 .58779 L .161 .246 0 r
F
.4996 .42075 m .49979 .42565 L .49953 .42579 L .288 .069 0 r
F
.49858 .42664 m .49905 .43169 L .49866 .42693 L 1 .334 0 r
F
.4871 .40829 m .48849 .41144 L .49247 .41262 L .744 .104 0 r
F
.48092 .40736 m .48849 .41144 L .4871 .40829 L .578 .002 0 r
F
.50679 .53818 m .49915 .53772 L .50641 .5328 L .694 .572 0 r
F
.55251 .71141 m .52219 .70912 L .54117 .70213 L .566 .548 0 r
F
.57665 .70254 m .55251 .71141 L .54117 .70213 L .596 .622 0 r
F
.51117 .43911 m .51215 .44233 L .51852 .44276 L .637 .074 0 r
F
.50695 .43829 m .51215 .44233 L .51117 .43911 L .782 .131 0 r
F
.53487 .2554 m .53858 .27821 L .52597 .27009 L .557 .534 0 r
F
.53487 .2554 m .55247 .26503 L .53858 .27821 L F
.49858 .42664 m .49889 .43146 L .49905 .43169 L 1 .334 0 r
F
.49864 .42641 m .49889 .43146 L .49858 .42664 L 0 0 0 r
F
.55735 .4452 m .55836 .44357 L .58314 .4425 L .197 .346 0 r
F
.49998 .42021 m .50033 .42504 L .50022 .42528 L 0 0 0 r
F
.49955 .41958 m .50015 .42429 L .50032 .42471 L .851 .283 0 r
F
.49998 .42021 m .50006 .42197 L .49994 .42043 L 0 0 0 r
F
.50006 .42197 m .49998 .42111 L .49994 .42043 L F
.49987 .41994 m .50033 .42504 L .49998 .42021 L F
.49987 .41994 m .50032 .42471 L .50033 .42504 L F
.50031 .42467 m .50032 .42471 L .50032 .42471 L .851 .283 0 r
F
.49955 .41958 m .50032 .42471 L .50031 .42467 L F
.50006 .42197 m .50022 .42528 L .49998 .42111 L 0 0 0 r
F
.49709 .41412 m .49794 .41847 L .49895 .41911 L 1 .277 0 r
F
.49523 .41349 m .49794 .41847 L .49709 .41412 L 1 .233 0 r
F
.6529 .26071 m .62125 .29644 L .60996 .27794 L .665 .696 0 r
F
.6529 .26071 m .66767 .28516 L .62125 .29644 L F
.49864 .42641 m .49888 .43128 L .49889 .43146 L 0 0 0 r
F
.49879 .42623 m .49888 .43128 L .49864 .42641 L F
.41468 .33146 m .40684 .34582 L .37318 .33899 L .86 .845 0 r
F
.43681 .33908 m .40684 .34582 L .41468 .33146 L .956 .855 0 r
F
.4952 .30858 m .48196 .30319 L .49598 .29806 L 1 1 0 r
F
.4952 .30858 m .48519 .31357 L .48196 .30319 L F
.49879 .42623 m .499 .43112 L .49888 .43128 L 0 0 0 r
F
.49901 .42607 m .499 .43112 L .49879 .42623 L .188 .033 0 r
F
.49621 .24344 m .51236 .26365 L .49843 .259 L .489 .476 0 r
F
.47723 .24133 m .49621 .24344 L .49843 .259 L .462 .455 0 r
F
.46655 .32711 m .44525 .32823 L .45595 .31845 L 1 1 0 r
F
.47548 .31977 m .46655 .32711 L .45595 .31845 L F
.50016 .43237 m .50067 .4369 L .502 .43724 L 1 .279 0 r
F
.49945 .43198 m .50067 .4369 L .50016 .43237 L 1 .323 0 r
F
.49955 .41958 m .50032 .42471 L .49987 .41994 L .851 .283 0 r
F
.49901 .42607 m .49919 .43098 L .499 .43112 L .188 .033 0 r
F
.48092 .40736 m .48278 .40982 L .48849 .41144 L .578 .002 0 r
F
.47217 .40608 m .48278 .40982 L .48092 .40736 L .342 0 0 r
F
.50695 .43829 m .50766 .442 L .51215 .44233 L .782 .131 0 r
F
.50401 .43769 m .50766 .442 L .50695 .43829 L .916 .169 0 r
F
.3355 .40112 m .33672 .38728 L .3845 .39384 L .456 .473 0 r
F
.26992 .39941 m .33672 .38728 L .3355 .40112 L .491 .521 0 r
F
.53471 .59843 m .56369 .60603 L .54923 .60556 L 0 .246 0 r
F
.5226 .59584 m .53471 .59843 L .54923 .60556 L .007 .255 0 r
F
.49523 .41349 m .49637 .41761 L .49794 .41847 L 1 .233 0 r
F
.49247 .41262 m .49637 .41761 L .49523 .41349 L .905 .181 0 r
F
.53489 .5188 m .52056 .52111 L .52687 .51434 L 1 1 0 r
F
.5424 .51075 m .53489 .5188 L .52687 .51434 L F
.44525 .32823 m .43681 .33908 L .41468 .33146 L 1 .922 0 r
F
.49945 .43198 m .49983 .43664 L .50067 .4369 L 1 .323 0 r
F
.49905 .43169 m .49983 .43664 L .49945 .43198 L 1 .375 0 r
F
.49895 .41911 m .50015 .42429 L .49955 .41958 L .917 .285 0 r
F
.52747 .44334 m .54058 .44434 L .53997 .44413 L .233 0 0 r
F
.49905 .43169 m .49935 .43644 L .49983 .43664 L 1 .375 0 r
F
.49889 .43146 m .49935 .43644 L .49905 .43169 L 1 .399 0 r
F
.49895 .41911 m .49975 .42372 L .50015 .42429 L .917 .285 0 r
F
.49794 .41847 m .49975 .42372 L .49895 .41911 L .93 .264 0 r
F
.50401 .43769 m .50453 .44176 L .50766 .442 L .916 .169 0 r
F
.502 .43724 m .50453 .44176 L .50401 .43769 L 1 .199 0 r
F
.49889 .43146 m .49912 .43628 L .49935 .43644 L 1 .399 0 r
F
.49888 .43128 m .49912 .43628 L .49889 .43146 L .858 .31 0 r
F
.47548 .31977 m .45595 .31845 L .46839 .31003 L 1 1 0 r
F
.48519 .31357 m .47548 .31977 L .46839 .31003 L F
.56432 .50584 m .5424 .51075 L .54841 .50203 L .958 .986 0 r
F
.5703 .4951 m .56432 .50584 L .54841 .50203 L .937 .927 0 r
F
.59429 .49829 m .56432 .50584 L .5703 .4951 L .814 .883 0 r
F
.48519 .31357 m .46839 .31003 L .48196 .30319 L 1 1 0 r
F
.51578 .24814 m .52597 .27009 L .51236 .26365 L .521 .503 0 r
F
.51578 .24814 m .53487 .2554 L .52597 .27009 L F
.49888 .43128 m .49908 .43614 L .49912 .43628 L .858 .31 0 r
F
.499 .43112 m .49908 .43614 L .49888 .43128 L 0 0 0 r
F
.49247 .41262 m .49403 .41643 L .49637 .41761 L .905 .181 0 r
F
.48849 .41144 m .49403 .41643 L .49247 .41262 L .742 .105 0 r
F
.49621 .24344 m .51578 .24814 L .51236 .26365 L .489 .476 0 r
F
.499 .43112 m .49917 .43602 L .49908 .43614 L 0 0 0 r
F
.49919 .43098 m .49917 .43602 L .499 .43112 L .242 .051 0 r
F
.502 .43724 m .50239 .44157 L .50453 .44176 L 1 .199 0 r
F
.50067 .4369 m .50239 .44157 L .502 .43724 L 1 .227 0 r
F
.49919 .43098 m .49936 .43591 L .49917 .43602 L .242 .051 0 r
F
.49944 .43085 m .49936 .43591 L .49919 .43098 L .35 .091 0 r
F
.50552 .58573 m .5226 .59584 L .50939 .59232 L 0 .202 0 r
F
.49539 .58095 m .50552 .58573 L .50939 .59232 L .039 .226 0 r
F
.52747 .44334 m .52785 .44488 L .54058 .44434 L .233 0 0 r
F
.51852 .44276 m .52785 .44488 L .52747 .44334 L .416 0 0 r
F
.47217 .40608 m .4747 .40759 L .48278 .40982 L .342 0 0 r
F
.49794 .41847 m .49902 .42295 L .49975 .42372 L .93 .264 0 r
F
.49637 .41761 m .49902 .42295 L .49794 .41847 L .892 .226 0 r
F
.49944 .43085 m .49961 .4358 L .49936 .43591 L .35 .091 0 r
F
.49972 .43072 m .49961 .4358 L .49944 .43085 L .375 .1 0 r
F
.49972 .43072 m .4999 .43567 L .49961 .4358 L F
.5 .43057 m .4999 .43567 L .49972 .43072 L .355 .094 0 r
F
.50067 .4369 m .50097 .44142 L .50239 .44157 L 1 .227 0 r
F
.49983 .43664 m .50097 .44142 L .50067 .4369 L 1 .259 0 r
F
.5 .43057 m .50022 .43553 L .4999 .43567 L .355 .094 0 r
F
.50028 .4304 m .50022 .43553 L .5 .43057 L .298 .074 0 r
F
.26992 .39941 m .26911 .37805 L .33672 .38728 L .491 .521 0 r
F
.49983 .43664 m .50006 .4413 L .50097 .44142 L 1 .259 0 r
F
.49935 .43644 m .50006 .4413 L .49983 .43664 L 1 .302 0 r
F
.50028 .4304 m .50054 .43535 L .50022 .43553 L .298 .074 0 r
F
.50053 .43019 m .50054 .43535 L .50028 .4304 L .201 .042 0 r
F
.51852 .44276 m .51877 .44526 L .52785 .44488 L .416 0 0 r
F
.51215 .44233 m .51877 .44526 L .51852 .44276 L .529 .039 0 r
F
.42974 .53888 m .41507 .55458 L .40582 .54234 L .586 .558 0 r
F
.42974 .53888 m .43629 .54931 L .41507 .55458 L F
.49935 .43644 m .49953 .4412 L .50006 .4413 L 1 .302 0 r
F
.49912 .43628 m .49953 .4412 L .49935 .43644 L 1 .382 0 r
F
.50053 .43019 m .50086 .43513 L .50054 .43535 L .201 .042 0 r
F
.50073 .42991 m .50086 .43513 L .50053 .43019 L .062 0 0 r
F
.48849 .41144 m .4906 .41481 L .49403 .41643 L .742 .105 0 r
F
.48278 .40982 m .4906 .41481 L .48849 .41144 L .566 0 0 r
F
.49912 .43628 m .49928 .44111 L .49953 .4412 L 1 .382 0 r
F
.49908 .43614 m .49928 .44111 L .49912 .43628 L 1 .345 0 r
F
.49637 .41761 m .49785 .42189 L .49902 .42295 L .892 .226 0 r
F
.49403 .41643 m .49785 .42189 L .49637 .41761 L .816 .168 0 r
F
.5424 .51075 m .52687 .51434 L .5323 .50703 L 1 1 0 r
F
.54841 .50203 m .5424 .51075 L .5323 .50703 L F
.49902 .42295 m .50069 .42843 L .49975 .42372 L .769 .218 0 r
F
.49908 .43614 m .49922 .44103 L .49928 .44111 L 1 .345 0 r
F
.49917 .43602 m .49922 .44103 L .49908 .43614 L .025 0 0 r
F
.59916 .48474 m .59429 .49829 L .5703 .4951 L .788 .834 0 r
F
.63416 .48604 m .59429 .49829 L .59916 .48474 L .711 .796 0 r
F
.50073 .42991 m .50116 .43484 L .50086 .43513 L .062 0 0 r
F
.51215 .44233 m .51233 .44553 L .51877 .44526 L .529 .039 0 r
F
.50766 .442 m .51233 .44553 L .51215 .44233 L .62 .097 0 r
F
.49917 .43602 m .49931 .44094 L .49922 .44103 L .025 0 0 r
F
.49936 .43591 m .49931 .44094 L .49917 .43602 L .346 .088 0 r
F
.5225 .29301 m .51659 .28024 L .53449 .27983 L .755 .845 0 r
F
.5225 .29301 m .50973 .29469 L .51659 .28024 L F
.49936 .43591 m .49949 .44086 L .49931 .44094 L .346 .088 0 r
F
.49961 .4358 m .49949 .44086 L .49936 .43591 L .419 .115 0 r
F
.49961 .4358 m .49976 .44076 L .49949 .44086 L F
.4999 .43567 m .49976 .44076 L .49961 .4358 L .429 .12 0 r
F
.50766 .442 m .50779 .44571 L .51233 .44553 L .62 .097 0 r
F
.50453 .44176 m .50779 .44571 L .50766 .442 L .7 .135 0 r
F
.4999 .43567 m .50007 .44065 L .49976 .44076 L .429 .12 0 r
F
.50022 .43553 m .50007 .44065 L .4999 .43567 L .407 .113 0 r
F
.50453 .44176 m .50463 .44583 L .50779 .44571 L .7 .135 0 r
F
.50239 .44157 m .50463 .44583 L .50453 .44176 L .764 .159 0 r
F
.50022 .43553 m .50043 .44051 L .50007 .44065 L .407 .113 0 r
F
.50054 .43535 m .50043 .44051 L .50022 .43553 L .36 .098 0 r
F
.32588 .32934 m .25374 .34835 L .25875 .31559 L .711 .77 0 r
F
.44263 .40189 m .46327 .4045 L .45988 .40432 L .151 .311 0 r
F
.49902 .42295 m .50031 .42756 L .50069 .42843 L .769 .218 0 r
F
.49785 .42189 m .50031 .42756 L .49902 .42295 L .752 .183 0 r
F
.50054 .43535 m .50081 .44034 L .50043 .44051 L .36 .098 0 r
F
.50086 .43513 m .50081 .44034 L .50054 .43535 L .29 .075 0 r
F
.50239 .44157 m .50248 .44591 L .50463 .44583 L .764 .159 0 r
F
.50097 .44142 m .50248 .44591 L .50239 .44157 L .815 .178 0 r
F
.50097 .44142 m .50104 .44595 L .50248 .44591 L F
.50006 .4413 m .50104 .44595 L .50097 .44142 L .864 .195 0 r
F
.50086 .43513 m .5012 .44012 L .50081 .44034 L .29 .075 0 r
F
.50116 .43484 m .5012 .44012 L .50086 .43513 L .197 .046 0 r
F
.49403 .41643 m .49605 .42045 L .49785 .42189 L .816 .168 0 r
F
.4906 .41481 m .49605 .42045 L .49403 .41643 L .688 .082 0 r
F
.50006 .4413 m .50013 .44597 L .50104 .44595 L .864 .195 0 r
F
.49953 .4412 m .50013 .44597 L .50006 .4413 L .933 .214 0 r
F
.49953 .4412 m .4996 .44597 L .50013 .44597 L F
.49928 .44111 m .4996 .44597 L .49953 .4412 L 1 .252 0 r
F
.40018 .52925 m .37348 .54703 L .3651 .53113 L .625 .653 0 r
F
.40018 .52925 m .40582 .54234 L .37348 .54703 L F
.49928 .44111 m .49935 .44596 L .4996 .44597 L 1 .252 0 r
F
.49922 .44103 m .49935 .44596 L .49928 .44111 L 1 .436 0 r
F
.50116 .43484 m .50161 .43983 L .5012 .44012 L .197 .046 0 r
F
.50142 .43446 m .50161 .43983 L .50116 .43484 L .088 .014 0 r
F
.49922 .44103 m .4993 .44593 L .49935 .44596 L 1 .436 0 r
F
.49931 .44094 m .4993 .44593 L .49922 .44103 L .345 .085 0 r
F
.44154 .22249 m .47723 .24133 L .4598 .24166 L .489 .508 0 r
F
.42071 .22806 m .44154 .22249 L .4598 .24166 L .479 .501 0 r
F
.48278 .40982 m .48568 .41258 L .4906 .41481 L .566 0 0 r
F
.4747 .40759 m .48568 .41258 L .48278 .40982 L .311 0 0 r
F
.49931 .44094 m .4994 .44588 L .4993 .44593 L .345 .085 0 r
F
.49949 .44086 m .4994 .44588 L .49931 .44094 L .487 .136 0 r
F
.57665 .70254 m .54117 .70213 L .55895 .69397 L .596 .622 0 r
F
.59845 .69215 m .57665 .70254 L .55895 .69397 L .617 .685 0 r
F
.49949 .44086 m .4996 .44583 L .4994 .44588 L .487 .136 0 r
F
.49976 .44076 m .4996 .44583 L .49949 .44086 L .51 .144 0 r
F
.49976 .44076 m .49988 .44575 L .4996 .44583 L F
.50007 .44065 m .49988 .44575 L .49976 .44076 L .497 .141 0 r
F
.50142 .43446 m .50203 .43945 L .50161 .43983 L .088 .014 0 r
F
.50162 .43395 m .50203 .43945 L .50142 .43446 L 0 0 0 r
F
.50007 .44065 m .50023 .44566 L .49988 .44575 L .497 .141 0 r
F
.50043 .44051 m .50023 .44566 L .50007 .44065 L .465 .133 0 r
F
.49785 .42189 m .4996 .42636 L .50031 .42756 L .752 .183 0 r
F
.49605 .42045 m .4996 .42636 L .49785 .42189 L .675 .122 0 r
F
.45205 .54541 m .4452 .55897 L .43629 .54931 L .514 .431 0 r
F
.45205 .54541 m .45848 .55395 L .4452 .55897 L F
.50043 .44051 m .50063 .44553 L .50023 .44566 L .465 .133 0 r
F
.50081 .44034 m .50063 .44553 L .50043 .44051 L .422 .12 0 r
F
.44525 .32823 m .41468 .33146 L .42625 .31808 L 1 .922 0 r
F
.45595 .31845 m .44525 .32823 L .42625 .31808 L 1 .982 0 r
F
.75564 .46167 m .74748 .4903 L .68204 .48783 L .612 .701 0 r
F
.50081 .44034 m .50107 .44537 L .50063 .44553 L .422 .12 0 r
F
.5012 .44012 m .50107 .44537 L .50081 .44034 L .369 .104 0 r
F
.50162 .43395 m .50244 .43893 L .50203 .43945 L 0 0 0 r
F
.50174 .43327 m .50244 .43893 L .50162 .43395 L F
.5012 .44012 m .50154 .44516 L .50107 .44537 L .369 .104 0 r
F
.50161 .43983 m .50154 .44516 L .5012 .44012 L .305 .084 0 r
F
.52056 .52111 m .51125 .52338 L .51628 .51744 L 1 1 0 r
F
.52056 .52111 m .51364 .52727 L .51125 .52338 L F
.52687 .51434 m .52056 .52111 L .51628 .51744 L F
.34308 .57099 m .37947 .56042 L .38715 .56546 L .369 .392 0 r
F
.34308 .57099 m .3313 .56216 L .37947 .56042 L F
.51364 .52727 m .50599 .52885 L .51125 .52338 L .869 .765 0 r
F
.51364 .52727 m .50641 .5328 L .50599 .52885 L F
.5152 .58976 m .53471 .59843 L .5226 .59584 L 0 .179 0 r
F
.50552 .58573 m .5152 .58976 L .5226 .59584 L 0 .202 0 r
F
.50161 .43983 m .50206 .44488 L .50154 .44516 L .305 .084 0 r
F
.50203 .43945 m .50206 .44488 L .50161 .43983 L .235 .065 0 r
F
.4906 .41481 m .49337 .41846 L .49605 .42045 L .688 .082 0 r
F
.48568 .41258 m .49337 .41846 L .4906 .41481 L .483 0 0 r
F
.4996 .44597 m .49988 .44898 L .50013 .44597 L .552 .142 0 r
F
.50004 .44957 m .49998 .45077 L .49995 .44924 L .585 .163 0 r
F
.49988 .44898 m .50004 .45067 L .50006 .44964 L .552 .142 0 r
F
.49988 .44898 m .50006 .44964 L .50013 .44597 L F
.50009 .44859 m .50004 .44957 L .49993 .44822 L .585 .163 0 r
F
.50004 .44957 m .49995 .44924 L .49993 .44822 L F
.50023 .44566 m .50009 .44859 L .49988 .44575 L F
.50009 .44859 m .49993 .44822 L .49988 .44575 L F
.50013 .44597 m .50006 .44956 L .50075 .44965 L .568 .14 0 r
F
.50006 .44956 m .50006 .44962 L .5002 .44963 L F
.50006 .44956 m .5002 .44963 L .50075 .44965 L F
.50042 .44974 m .50081 .45059 L .50037 .45069 L .535 .153 0 r
F
.50013 .44597 m .50075 .44965 L .50104 .44595 L .568 .14 0 r
F
.50063 .44553 m .50079 .44992 L .50042 .44974 L .535 .153 0 r
F
.50079 .44992 m .50081 .45059 L .50042 .44974 L F
.50063 .44553 m .50042 .44974 L .50023 .44566 L F
.50042 .44974 m .50037 .45069 L .50034 .44964 L F
.50042 .44974 m .50034 .44964 L .50023 .44566 L F
.50086 .45033 m .50004 .45067 L .50089 .45052 L .568 .14 0 r
F
.50075 .44965 m .50056 .44993 L .50086 .45033 L F
.50056 .44993 m .50004 .45067 L .50086 .45033 L F
.50004 .44962 m .50037 .45069 L .49998 .45077 L .585 .163 0 r
F
.50023 .44963 m .50037 .45069 L .50004 .44962 L F
.50032 .44896 m .50037 .45069 L .50009 .44859 L F
.50006 .44962 m .50004 .45067 L .50075 .44965 L .568 .14 0 r
F
.50009 .44859 m .50023 .44963 L .50004 .44962 L .585 .163 0 r
F
.50023 .44566 m .50032 .44896 L .50009 .44859 L F
.50104 .44595 m .50225 .45029 L .50248 .44591 L .567 .131 0 r
F
.50104 .44595 m .5009 .45019 L .50225 .45029 L F
.50106 .4503 m .50126 .45046 L .50106 .45052 L .487 .142 0 r
F
.50084 .45005 m .50106 .45052 L .50081 .45059 L F
.5009 .45019 m .50126 .45046 L .50225 .45029 L .567 .131 0 r
F
.5008 .44998 m .5009 .45018 L .50091 .44991 L .568 .14 0 r
F
.50089 .45047 m .50089 .45049 L .50104 .44595 L F
.50107 .44537 m .50106 .45052 L .50084 .45005 L .487 .142 0 r
F
.5009 .45019 m .50089 .45052 L .50126 .45046 L .567 .131 0 r
F
.50107 .44537 m .50131 .45044 L .50126 .45046 L .487 .142 0 r
F
.50107 .44537 m .50126 .45046 L .50106 .4503 L F
.5008 .44994 m .50081 .44997 L .50091 .44991 L .568 .14 0 r
F
.50075 .44965 m .50091 .44991 L .50104 .44595 L F
.50107 .44537 m .50084 .45005 L .50063 .44553 L .487 .142 0 r
F
.50084 .45005 m .50081 .45059 L .50079 .44991 L F
.50075 .44965 m .5008 .44994 L .50091 .44991 L .568 .14 0 r
F
.50084 .45005 m .50079 .44991 L .50063 .44553 L .487 .142 0 r
F
.5008 .44994 m .5008 .44998 L .50081 .44997 L .568 .14 0 r
F
.5008 .44998 m .50089 .45047 L .5009 .45018 L F
.50089 .45047 m .50089 .45052 L .50089 .45049 L F
.4996 .44597 m .49957 .44911 L .49974 .44927 L .552 .142 0 r
F
.49995 .44905 m .49998 .45077 L .49974 .44927 L .637 .173 0 r
F
.4999 .44911 m .49974 .44927 L .49993 .44946 L .552 .142 0 r
F
.4996 .44597 m .49974 .44927 L .4999 .44911 L F
.49974 .44927 m .49998 .45077 L .49967 .45082 L .637 .173 0 r
F
.49988 .44575 m .49995 .44905 L .49974 .44927 L F
.49988 .44575 m .49974 .44927 L .4996 .44583 L F
.49974 .44927 m .49967 .45082 L .49965 .44918 L F
.49974 .44927 m .49965 .44918 L .4996 .44583 L F
.49993 .44946 m .49956 .45077 L .50004 .45067 L .552 .142 0 r
F
.49957 .44911 m .49956 .45077 L .49993 .44946 L F
.49935 .44596 m .49947 .44875 L .4996 .44597 L .495 .131 0 r
F
.4996 .44583 m .4995 .44901 L .4994 .44588 L .706 .185 0 r
F
.4995 .44901 m .49944 .45085 L .49942 .44872 L F
.49947 .44875 m .49934 .45083 L .49956 .45077 L .495 .131 0 r
F
.49933 .44973 m .49944 .45085 L .49932 .45085 L .889 .219 0 r
F
.49935 .44596 m .49934 .44867 L .49942 .44872 L .495 .131 0 r
F
.49935 .44596 m .49942 .44872 L .49945 .44834 L F
.4994 .44588 m .49942 .44872 L .49933 .44973 L .889 .219 0 r
F
.49942 .44872 m .49944 .45085 L .49933 .44973 L F
.49945 .44834 m .49942 .44872 L .49947 .44875 L .495 .131 0 r
F
.4995 .44901 m .49942 .44872 L .49947 .44875 L .706 .185 0 r
F
.49934 .44867 m .49934 .45083 L .49947 .44875 L .495 .131 0 r
F
.49947 .44875 m .49942 .44872 L .49942 .44823 L .706 .185 0 r
F
.4995 .44901 m .49942 .44823 L .4994 .44588 L F
.4995 .44901 m .49967 .45082 L .49944 .45085 L F
.49947 .44875 m .49957 .44968 L .4996 .44597 L .495 .131 0 r
F
.4996 .44583 m .49965 .44972 L .4995 .44901 L .706 .185 0 r
F
.49965 .44972 m .49967 .45082 L .4995 .44901 L F
.4995 .44901 m .49956 .45077 L .49957 .44968 L .495 .131 0 r
F
.49947 .44875 m .49948 .44892 L .4995 .44901 L F
.49948 .44892 m .49956 .45077 L .4995 .44901 L F
.4993 .44593 m .49934 .44983 L .49935 .44596 L 0 0 0 r
F
.4994 .44588 m .49934 .44951 L .4993 .44593 L .889 .219 0 r
F
.49934 .44951 m .49932 .45085 L .4993 .44593 L F
.4993 .44593 m .49934 .45083 L .49934 .44983 L 0 0 0 r
F
.4993 .44593 m .49932 .45085 L .49934 .45083 L F
.50248 .44591 m .50431 .44995 L .50463 .44583 L .551 .116 0 r
F
.50248 .44591 m .50225 .45029 L .50431 .44995 L F
.54841 .50203 m .5323 .50703 L .53662 .49924 L 1 1 0 r
F
.55263 .49277 m .54841 .50203 L .53662 .49924 L 1 .943 0 r
F
.5703 .4951 m .54841 .50203 L .55263 .49277 L .937 .927 0 r
F
.50463 .44583 m .50733 .44947 L .50779 .44571 L .521 .092 0 r
F
.50463 .44583 m .50431 .44995 L .50733 .44947 L F
.50174 .43327 m .50284 .43823 L .50244 .43893 L 0 0 0 r
F
.50173 .43233 m .50284 .43823 L .50174 .43327 L F
.50779 .44571 m .51169 .44879 L .51233 .44553 L .477 .053 0 r
F
.50779 .44571 m .50733 .44947 L .51169 .44879 L F
.50203 .43945 m .50263 .44451 L .50206 .44488 L .235 .065 0 r
F
.50244 .43893 m .50263 .44451 L .50203 .43945 L .166 .049 0 r
F
.52687 .51434 m .51628 .51744 L .52086 .51108 L 1 1 0 r
F
.5323 .50703 m .52687 .51434 L .52086 .51108 L F
.44263 .40189 m .44715 .4002 L .46327 .4045 L .151 .311 0 r
F
.41845 .39852 m .44715 .4002 L .44263 .40189 L .297 .354 0 r
F
.51233 .44553 m .5179 .44784 L .51877 .44526 L .41 0 0 r
F
.51233 .44553 m .51169 .44879 L .5179 .44784 L F
.484 .75539 m .50693 .76965 L .48024 .76402 L .137 .288 0 r
F
.46456 .74859 m .48024 .76402 L .45406 .75702 L .219 .305 0 r
F
.46456 .74859 m .484 .75539 L .48024 .76402 L F
.49605 .42045 m .49845 .42472 L .4996 .42636 L .675 .122 0 r
F
.50154 .44516 m .50131 .45044 L .50107 .44537 L .439 .129 0 r
F
.50641 .5328 m .50071 .53388 L .50599 .52885 L .731 .517 0 r
F
.50641 .5328 m .49915 .53772 L .50071 .53388 L F
.51877 .44526 m .52668 .4465 L .52785 .44488 L .294 0 0 r
F
.51877 .44526 m .5179 .44784 L .52668 .4465 L F
.38357 .32066 m .37318 .33899 L .32588 .32934 L .786 .824 0 r
F
.41468 .33146 m .37318 .33899 L .38357 .32066 L .86 .845 0 r
F
.50244 .43893 m .50326 .444 L .50263 .44451 L .166 .049 0 r
F
.50284 .43823 m .50326 .444 L .50244 .43893 L .11 .041 0 r
F
.50154 .44516 m .50187 .45025 L .50131 .45044 L .439 .129 0 r
F
.50206 .44488 m .50187 .45025 L .50154 .44516 L .393 .116 0 r
F
.57358 .4838 m .5703 .4951 L .55263 .49277 L .89 .855 0 r
F
.59916 .48474 m .5703 .4951 L .57358 .4838 L .788 .834 0 r
F
.4747 .40759 m .47865 .40948 L .48568 .41258 L .311 0 0 r
F
.50206 .44488 m .5025 .44999 L .50187 .45025 L .393 .116 0 r
F
.50263 .44451 m .5025 .44999 L .50206 .44488 L .346 .104 0 r
F
.52785 .44488 m .53903 .44464 L .54058 .44434 L .114 0 0 r
F
.52785 .44488 m .52668 .4465 L .53903 .44464 L F
.50173 .43233 m .50324 .43727 L .50284 .43823 L 0 0 0 r
F
.50155 .43105 m .50324 .43727 L .50173 .43233 L F
.50973 .29469 m .49727 .28306 L .51659 .28024 L .845 .954 0 r
F
.50973 .29469 m .49598 .29806 L .49727 .28306 L F
.49932 .45085 m .49927 .45581 L .49924 .45574 L .916 .339 0 r
F
.49932 .45085 m .49924 .45574 L .49934 .45083 L F
.49944 .45085 m .49927 .45581 L .49932 .45085 L 1 .35 0 r
F
.49944 .45085 m .49944 .45585 L .49927 .45581 L F
.49967 .45082 m .49944 .45585 L .49944 .45085 L .981 .24 0 r
F
.49934 .45083 m .49939 .45561 L .49956 .45077 L .069 0 0 r
F
.49934 .45083 m .49924 .45574 L .49939 .45561 L F
.49967 .45082 m .49971 .45585 L .49944 .45585 L .981 .24 0 r
F
.49998 .45077 m .49971 .45585 L .49967 .45082 L .792 .204 0 r
F
.49956 .45077 m .49979 .45542 L .50004 .45067 L .295 .054 0 r
F
.49956 .45077 m .49939 .45561 L .49979 .45542 L F
.49998 .45077 m .50006 .45582 L .49971 .45585 L .792 .204 0 r
F
.50037 .45069 m .50006 .45582 L .49998 .45077 L .69 .186 0 r
F
.50263 .44451 m .50322 .44964 L .5025 .44999 L .346 .104 0 r
F
.50326 .444 m .50322 .44964 L .50263 .44451 L .303 .096 0 r
F
.50284 .43823 m .50396 .44331 L .50326 .444 L .11 .041 0 r
F
.50324 .43727 m .50396 .44331 L .50284 .43823 L .076 .045 0 r
F
.5323 .50703 m .52086 .51108 L .52478 .50432 L 1 1 0 r
F
.53662 .49924 m .5323 .50703 L .52478 .50432 L F
.50037 .45069 m .50048 .45576 L .50006 .45582 L .69 .186 0 r
F
.50081 .45059 m .50048 .45576 L .50037 .45069 L .619 .172 0 r
F
.50004 .45067 m .50053 .45514 L .50089 .45052 L .363 .072 0 r
F
.50004 .45067 m .49979 .45542 L .50053 .45514 L F
.50081 .45059 m .50097 .45568 L .50048 .45576 L .619 .172 0 r
F
.50126 .45046 m .50097 .45568 L .50081 .45059 L .561 .161 0 r
F
.50131 .45048 m .50097 .45568 L .50126 .45046 L F
.50131 .45048 m .50153 .45555 L .50097 .45568 L F
.50241 .45139 m .50216 .45538 L .5019 .45089 L .47 .143 0 r
F
.50144 .45043 m .50218 .4509 L .50225 .45029 L .387 .072 0 r
F
.50166 .45064 m .50218 .4509 L .50144 .45043 L F
.50132 .45048 m .50218 .4509 L .50128 .45045 L F
.50183 .45086 m .50153 .45555 L .50131 .45048 L .512 .151 0 r
F
.50131 .45048 m .50153 .45555 L .50131 .45048 L .561 .161 0 r
F
.50089 .45052 m .50218 .4509 L .50131 .45048 L .387 .072 0 r
F
.50183 .45086 m .50216 .45538 L .50153 .45555 L .512 .151 0 r
F
.50187 .45025 m .5019 .45089 L .50183 .45086 L F
.5019 .45089 m .50216 .45538 L .50183 .45086 L F
.50089 .45052 m .5009 .45056 L .50218 .4509 L .387 .072 0 r
F
.5009 .45056 m .50173 .45473 L .50217 .45097 L F
.5009 .45056 m .50217 .45097 L .50218 .4509 L F
.50242 .45116 m .5029 .45515 L .50216 .45538 L .47 .143 0 r
F
.50225 .45029 m .50253 .45109 L .50431 .44995 L .389 .06 0 r
F
.50253 .45109 m .50255 .45112 L .50431 .44995 L F
.5031 .45159 m .5029 .45515 L .50259 .45114 L .435 .136 0 r
F
.50296 .45127 m .50316 .45148 L .50401 .45164 L .389 .06 0 r
F
.50262 .45137 m .50395 .45198 L .50401 .45164 L F
.50293 .45087 m .50401 .45164 L .50431 .44995 L F
.50254 .45113 m .50349 .45146 L .50293 .45087 L F
.50349 .45146 m .50401 .45164 L .50293 .45087 L F
.50486 .4524 m .50602 .45385 L .50477 .45442 L .386 .133 0 r
F
.50508 .45242 m .50602 .45385 L .50486 .4524 L F
.50389 .45221 m .50477 .45442 L .50375 .45484 L .407 .132 0 r
F
.50431 .44995 m .50396 .45195 L .50486 .4522 L .372 .034 0 r
F
.50396 .45195 m .50486 .4524 L .50578 .45246 L F
.50405 .44917 m .50447 .45221 L .50389 .45221 L .407 .132 0 r
F
.50447 .45221 m .50477 .45442 L .50389 .45221 L F
.50563 .4522 m .50486 .4522 L .50578 .45246 L .372 .034 0 r
F
.50431 .44995 m .50486 .4522 L .50563 .4522 L F
.50484 .45288 m .50451 .45253 L .50447 .45221 L .386 .133 0 r
F
.50473 .45234 m .50447 .45221 L .50405 .44917 L F
.50484 .45288 m .50447 .45221 L .50473 .45234 L F
.50576 .45245 m .50576 .45246 L .50488 .45211 L F
.50576 .45246 m .50602 .45385 L .50508 .45242 L F
.50576 .45246 m .50508 .45242 L .50488 .45211 L F
.50484 .45288 m .50477 .45442 L .50451 .45253 L F
.50389 .4522 m .50389 .45221 L .50343 .45174 L .407 .132 0 r
F
.50389 .45221 m .50375 .45484 L .50346 .45204 L F
.50389 .45221 m .50346 .45204 L .50343 .45174 L F
.50343 .45174 m .50375 .45484 L .5031 .45159 L .435 .136 0 r
F
.50389 .45235 m .50357 .45416 L .50535 .45279 L .372 .034 0 r
F
.50468 .45253 m .50535 .45279 L .50546 .45271 L F
.50389 .45235 m .50535 .45279 L .50468 .45253 L F
.50486 .4524 m .50546 .45271 L .50578 .45246 L F
.50486 .4524 m .50484 .45288 L .50473 .45234 L .386 .133 0 r
F
.50389 .45235 m .50546 .45271 L .50486 .4524 L .372 .034 0 r
F
.50396 .45195 m .50389 .45235 L .50486 .4524 L F
.50488 .45211 m .50486 .4524 L .50464 .45194 L .386 .133 0 r
F
.50486 .4524 m .50473 .45234 L .50464 .45194 L F
.5031 .45159 m .50375 .45484 L .5029 .45515 L .435 .136 0 r
F
.50431 .44995 m .50578 .45246 L .50733 .44947 L .372 .034 0 r
F
.50578 .45246 m .50625 .45264 L .50733 .44947 L F
.50623 .44764 m .50606 .45262 L .50503 .44852 L .374 .14 0 r
F
.50578 .45246 m .50579 .45247 L .50625 .45264 L .372 .034 0 r
F
.50606 .45268 m .50602 .45385 L .50579 .45247 L .374 .14 0 r
F
.50605 .45301 m .50737 .45317 L .50602 .45385 L F
.50733 .44947 m .50652 .45249 L .51026 .4522 L .332 0 0 r
F
.50652 .45249 m .50644 .45282 L .50714 .45271 L F
.50652 .45249 m .50714 .45271 L .51026 .4522 L F
.50664 .45279 m .50802 .45285 L .51026 .4522 L F
.50644 .45282 m .50749 .45284 L .50664 .45279 L F
.50749 .45284 m .50802 .45285 L .50664 .45279 L F
.50795 .45287 m .50875 .45863 L .50758 .45307 L .477 .188 0 r
F
.50944 .45295 m .50875 .45863 L .50804 .45348 L F
.50942 .45295 m .50804 .45348 L .50795 .45287 L F
.50944 .45295 m .50804 .45348 L .50942 .45295 L F
.50758 .45307 m .50875 .45863 L .50688 .45928 L .476 .173 0 r
F
.50946 .45279 m .51116 .45774 L .50875 .45863 L .477 .188 0 r
F
.50813 .45281 m .50997 .45268 L .51026 .4522 L .134 0 0 r
F
.50802 .45285 m .50898 .45277 L .50813 .45281 L F
.50898 .45277 m .50997 .45268 L .50813 .45281 L F
.50733 .44947 m .51026 .4522 L .51169 .44879 L .332 0 0 r
F
.51169 .44879 m .51026 .4522 L .51592 .45061 L .257 0 0 r
F
.51026 .4522 m .51069 .45244 L .51592 .45061 L .049 0 0 r
F
.51189 .45227 m .51185 .45261 L .51104 .45239 L .485 .212 0 r
F
.51185 .45261 m .51116 .45774 L .50976 .45272 L F
.51069 .45244 m .51189 .45227 L .51592 .45061 L .049 0 0 r
F
.5127 .45209 m .51286 .45253 L .51189 .45227 L .485 .212 0 r
F
.51286 .45253 m .51432 .45651 L .51221 .45283 L F
.51286 .45253 m .51221 .45283 L .51189 .45227 L F
.51592 .45061 m .51498 .45157 L .51707 .45062 L 0 0 0 r
F
.51504 .45168 m .51432 .45651 L .51286 .45253 L .498 .25 0 r
F
.51498 .45157 m .51473 .45182 L .51707 .45062 L 0 0 0 r
F
.51504 .45168 m .51853 .45483 L .51432 .45651 L .498 .25 0 r
F
.51668 .45095 m .51853 .45483 L .51504 .45168 L F
.51473 .45182 m .51292 .45367 L .51652 .45102 L 0 0 0 r
F
.51473 .45182 m .51652 .45102 L .51707 .45062 L F
.51215 .45217 m .51498 .45157 L .51592 .45061 L .049 0 0 r
F
.51189 .45227 m .5127 .45209 L .51215 .45217 L F
.5127 .45209 m .51498 .45157 L .51215 .45217 L F
.51189 .45227 m .51466 .45189 L .51498 .45157 L F
.51504 .45168 m .51476 .45179 L .51213 .45053 L .498 .25 0 r
F
.51476 .45179 m .51286 .45253 L .5127 .45209 L F
.51476 .45179 m .5127 .45209 L .51213 .45053 L F
.51169 .44879 m .51592 .45061 L .5179 .44784 L .257 0 0 r
F
.5179 .44784 m .51592 .45061 L .52397 .44838 L .131 0 0 r
F
.51592 .45061 m .51741 .45062 L .52397 .44838 L 0 0 0 r
F
.51741 .45062 m .51752 .45062 L .52202 .44944 L F
.51752 .45062 m .5193 .45022 L .52202 .44944 L F
.52233 .44945 m .5242 .45251 L .51978 .45045 L .515 .304 0 r
F
.52174 .4496 m .51978 .45045 L .5193 .45022 L F
.52233 .44945 m .51978 .45045 L .52174 .4496 L F
.5193 .45022 m .5242 .45251 L .51853 .45483 L F
.52668 .4465 m .52397 .44838 L .53535 .44526 L 0 0 0 r
F
.52397 .44838 m .52735 .44721 L .53535 .44526 L F
.52499 .44823 m .5319 .44928 L .5242 .45251 L .531 .372 0 r
F
.5256 .44796 m .5319 .44928 L .52499 .44823 L F
.5179 .44784 m .52397 .44838 L .52668 .4465 L .131 0 0 r
F
.52668 .4465 m .53535 .44526 L .53903 .44464 L 0 0 0 r
F
.52619 .44178 m .5298 .44652 L .52506 .44785 L .531 .372 0 r
F
.52696 .44734 m .52591 .44783 L .52735 .44721 L 0 0 0 r
F
.52735 .44721 m .52828 .44695 L .53535 .44526 L F
.53247 .4456 m .5298 .44652 L .52619 .44178 L .544 .444 0 r
F
.53535 .44526 m .53147 .44604 L .53269 .4455 L .364 .399 0 r
F
.53461 .43633 m .54017 .44231 L .53269 .4455 L .544 .444 0 r
F
.54627 .42867 m .5434 .44087 L .53461 .43633 L .551 .508 0 r
F
.54117 .44189 m .54017 .44231 L .54131 .4418 L .364 .399 0 r
F
.53535 .44526 m .53269 .4455 L .54117 .44189 L F
.53903 .44464 m .55143 .4409 L .55638 .44204 L .222 .355 0 r
F
.53903 .44464 m .53535 .44526 L .55143 .4409 L F
.53535 .44526 m .54131 .4418 L .55143 .4409 L .364 .399 0 r
F
.5434 .44087 m .54334 .44113 L .54131 .4418 L .551 .508 0 r
F
.5434 .44087 m .54017 .44231 L .53461 .43633 L F
.54627 .42867 m .55491 .43647 L .54334 .44113 L F
.55143 .4409 m .54603 .44059 L .56101 .43388 L .446 .422 0 r
F
.54603 .44059 m .54529 .44055 L .55491 .43647 L F
.54603 .44059 m .55491 .43647 L .56101 .43388 L F
.56264 .4178 m .55808 .435 L .54627 .42867 L .554 .556 0 r
F
.55808 .435 m .55491 .43647 L .54627 .42867 L F
.55491 .43647 m .54529 .44055 L .54334 .44113 L .551 .508 0 r
F
.54529 .44055 m .54504 .44054 L .56101 .43388 L .446 .422 0 r
F
.56264 .4178 m .57524 .42772 L .56143 .43358 L .554 .556 0 r
F
.55819 .43459 m .56143 .43358 L .55808 .435 L F
.56264 .4178 m .56143 .43358 L .55819 .43459 L F
.55143 .4409 m .56143 .43358 L .57416 .43476 L .446 .422 0 r
F
.56143 .43358 m .56508 .43244 L .57416 .43476 L F
.54504 .44054 m .55825 .43493 L .56101 .43388 L F
.56101 .43388 m .54363 .44046 L .56352 .43205 L F
.57524 .42772 m .57559 .42799 L .55808 .435 L .554 .556 0 r
F
.57416 .43476 m .56586 .43264 L .5896 .42205 L .491 .455 0 r
F
.56586 .43264 m .56508 .43244 L .57559 .42799 L F
.56586 .43264 m .57559 .42799 L .5896 .42205 L F
.58592 .40223 m .5786 .42655 L .56264 .4178 L .555 .586 0 r
F
.5786 .42655 m .57559 .42799 L .56264 .4178 L F
.57559 .42799 m .56084 .43425 L .55808 .435 L .554 .556 0 r
F
.56508 .43244 m .56484 .43238 L .5896 .42205 L .491 .455 0 r
F
.58592 .40223 m .60465 .41551 L .59002 .42171 L .555 .586 0 r
F
.57899 .42526 m .59002 .42171 L .5786 .42655 L F
.58592 .40223 m .59002 .42171 L .57899 .42526 L F
.57416 .43476 m .59002 .42171 L .60643 .42609 L .491 .455 0 r
F
.59002 .42171 m .59338 .42063 L .60643 .42609 L F
.56484 .43238 m .58557 .4236 L .5896 .42205 L F
.5896 .42205 m .56352 .43205 L .59202 .42006 L F
.60465 .41551 m .60495 .41572 L .5786 .42655 L .555 .586 0 r
F
.60643 .42609 m .5942 .42097 L .63121 .40458 L .514 .502 0 r
F
.5942 .42097 m .59338 .42063 L .60495 .41572 L F
.5942 .42097 m .60495 .41572 L .63121 .40458 L F
.61968 .37953 m .60763 .41441 L .58592 .40223 L .554 .603 0 r
F
.60763 .41441 m .60495 .41572 L .58592 .40223 L F
.60495 .41572 m .58273 .42515 L .5786 .42655 L .555 .586 0 r
F
.59338 .42063 m .59317 .42054 L .63121 .40458 L .514 .502 0 r
F
.61968 .37953 m .64697 .39774 L .63158 .40426 L .554 .603 0 r
F
.6085 .4119 m .63158 .40426 L .60763 .41441 L F
.61968 .37953 m .63158 .40426 L .6085 .4119 L F
.60643 .42609 m .63158 .40426 L .65258 .41372 L .514 .502 0 r
F
.63158 .40426 m .63432 .40336 L .65258 .41372 L F
.59317 .42054 m .62557 .40681 L .63121 .40458 L F
.63121 .40458 m .59202 .42006 L .63329 .40278 L F
.64697 .39774 m .64719 .39789 L .60763 .41441 L .554 .603 0 r
F
.65258 .41372 m .63516 .40384 L .69277 .37852 L .526 .541 0 r
F
.63516 .40384 m .63432 .40336 L .64719 .39789 L F
.63516 .40384 m .64719 .39789 L .69277 .37852 L F
.66987 .34567 m .64929 .39685 L .61968 .37953 L .553 .611 0 r
F
.64929 .39685 m .64719 .39789 L .61968 .37953 L F
.64719 .39789 m .61428 .41187 L .60763 .41441 L .554 .603 0 r
F
.63432 .40336 m .63416 .40327 L .69277 .37852 L .526 .541 0 r
F
.66987 .34567 m .70909 .37149 L .69302 .3783 L .553 .611 0 r
F
.65102 .39253 m .69302 .3783 L .64929 .39685 L F
.66987 .34567 m .69302 .3783 L .65102 .39253 L F
.65258 .41372 m .69282 .37848 L .71935 .39587 L .526 .541 0 r
F
.69282 .37848 m .69313 .37837 L .71935 .39587 L F
.69302 .3783 m .69458 .37777 L .71935 .39587 L F
.66336 .42609 m .65258 .41372 L .71935 .39587 L .501 .509 0 r
F
.7031 .37489 m .66952 .42024 L .64851 .39877 L .569 .635 0 r
F
.7098 .37196 m .7091 .37279 L .7031 .37489 L F
.7091 .37279 m .66952 .42024 L .7031 .37489 L F
.69282 .37848 m .69302 .3783 L .69313 .37837 L .526 .541 0 r
F
.63416 .40327 m .68588 .38133 L .69277 .37852 L F
.69277 .37852 m .63329 .40278 L .69406 .37739 L F
.70909 .37149 m .7098 .37196 L .64929 .39685 L .553 .611 0 r
F
.69302 .3783 m .69406 .37739 L .69458 .37777 L .526 .541 0 r
F
.63416 .40327 m .63329 .40278 L .68588 .38133 L F
.64929 .39685 m .7098 .37196 L .64851 .39877 L .553 .611 0 r
F
.64929 .39685 m .64851 .39877 L .64719 .39789 L F
.64719 .39789 m .64851 .39877 L .61428 .41187 L .554 .603 0 r
F
.63158 .40426 m .63329 .40278 L .63432 .40336 L .514 .502 0 r
F
.59317 .42054 m .59202 .42006 L .62557 .40681 L F
.60763 .41441 m .64851 .39877 L .60674 .417 L .554 .603 0 r
F
.60763 .41441 m .60674 .417 L .60495 .41572 L F
.60495 .41572 m .60674 .417 L .58273 .42515 L .555 .586 0 r
F
.59002 .42171 m .59202 .42006 L .59338 .42063 L .491 .455 0 r
F
.56484 .43238 m .56352 .43205 L .58557 .4236 L F
.5786 .42655 m .60674 .417 L .57767 .42963 L .555 .586 0 r
F
.5786 .42655 m .57767 .42963 L .57559 .42799 L F
.57559 .42799 m .57767 .42963 L .56084 .43425 L .554 .556 0 r
F
.56143 .43358 m .56352 .43205 L .56508 .43244 L .446 .422 0 r
F
.54504 .44054 m .54363 .44046 L .55825 .43493 L F
.55808 .435 m .57767 .42963 L .55715 .4385 L .554 .556 0 r
F
.55808 .435 m .55715 .4385 L .55491 .43647 L F
.55491 .43647 m .55593 .4374 L .54529 .44055 L .551 .508 0 r
F
.54131 .4418 m .54511 .44054 L .55143 .4409 L .364 .399 0 r
F
.55638 .44204 m .55143 .4409 L .57416 .43476 L .353 .396 0 r
F
.54334 .44113 m .55715 .4385 L .54248 .44479 L .551 .508 0 r
F
.55593 .4374 m .55715 .4385 L .54334 .44113 L F
.54334 .44113 m .54363 .44046 L .54511 .44054 L .364 .399 0 r
F
.54131 .4418 m .54157 .44166 L .54334 .44113 L F
.54157 .44166 m .54363 .44046 L .54334 .44113 L F
.54131 .4418 m .54248 .44479 L .54017 .44231 L .551 .508 0 r
F
.54334 .44113 m .54248 .44479 L .54131 .4418 L F
.54131 .4418 m .53269 .4455 L .54258 .44107 L .364 .399 0 r
F
.54017 .44231 m .53269 .4455 L .54131 .4418 L F
.52851 .44689 m .53147 .44604 L .53535 .44526 L 0 0 0 r
F
.53269 .4455 m .54248 .44479 L .5319 .44928 L .544 .444 0 r
F
.54017 .44231 m .54248 .44479 L .53269 .4455 L F
.53265 .44571 m .53147 .44604 L .53247 .4456 L F
.53147 .44604 m .5298 .44652 L .53247 .4456 L F
.53461 .43633 m .53265 .44571 L .52619 .44178 L F
.54258 .44107 m .52967 .44641 L .54363 .44046 L .364 .399 0 r
F
.53147 .44604 m .52967 .44641 L .54258 .44107 L F
.52771 .44708 m .53095 .44615 L .53147 .44604 L 0 0 0 r
F
.52771 .44708 m .53147 .44604 L .52851 .44689 L F
.53265 .44571 m .5319 .44928 L .5298 .44652 L .544 .444 0 r
F
.52397 .44838 m .52179 .44957 L .52696 .44734 L 0 0 0 r
F
.52179 .44957 m .52174 .4496 L .52228 .44936 L F
.52179 .44957 m .52228 .44936 L .52696 .44734 L F
.52506 .44785 m .52499 .44823 L .52191 .44876 L .531 .372 0 r
F
.52499 .44823 m .5242 .45251 L .52228 .44936 L F
.51741 .45062 m .52202 .44944 L .52397 .44838 L 0 0 0 r
F
.52499 .44823 m .52228 .44936 L .52191 .44876 L .531 .372 0 r
F
.5298 .44652 m .5319 .44928 L .5256 .44796 L F
.52735 .44721 m .5256 .44796 L .52506 .44785 L F
.5298 .44652 m .5256 .44796 L .52735 .44721 L F
.5193 .45022 m .52174 .4496 L .52202 .44944 L 0 0 0 r
F
.52005 .44569 m .52233 .44945 L .5193 .45022 L .515 .304 0 r
F
.52174 .4496 m .52148 .44974 L .52696 .44734 L 0 0 0 r
F
.52148 .44974 m .51984 .45064 L .52591 .44783 L F
.52148 .44974 m .52591 .44783 L .52696 .44734 L F
.52735 .44721 m .52771 .44708 L .52828 .44695 L F
.52771 .44708 m .52967 .44641 L .53095 .44615 L F
.52735 .44721 m .51984 .45064 L .52967 .44641 L F
.52591 .44783 m .51984 .45064 L .52735 .44721 L F
.52506 .44785 m .5256 .44796 L .52499 .44823 L .531 .372 0 r
F
.52619 .44178 m .52506 .44785 L .52005 .44569 L F
.52506 .44785 m .52191 .44876 L .52005 .44569 L F
.5193 .45022 m .5215 .44973 L .52174 .4496 L 0 0 0 r
F
.52005 .44569 m .5193 .45022 L .51551 .4485 L .515 .304 0 r
F
.5193 .45022 m .51853 .45483 L .51668 .45095 L F
.51752 .45062 m .51626 .45121 L .51777 .45062 L 0 0 0 r
F
.51707 .45062 m .51655 .451 L .51752 .45062 L F
.51655 .451 m .51626 .45121 L .51752 .45062 L F
.51752 .45062 m .51668 .45095 L .51662 .45082 L .515 .304 0 r
F
.5193 .45022 m .51668 .45095 L .51752 .45062 L F
.5193 .45022 m .51662 .45082 L .51551 .4485 L F
.51752 .45062 m .51984 .45064 L .5215 .44973 L 0 0 0 r
F
.51511 .45121 m .51668 .45095 L .51504 .45168 L .498 .25 0 r
F
.51551 .4485 m .51662 .45082 L .51511 .45121 L F
.51662 .45082 m .51668 .45095 L .51511 .45121 L F
.51551 .4485 m .51504 .45168 L .51213 .45053 L F
.51777 .45062 m .51292 .45367 L .51984 .45064 L 0 0 0 r
F
.51626 .45121 m .51292 .45367 L .51777 .45062 L F
.51189 .45227 m .51432 .45651 L .51116 .45774 L .485 .212 0 r
F
.51213 .45053 m .5127 .45209 L .51189 .45227 L F
.51026 .4522 m .50995 .45271 L .51069 .45244 L .049 0 0 r
F
.51091 .45236 m .50976 .45272 L .50956 .452 L .485 .212 0 r
F
.51185 .45261 m .50995 .45271 L .51091 .45236 L F
.50995 .45271 m .50976 .45272 L .51091 .45236 L F
.51069 .45244 m .50992 .45276 L .51072 .45246 L .049 0 0 r
F
.50995 .45271 m .50992 .45276 L .51069 .45244 L F
.51069 .45244 m .51292 .45367 L .51466 .45189 L F
.51213 .45053 m .51189 .45227 L .50956 .452 L .485 .212 0 r
F
.51189 .45227 m .51104 .45239 L .50956 .452 L F
.50956 .452 m .50976 .45272 L .50946 .45279 L .477 .188 0 r
F
.50976 .45272 m .51116 .45774 L .50946 .45279 L F
.50851 .45299 m .50809 .45583 L .50992 .45276 L .134 0 0 r
F
.50758 .45307 m .50688 .45928 L .50602 .45385 L .476 .173 0 r
F
.5063 .45334 m .50637 .45344 L .50851 .45299 L .134 0 0 r
F
.50637 .45344 m .50809 .45583 L .50851 .45299 L F
.51072 .45246 m .50809 .45583 L .51292 .45367 L .049 0 0 r
F
.50992 .45276 m .50809 .45583 L .51072 .45246 L F
.50937 .45279 m .50992 .45276 L .50997 .45268 L .134 0 0 r
F
.50946 .45279 m .50944 .45295 L .50795 .45287 L .477 .188 0 r
F
.50731 .45291 m .50758 .45307 L .50737 .45317 L .374 .14 0 r
F
.5066 .45296 m .50737 .45317 L .50605 .45301 L F
.50612 .45304 m .50634 .4532 L .50644 .45282 L .372 .034 0 r
F
.50622 .45274 m .50644 .45282 L .50733 .44947 L F
.50606 .45281 m .5066 .45296 L .50605 .45301 L .374 .14 0 r
F
.50644 .45282 m .50737 .45317 L .50606 .45281 L F
.50612 .45304 m .50644 .45282 L .50622 .45274 L .372 .034 0 r
F
.50623 .44764 m .50753 .45289 L .50731 .45291 L .374 .14 0 r
F
.50753 .45289 m .50758 .45307 L .50731 .45291 L F
.50579 .45247 m .50621 .45279 L .50625 .45264 L .372 .034 0 r
F
.50623 .44764 m .50737 .45317 L .50606 .45268 L .374 .14 0 r
F
.5063 .45334 m .50992 .45276 L .50937 .45279 L .134 0 0 r
F
.50956 .452 m .50946 .45279 L .50795 .45287 L .477 .188 0 r
F
.50771 .44644 m .50758 .45286 L .50623 .44764 L .373 .154 0 r
F
.50758 .45286 m .50758 .45307 L .50752 .45284 L F
.50758 .45286 m .50752 .45284 L .50623 .44764 L F
.50771 .44644 m .50956 .452 L .50795 .45287 L F
.50758 .45289 m .50795 .45287 L .50758 .45307 L F
.50771 .44644 m .50795 .45287 L .50758 .45289 L F
.50795 .45287 m .50997 .45268 L .50802 .45285 L .134 0 0 r
F
.5063 .45334 m .50971 .45273 L .50795 .45287 L F
.50971 .45273 m .50997 .45268 L .50795 .45287 L F
.50606 .45268 m .50644 .45282 L .50606 .45281 L .374 .14 0 r
F
.50644 .45282 m .5063 .45334 L .50802 .45285 L .332 0 0 r
F
.50606 .45268 m .50612 .45304 L .50621 .45279 L .372 .034 0 r
F
.50579 .45247 m .50586 .4526 L .50606 .45268 L F
.50586 .4526 m .50612 .45304 L .50606 .45268 L F
.50579 .45247 m .50602 .45385 L .50576 .45246 L .374 .14 0 r
F
.50606 .45262 m .50606 .45268 L .50579 .45247 L F
.50578 .45246 m .50577 .45247 L .50579 .45247 L .372 .034 0 r
F
.50606 .45262 m .50576 .45246 L .50503 .44852 L .374 .14 0 r
F
.50579 .45247 m .50357 .45416 L .5063 .45334 L .372 .034 0 r
F
.50577 .45247 m .50357 .45416 L .50579 .45247 L F
.50488 .45211 m .50508 .45242 L .50486 .4524 L .386 .133 0 r
F
.50503 .44852 m .50576 .45245 L .50488 .45211 L F
.50612 .45304 m .5063 .45334 L .50634 .4532 L .372 .034 0 r
F
.50503 .44852 m .50488 .45211 L .50405 .44917 L .386 .133 0 r
F
.50488 .45211 m .50464 .45194 L .50405 .44917 L F
.50405 .44917 m .50389 .4522 L .50322 .44964 L .407 .132 0 r
F
.50389 .4522 m .50343 .45174 L .50322 .44964 L F
.50254 .45113 m .50262 .45137 L .50316 .45148 L .389 .06 0 r
F
.50254 .45113 m .50316 .45148 L .50296 .45127 L F
.50262 .45137 m .50357 .45416 L .50395 .45198 L F
.50322 .44964 m .50343 .45174 L .5031 .45159 L .435 .136 0 r
F
.50322 .44964 m .5031 .45159 L .5025 .44999 L F
.5031 .45159 m .50259 .45114 L .5025 .44999 L F
.50253 .45109 m .50254 .45113 L .50255 .45112 L .389 .06 0 r
F
.5025 .44999 m .50258 .45111 L .50254 .45113 L .47 .143 0 r
F
.50225 .45029 m .50215 .45113 L .50255 .45118 L .389 .06 0 r
F
.50243 .45109 m .50254 .45113 L .50242 .45116 L .47 .143 0 r
F
.5025 .44999 m .50254 .45113 L .50243 .45109 L F
.50258 .45111 m .5029 .45515 L .50242 .45116 L F
.50242 .45116 m .50173 .45473 L .50255 .45118 L .389 .06 0 r
F
.50241 .45139 m .5019 .45089 L .50187 .45025 L .47 .143 0 r
F
.50215 .45113 m .50214 .45125 L .50242 .45116 L .389 .06 0 r
F
.50242 .45116 m .50241 .45139 L .5023 .45115 L .47 .143 0 r
F
.50214 .45125 m .50173 .45473 L .50242 .45116 L .389 .06 0 r
F
.50255 .45118 m .50173 .45473 L .50357 .45416 L F
.5025 .44999 m .50242 .45116 L .50187 .45025 L .47 .143 0 r
F
.50242 .45116 m .5023 .45115 L .50187 .45025 L F
.50128 .45045 m .50166 .45064 L .50144 .45043 L .387 .072 0 r
F
.50126 .45046 m .50132 .45048 L .50128 .45045 L F
.50187 .45025 m .50183 .45086 L .50131 .45044 L .512 .151 0 r
F
.50183 .45086 m .50131 .45048 L .50131 .45044 L F
.50131 .45044 m .50131 .45048 L .50131 .45048 L .561 .161 0 r
F
.50121 .45047 m .50131 .45048 L .50126 .45046 L .387 .072 0 r
F
.50089 .45052 m .50131 .45048 L .50121 .45047 L F
.50131 .45044 m .50131 .45048 L .50126 .45046 L .561 .161 0 r
F
.5475 .23425 m .55247 .26503 L .53487 .2554 L .576 .583 0 r
F
.5475 .23425 m .57223 .24613 L .55247 .26503 L F
.55004 .28158 m .55188 .26089 L .57359 .26545 L .668 .758 0 r
F
.55004 .28158 m .53449 .27983 L .55188 .26089 L F
.50089 .45052 m .50053 .45514 L .50173 .45473 L .387 .072 0 r
F
.50385 .76115 m .53326 .77397 L .50693 .76965 L .056 .271 0 r
F
.484 .75539 m .50385 .76115 L .50693 .76965 L .137 .288 0 r
F
.65531 .68827 m .59845 .69215 L .61705 .68029 L .577 .637 0 r
F
.67611 .67262 m .65531 .68827 L .61705 .68029 L .58 .654 0 r
F
.7355 .68002 m .65531 .68827 L .67611 .67262 L .543 .589 0 r
F
.4283 .56307 m .44318 .55841 L .44935 .55821 L .267 .368 0 r
F
.4283 .56307 m .41953 .56139 L .44318 .55841 L F
.42625 .31808 m .41468 .33146 L .38357 .32066 L .891 .894 0 r
F
.44624 .74073 m .45406 .75702 L .42926 .74863 L .297 .333 0 r
F
.44624 .74073 m .46456 .74859 L .45406 .75702 L F
.68608 .4657 m .68204 .48783 L .63416 .48604 L .643 .73 0 r
F
.75564 .46167 m .68204 .48783 L .68608 .4657 L .612 .701 0 r
F
.50326 .444 m .50405 .44917 L .50322 .44964 L .303 .096 0 r
F
.50396 .44331 m .50405 .44917 L .50326 .444 L .269 .094 0 r
F
.48791 .57032 m .49539 .58095 L .48522 .57537 L .054 .191 0 r
F
.48074 .56419 m .48522 .57537 L .47542 .569 L .202 .22 0 r
F
.48074 .56419 m .48791 .57032 L .48522 .57537 L F
.48568 .41258 m .48948 .41571 L .49337 .41846 L .483 0 0 r
F
.47414 .55749 m .47542 .569 L .46639 .56184 L .322 .253 0 r
F
.47414 .55749 m .48074 .56419 L .47542 .569 L F
.45595 .31845 m .42625 .31808 L .44109 .30617 L 1 .982 0 r
F
.46839 .31003 m .45595 .31845 L .44109 .30617 L 1 1 0 r
F
.50155 .43105 m .50361 .43595 L .50324 .43727 L 0 0 0 r
F
.50113 .42928 m .50361 .43595 L .50155 .43105 L 0 .034 0 r
F
.55836 .44357 m .58075 .43839 L .58314 .4425 L .267 .37 0 r
F
.55836 .44357 m .55638 .44204 L .58075 .43839 L F
.50324 .43727 m .50476 .44237 L .50396 .44331 L .076 .045 0 r
F
.50361 .43595 m .50476 .44237 L .50324 .43727 L .07 .063 0 r
F
.49971 .45585 m .49939 .46088 L .49944 .45585 L 1 .29 0 r
F
.49971 .45585 m .49971 .4609 L .49939 .46088 L F
.50006 .45582 m .49971 .4609 L .49971 .45585 L .946 .236 0 r
F
.50396 .44331 m .50503 .44852 L .50405 .44917 L .269 .094 0 r
F
.50476 .44237 m .50503 .44852 L .50396 .44331 L .249 .1 0 r
F
.49944 .45585 m .49917 .46081 L .49927 .45581 L 1 .41 0 r
F
.49944 .45585 m .49939 .46088 L .49917 .46081 L F
.50006 .45582 m .5001 .4609 L .49971 .4609 L .946 .236 0 r
F
.50048 .45576 m .5001 .4609 L .50006 .45582 L .803 .209 0 r
F
.49927 .45581 m .49907 .46069 L .49924 .45574 L 1 .39 0 r
F
.49927 .45581 m .49917 .46081 L .49907 .46069 L F
.50048 .45576 m .50056 .46086 L .5001 .4609 L .803 .209 0 r
F
.50097 .45568 m .50056 .46086 L .50048 .45576 L .713 .193 0 r
F
.49924 .45574 m .49913 .46051 L .49939 .45561 L 0 0 0 r
F
.49924 .45574 m .49907 .46069 L .49913 .46051 L F
.3118 .51258 m .25208 .53718 L .242 .51011 L .601 .68 0 r
F
.3118 .51258 m .31725 .53369 L .25208 .53718 L F
.50097 .45568 m .5011 .4608 L .50056 .46086 L .713 .193 0 r
F
.50153 .45555 m .5011 .4608 L .50097 .45568 L .647 .181 0 r
F
.49939 .45561 m .4994 .46023 L .49979 .45542 L 0 0 0 r
F
.49939 .45561 m .49913 .46051 L .4994 .46023 L F
.56369 .60603 m .57544 .60557 L .60508 .61132 L .098 .303 0 r
F
.54521 .6002 m .57544 .60557 L .56369 .60603 L 0 .243 0 r
F
.53471 .59843 m .54521 .6002 L .56369 .60603 L 0 .246 0 r
F
.49536 .57587 m .50552 .58573 L .49539 .58095 L 0 .156 0 r
F
.48791 .57032 m .49536 .57587 L .49539 .58095 L .054 .191 0 r
F
.50153 .45555 m .50171 .4607 L .5011 .4608 L .647 .181 0 r
F
.50216 .45538 m .50171 .4607 L .50153 .45555 L .596 .172 0 r
F
.49979 .45542 m .49996 .45984 L .50053 .45514 L .107 0 0 r
F
.49979 .45542 m .4994 .46023 L .49996 .45984 L F
.50216 .45538 m .50242 .46056 L .50171 .4607 L .596 .172 0 r
F
.5029 .45515 m .50242 .46056 L .50216 .45538 L .555 .166 0 r
F
.66266 .61229 m .74171 .60568 L .72417 .6184 L .312 .371 0 r
F
.53662 .49924 m .52478 .50432 L .52788 .49722 L 1 1 0 r
F
.53961 .49108 m .53662 .49924 L .52788 .49722 L 1 .918 0 r
F
.55263 .49277 m .53662 .49924 L .53961 .49108 L 1 .943 0 r
F
.44738 .53634 m .43629 .54931 L .42974 .53888 L .599 .503 0 r
F
.44738 .53634 m .45205 .54541 L .43629 .54931 L F
.5029 .45515 m .50324 .46037 L .50242 .46056 L .555 .166 0 r
F
.50375 .45484 m .50324 .46037 L .5029 .45515 L .523 .162 0 r
F
.50053 .45514 m .50093 .45928 L .50173 .45473 L .173 0 0 r
F
.50053 .45514 m .49996 .45984 L .50093 .45928 L F
.55486 .48313 m .55263 .49277 L .53961 .49108 L 1 .846 0 r
F
.57358 .4838 m .55263 .49277 L .55486 .48313 L .89 .855 0 r
F
.58314 .4425 m .61501 .43329 L .61767 .44101 L .376 .397 0 r
F
.58314 .4425 m .58075 .43839 L .61501 .43329 L F
.41845 .39852 m .42439 .39419 L .44715 .4002 L .297 .354 0 r
F
.3845 .39384 m .42439 .39419 L .41845 .39852 L .388 .406 0 r
F
.49598 .29806 m .47755 .28839 L .49727 .28306 L .931 1 0 r
F
.49598 .29806 m .48196 .30319 L .47755 .28839 L F
.50476 .44237 m .50623 .44764 L .50503 .44852 L .249 .1 0 r
F
.5057 .44109 m .50623 .44764 L .50476 .44237 L .245 .116 0 r
F
.50361 .43595 m .5057 .44109 L .50476 .44237 L .07 .063 0 r
F
.50375 .45484 m .50422 .46011 L .50324 .46037 L .523 .162 0 r
F
.50477 .45442 m .50422 .46011 L .50375 .45484 L .5 .161 0 r
F
.50396 .43414 m .5057 .44109 L .50361 .43595 L .094 .095 0 r
F
.50113 .42928 m .50396 .43414 L .50361 .43595 L 0 .034 0 r
F
.466 .21999 m .49621 .24344 L .47723 .24133 L .504 .52 0 r
F
.44154 .22249 m .466 .21999 L .47723 .24133 L .489 .508 0 r
F
.50173 .45473 m .50245 .45849 L .50357 .45416 L .192 0 0 r
F
.50173 .45473 m .50093 .45928 L .50245 .45849 L F
.44715 .4002 m .46867 .40518 L .46327 .4045 L .159 .302 0 r
F
.71505 .2357 m .66767 .28516 L .6529 .26071 L .653 .703 0 r
F
.71505 .2357 m .73377 .26908 L .66767 .28516 L F
.51628 .51744 m .50937 .52053 L .51301 .51477 L 1 1 0 r
F
.51628 .51744 m .51125 .52338 L .50937 .52053 L F
.52086 .51108 m .51628 .51744 L .51301 .51477 L F
.63609 .46859 m .63416 .48604 L .59916 .48474 L .688 .758 0 r
F
.68608 .4657 m .63416 .48604 L .63609 .46859 L .643 .73 0 r
F
.49971 .4609 m .4993 .46594 L .49939 .46088 L 1 .326 0 r
F
.49971 .4609 m .49967 .46599 L .4993 .46594 L F
.5001 .4609 m .49967 .46599 L .49971 .4609 L 1 .266 0 r
F
.5001 .4609 m .50011 .46601 L .49967 .46599 L F
.50056 .46086 m .50011 .46601 L .5001 .4609 L .914 .233 0 r
F
.49939 .46088 m .49902 .46584 L .49917 .46081 L 1 .431 0 r
F
.49939 .46088 m .4993 .46594 L .49902 .46584 L F
.50056 .46086 m .50062 .466 L .50011 .46601 L .914 .233 0 r
F
.5011 .4608 m .50062 .466 L .50056 .46086 L .812 .214 0 r
F
.52086 .51108 m .51301 .51477 L .51632 .5087 L 1 1 0 r
F
.52478 .50432 m .52086 .51108 L .51632 .5087 L F
.49917 .46081 m .49883 .46569 L .49907 .46069 L 1 .453 0 r
F
.49917 .46081 m .49902 .46584 L .49883 .46569 L F
.5011 .4608 m .5012 .46595 L .50062 .466 L .812 .214 0 r
F
.50171 .4607 m .5012 .46595 L .5011 .4608 L .742 .202 0 r
F
.55838 .77708 m .58138 .7791 L .61127 .78734 L .049 .286 0 r
F
.46839 .31003 m .44109 .30617 L .45848 .29616 L 1 1 0 r
F
.48196 .30319 m .46839 .31003 L .45848 .29616 L .996 1 0 r
F
.50477 .45442 m .50541 .45976 L .50422 .46011 L .5 .161 0 r
F
.50602 .45385 m .50541 .45976 L .50477 .45442 L .484 .165 0 r
F
.50171 .4607 m .50186 .46588 L .5012 .46595 L .742 .202 0 r
F
.50242 .46056 m .50186 .46588 L .50171 .4607 L .692 .194 0 r
F
.49907 .46069 m .49883 .46569 L .49877 .46546 L .876 .34 0 r
F
.49907 .46069 m .49877 .46546 L .49913 .46051 L F
.42587 .52788 m .40582 .54234 L .40018 .52925 L .66 .63 0 r
F
.42587 .52788 m .42974 .53888 L .40582 .54234 L F
.50036 .42684 m .50396 .43414 L .50113 .42928 L 0 .092 0 r
F
.49668 .42246 m .50036 .42684 L .50113 .42928 L 0 .031 0 r
F
.50242 .46056 m .50262 .46578 L .50186 .46588 L .692 .194 0 r
F
.50324 .46037 m .50262 .46578 L .50242 .46056 L .654 .189 0 r
F
.51125 .52338 m .50555 .52597 L .50937 .52053 L .926 .695 0 r
F
.51125 .52338 m .50599 .52885 L .50555 .52597 L F
.60508 .61132 m .61723 .60775 L .66266 .61229 L .22 .344 0 r
F
.57544 .60557 m .61723 .60775 L .60508 .61132 L .098 .308 0 r
F
.3857 .20483 m .44154 .22249 L .42071 .22806 L .519 .559 0 r
F
.49913 .46051 m .49888 .46512 L .4994 .46023 L 0 0 0 r
F
.49913 .46051 m .49877 .46546 L .49888 .46512 L F
.50602 .45385 m .50688 .45928 L .50541 .45976 L .484 .165 0 r
F
.50357 .45416 m .50474 .45738 L .5063 .45334 L .179 0 0 r
F
.50357 .45416 m .50245 .45849 L .50474 .45738 L F
.50324 .46037 m .50352 .46563 L .50262 .46578 L .654 .189 0 r
F
.50422 .46011 m .50352 .46563 L .50324 .46037 L .627 .187 0 r
F
.52478 .50432 m .51632 .5087 L .51915 .50234 L 1 1 0 r
F
.52788 .49722 m .52478 .50432 L .51915 .50234 L 1 .982 0 r
F
.48196 .30319 m .45848 .29616 L .47755 .28839 L .996 1 0 r
F
.4994 .46023 m .49922 .46463 L .49996 .45984 L 0 0 0 r
F
.4994 .46023 m .49888 .46512 L .49922 .46463 L F
.5057 .44109 m .50771 .44644 L .50623 .44764 L .245 .116 0 r
F
.49403 .41932 m .50036 .42684 L .49668 .42246 L 0 .116 0 r
F
.52405 .59311 m .54521 .6002 L .53471 .59843 L .259 0 0 r
F
.5152 .58976 m .52405 .59311 L .53471 .59843 L 0 .179 0 r
F
.50422 .46011 m .5046 .46543 L .50352 .46563 L .627 .187 0 r
F
.50541 .45976 m .5046 .46543 L .50422 .46011 L .608 .189 0 r
F
.50278 .58084 m .5152 .58976 L .50552 .58573 L 0 .116 0 r
F
.49536 .57587 m .50278 .58084 L .50552 .58573 L 0 .156 0 r
F
.50683 .43931 m .50771 .44644 L .5057 .44109 L .26 .141 0 r
F
.50396 .43414 m .50683 .43931 L .5057 .44109 L .094 .095 0 r
F
.75774 .65872 m .7355 .68002 L .67611 .67262 L .541 .593 0 r
F
.61767 .44101 m .66336 .42609 L .66577 .43892 L .44 .436 0 r
F
.61767 .44101 m .61501 .43329 L .66336 .42609 L F
.49996 .45984 m .49989 .46395 L .50093 .45928 L 0 0 0 r
F
.49996 .45984 m .49922 .46463 L .49989 .46395 L F
.50541 .45976 m .50593 .46516 L .5046 .46543 L .608 .189 0 r
F
.50688 .45928 m .50593 .46516 L .50541 .45976 L .596 .195 0 r
F
.50011 .46601 m .49961 .47112 L .49967 .46599 L 1 .289 0 r
F
.50011 .46601 m .5001 .47115 L .49961 .47112 L F
.50062 .466 m .5001 .47115 L .50011 .46601 L 1 .255 0 r
F
.50062 .466 m .50064 .47116 L .5001 .47115 L F
.5012 .46595 m .50064 .47116 L .50062 .466 L .909 .235 0 r
F
.49967 .46599 m .49918 .47105 L .4993 .46594 L 1 .348 0 r
F
.49967 .46599 m .49961 .47112 L .49918 .47105 L F
.5012 .46595 m .50126 .47114 L .50064 .47116 L .909 .235 0 r
F
.50186 .46588 m .50126 .47114 L .5012 .46595 L .842 .223 0 r
F
.50599 .52885 m .50172 .53107 L .50555 .52597 L .76 .475 0 r
F
.50599 .52885 m .50071 .53388 L .50172 .53107 L F
.4993 .46594 m .49882 .47093 L .49902 .46584 L 1 .436 0 r
F
.4993 .46594 m .49918 .47105 L .49882 .47093 L F
.5063 .45334 m .50474 .45738 L .50809 .45583 L .134 0 0 r
F
.53961 .49108 m .52788 .49722 L .53001 .48985 L 1 .918 0 r
F
.54115 .48265 m .53961 .49108 L .53001 .48985 L 1 .801 0 r
F
.55486 .48313 m .53961 .49108 L .54115 .48265 L 1 .846 0 r
F
.50186 .46588 m .50196 .4711 L .50126 .47114 L .842 .223 0 r
F
.50262 .46578 m .50196 .4711 L .50186 .46588 L .797 .217 0 r
F
.46374 .54255 m .45848 .55395 L .45205 .54541 L .505 .361 0 r
F
.46374 .54255 m .46839 .55025 L .45848 .55395 L F
.60003 .47068 m .59916 .48474 L .57358 .4838 L .749 .778 0 r
F
.63609 .46859 m .59916 .48474 L .60003 .47068 L .688 .758 0 r
F
.49902 .46584 m .49853 .47074 L .49883 .46569 L 1 .489 0 r
F
.49902 .46584 m .49882 .47093 L .49853 .47074 L F
.50262 .46578 m .50277 .47103 L .50196 .4711 L .797 .217 0 r
F
.50352 .46563 m .50277 .47103 L .50262 .46578 L .767 .215 0 r
F
.52788 .49722 m .51915 .50234 L .52137 .49575 L 1 .982 0 r
F
.53001 .48985 m .52788 .49722 L .52137 .49575 L 1 .852 0 r
F
.49883 .46569 m .49833 .47047 L .49877 .46546 L 1 .391 0 r
F
.49883 .46569 m .49853 .47074 L .49833 .47047 L F
.50352 .46563 m .50373 .47093 L .50277 .47103 L .767 .215 0 r
F
.5046 .46543 m .50373 .47093 L .50352 .46563 L .748 .216 0 r
F
.50427 .43164 m .50683 .43931 L .50396 .43414 L .143 .139 0 r
F
.50036 .42684 m .50427 .43164 L .50396 .43414 L 0 .092 0 r
F
.50093 .45928 m .501 .46298 L .50245 .45849 L 0 0 0 r
F
.50093 .45928 m .49989 .46395 L .501 .46298 L F
.50688 .45928 m .50758 .4648 L .50593 .46516 L .596 .195 0 r
F
.50875 .45863 m .50758 .4648 L .50688 .45928 L .593 .207 0 r
F
.59845 .69215 m .55895 .69397 L .57486 .68467 L .617 .685 0 r
F
.61705 .68029 m .59845 .69215 L .57486 .68467 L .631 .726 0 r
F
.52341 .76593 m .55838 .77708 L .53326 .77397 L 0 .255 0 r
F
.50385 .76115 m .52341 .76593 L .53326 .77397 L .056 .271 0 r
F
.49877 .46546 m .49833 .47047 L .49826 .47008 L .863 .346 0 r
F
.49877 .46546 m .49826 .47008 L .49888 .46512 L F
.5046 .46543 m .50488 .4708 L .50373 .47093 L .748 .216 0 r
F
.50593 .46516 m .50488 .4708 L .5046 .46543 L .737 .221 0 r
F
.50959 .44478 m .50956 .452 L .50771 .44644 L .382 .176 0 r
F
.50683 .43931 m .50959 .44478 L .50771 .44644 L .26 .141 0 r
F
.42971 .73184 m .42926 .74863 L .4067 .73884 L .367 .377 0 r
F
.42971 .73184 m .44624 .74073 L .42926 .74863 L F
.50593 .46516 m .5063 .47062 L .50488 .4708 L .737 .221 0 r
F
.50758 .4648 m .5063 .47062 L .50593 .46516 L .733 .231 0 r
F
.49888 .46512 m .49835 .46953 L .49922 .46463 L 0 0 0 r
F
.49888 .46512 m .49826 .47008 L .49835 .46953 L F
.50875 .45863 m .5097 .4643 L .50758 .4648 L .593 .207 0 r
F
.51116 .45774 m .5097 .4643 L .50875 .45863 L .595 .227 0 r
F
.57393 .4722 m .57358 .4838 L .55486 .48313 L .827 .779 0 r
F
.60003 .47068 m .57358 .4838 L .57393 .4722 L .749 .778 0 r
F
.50064 .47116 m .50005 .47633 L .5001 .47115 L 1 .275 0 r
F
.50064 .47116 m .50064 .47635 L .50005 .47633 L F
.50126 .47114 m .50064 .47635 L .50064 .47116 L 1 .256 0 r
F
.5001 .47115 m .49952 .47628 L .49961 .47112 L 1 .307 0 r
F
.5001 .47115 m .50005 .47633 L .49952 .47628 L F
.50126 .47114 m .50129 .47636 L .50064 .47635 L 1 .256 0 r
F
.50196 .4711 m .50129 .47636 L .50126 .47114 L .942 .246 0 r
F
.49961 .47112 m .49903 .47619 L .49918 .47105 L 1 .359 0 r
F
.49961 .47112 m .49952 .47628 L .49903 .47619 L F
.50758 .4648 m .50809 .47038 L .5063 .47062 L .733 .231 0 r
F
.5097 .4643 m .50809 .47038 L .50758 .4648 L .736 .248 0 r
F
.50196 .4711 m .50202 .47634 L .50129 .47636 L .942 .246 0 r
F
.50277 .47103 m .50202 .47634 L .50196 .4711 L .908 .242 0 r
F
.50245 .45849 m .50271 .46164 L .50474 .45738 L 0 0 0 r
F
.50245 .45849 m .501 .46298 L .50271 .46164 L F
.49918 .47105 m .49859 .47605 L .49882 .47093 L 1 .433 0 r
F
.49918 .47105 m .49903 .47619 L .49859 .47605 L F
.50277 .47103 m .50286 .47631 L .50202 .47634 L .908 .242 0 r
F
.50373 .47093 m .50286 .47631 L .50277 .47103 L .891 .243 0 r
F
.49912 .42346 m .50427 .43164 L .50036 .42684 L .055 .155 0 r
F
.49403 .41932 m .49912 .42346 L .50036 .42684 L 0 .116 0 r
F
.53001 .48985 m .52137 .49575 L .52289 .48897 L 1 .852 0 r
F
.53106 .48231 m .53001 .48985 L .52289 .48897 L 1 .728 0 r
F
.54115 .48265 m .53001 .48985 L .53106 .48231 L 1 .801 0 r
F
.49922 .46463 m .49866 .46876 L .49989 .46395 L 0 0 0 r
F
.49922 .46463 m .49835 .46953 L .49866 .46876 L F
.50373 .47093 m .50385 .47627 L .50286 .47631 L .891 .243 0 r
F
.50488 .4708 m .50385 .47627 L .50373 .47093 L .884 .248 0 r
F
.49882 .47093 m .49819 .47585 L .49853 .47074 L 1 .498 0 r
F
.49882 .47093 m .49859 .47605 L .49819 .47585 L F
.50959 .44478 m .51213 .45053 L .50956 .452 L .382 .176 0 r
F
.38715 .56546 m .41444 .55916 L .41953 .56139 L .304 .372 0 r
F
.38715 .56546 m .37947 .56042 L .41444 .55916 L F
.51632 .5087 m .5105 .51283 L .51288 .50697 L 1 1 0 r
F
.51632 .5087 m .51301 .51477 L .5105 .51283 L F
.51915 .50234 m .51632 .5087 L .51288 .50697 L F
.50822 .43686 m .50959 .44478 L .50683 .43931 L .29 .174 0 r
F
.50427 .43164 m .50822 .43686 L .50683 .43931 L .143 .139 0 r
F
.51915 .50234 m .51288 .50697 L .51492 .50091 L 1 1 0 r
F
.52137 .49575 m .51915 .50234 L .51492 .50091 L 1 .892 0 r
F
.50488 .4708 m .50505 .47621 L .50385 .47627 L .884 .248 0 r
F
.5063 .47062 m .50505 .47621 L .50488 .4708 L .886 .258 0 r
F
.49853 .47074 m .49784 .47556 L .49833 .47047 L 1 .481 0 r
F
.49853 .47074 m .49819 .47585 L .49784 .47556 L F
.5063 .47062 m .50652 .47612 L .50505 .47621 L .886 .258 0 r
F
.50809 .47038 m .50652 .47612 L .5063 .47062 L .894 .275 0 r
F
.36213 .51435 m .31725 .53369 L .3118 .51258 L .634 .703 0 r
F
.36213 .51435 m .3651 .53113 L .31725 .53369 L F
.51301 .51477 m .50786 .51846 L .5105 .51283 L 1 .924 0 r
F
.51301 .51477 m .50937 .52053 L .50786 .51846 L F
.5097 .4643 m .51038 .47006 L .50809 .47038 L .736 .248 0 r
F
.51245 .46363 m .51038 .47006 L .5097 .4643 L .743 .274 0 r
F
.51116 .45774 m .51245 .46363 L .5097 .4643 L .595 .227 0 r
F
.49283 .22102 m .51578 .24814 L .49621 .24344 L .524 .537 0 r
F
.466 .21999 m .49283 .22102 L .49621 .24344 L .504 .52 0 r
F
.52137 .49575 m .51492 .50091 L .51651 .49469 L 1 .892 0 r
F
.52289 .48897 m .52137 .49575 L .51651 .49469 L 1 .762 0 r
F
.55496 .4733 m .55486 .48313 L .54115 .48265 L .917 .751 0 r
F
.57393 .4722 m .55486 .48313 L .55496 .4733 L .827 .779 0 r
F
.49833 .47047 m .49756 .47514 L .49826 .47008 L 1 .402 0 r
F
.49833 .47047 m .49784 .47556 L .49756 .47514 L F
.66577 .43892 m .73205 .41589 L .73284 .43601 L .478 .484 0 r
F
.66577 .43892 m .66336 .42609 L .73205 .41589 L F
.50809 .47038 m .50838 .47602 L .50652 .47612 L .894 .275 0 r
F
.51038 .47006 m .50838 .47602 L .50809 .47038 L .906 .299 0 r
F
.51432 .45651 m .51245 .46363 L .51116 .45774 L .604 .257 0 r
F
.49989 .46395 m .49928 .46767 L .501 .46298 L 0 0 0 r
F
.49989 .46395 m .49866 .46876 L .49928 .46767 L F
.37176 .71529 m .34964 .73531 L .32767 .72081 L .469 .494 0 r
F
.37176 .71529 m .38725 .72769 L .34964 .73531 L F
.37076 .74157 m .3904 .73329 L .40674 .73375 L .256 .365 0 r
F
.37076 .74157 m .34768 .73894 L .3904 .73329 L F
.49826 .47008 m .49737 .47455 L .49835 .46953 L .93 .376 0 r
F
.49826 .47008 m .49756 .47514 L .49737 .47455 L F
.51038 .47006 m .51076 .47588 L .50838 .47602 L .906 .299 0 r
F
.51337 .46963 m .51076 .47588 L .51038 .47006 L .918 .333 0 r
F
.51245 .46363 m .51337 .46963 L .51038 .47006 L .743 .274 0 r
F
.52052 .22578 m .53487 .2554 L .51578 .24814 L .548 .558 0 r
F
.52052 .22578 m .5475 .23425 L .53487 .2554 L F
.50129 .47636 m .50061 .48157 L .50064 .47635 L 1 .275 0 r
F
.50129 .47636 m .50128 .4816 L .50061 .48157 L F
.50202 .47634 m .50128 .4816 L .50129 .47636 L 1 .268 0 r
F
.50064 .47635 m .49999 .48153 L .50005 .47633 L 1 .291 0 r
F
.50064 .47635 m .50061 .48157 L .49999 .48153 L F
.51202 .44249 m .51213 .45053 L .50959 .44478 L .4 .208 0 r
F
.50822 .43686 m .51202 .44249 L .50959 .44478 L .29 .174 0 r
F
.52289 .48897 m .51651 .49469 L .51759 .48834 L 1 .762 0 r
F
.52362 .48207 m .52289 .48897 L .51759 .48834 L 1 .641 0 r
F
.53106 .48231 m .52289 .48897 L .52362 .48207 L 1 .728 0 r
F
.50202 .47634 m .50203 .48161 L .50128 .4816 L 1 .268 0 r
F
.50286 .47631 m .50203 .48161 L .50202 .47634 L F
.54113 .47411 m .54115 .48265 L .53106 .48231 L 1 .693 0 r
F
.55496 .4733 m .54115 .48265 L .54113 .47411 L .917 .751 0 r
F
.50937 .52053 m .5051 .52386 L .50786 .51846 L .965 .61 0 r
F
.50937 .52053 m .50555 .52597 L .5051 .52386 L F
.50005 .47633 m .49941 .48147 L .49952 .47628 L 1 .319 0 r
F
.50005 .47633 m .49999 .48153 L .49941 .48147 L F
.50474 .45738 m .50528 .45975 L .50809 .45583 L 0 0 0 r
F
.50474 .45738 m .50271 .46164 L .50528 .45975 L F
.50286 .47631 m .50289 .48162 L .50203 .48161 L 1 .268 0 r
F
.50385 .47627 m .50289 .48162 L .50286 .47631 L 1 .274 0 r
F
.49952 .47628 m .49886 .48137 L .49903 .47619 L 1 .363 0 r
F
.49952 .47628 m .49941 .48147 L .49886 .48137 L F
.50385 .47627 m .50389 .48162 L .50289 .48162 L 1 .274 0 r
F
.50505 .47621 m .50389 .48162 L .50385 .47627 L 1 .285 0 r
F
.51609 .4627 m .51337 .46963 L .51245 .46363 L .751 .313 0 r
F
.51432 .45651 m .51609 .4627 L .51245 .46363 L .604 .257 0 r
F
.50505 .47621 m .50509 .48163 L .50389 .48162 L 1 .285 0 r
F
.50652 .47612 m .50509 .48163 L .50505 .47621 L 1 .302 0 r
F
.49903 .47619 m .49834 .48123 L .49859 .47605 L 1 .423 0 r
F
.49903 .47619 m .49886 .48137 L .49834 .48123 L F
.49016 .41496 m .49912 .42346 L .49403 .41932 L .034 .194 0 r
F
.48388 .4119 m .49016 .41496 L .49403 .41932 L 0 .17 0 r
F
.50652 .47612 m .50657 .48165 L .50509 .48163 L 1 .302 0 r
F
.50838 .47602 m .50657 .48165 L .50652 .47612 L 1 .326 0 r
F
.44935 .55821 m .46035 .55624 L .46472 .55463 L .14 .329 0 r
F
.44935 .55821 m .44318 .55841 L .46035 .55624 L F
.50986 .58526 m .52405 .59311 L .5152 .58976 L .412 0 0 r
F
.50278 .58084 m .50986 .58526 L .5152 .58976 L 0 .116 0 r
F
.49859 .47605 m .49782 .48102 L .49819 .47585 L 1 .488 0 r
F
.49859 .47605 m .49834 .48123 L .49782 .48102 L F
.50838 .47602 m .50844 .48168 L .50657 .48165 L 1 .326 0 r
F
.51076 .47588 m .50844 .48168 L .50838 .47602 L 1 .359 0 r
F
.42625 .31808 m .38357 .32066 L .39937 .3036 L .891 .894 0 r
F
.44109 .30617 m .42625 .31808 L .39937 .3036 L .907 .935 0 r
F
.44715 .4002 m .4545 .39917 L .46867 .40518 L .159 .302 0 r
F
.42439 .39419 m .4545 .39917 L .44715 .4002 L .296 .348 0 r
F
.531 .4747 m .53106 .48231 L .52362 .48207 L 1 .616 0 r
F
.54113 .47411 m .53106 .48231 L .531 .4747 L 1 .693 0 r
F
.3845 .39384 m .39214 .38573 L .42439 .39419 L .388 .406 0 r
F
.33672 .38728 m .39214 .38573 L .3845 .39384 L .445 .463 0 r
F
.51337 .46963 m .51388 .4757 L .51076 .47588 L .918 .333 0 r
F
.51733 .46903 m .51388 .4757 L .51337 .46963 L .927 .381 0 r
F
.51609 .4627 m .51733 .46903 L .51337 .46963 L .751 .313 0 r
F
.46039 .53447 m .45205 .54541 L .44738 .53634 L .605 .431 0 r
F
.46039 .53447 m .46374 .54255 L .45205 .54541 L F
.51076 .47588 m .51084 .48173 L .50844 .48168 L 1 .359 0 r
F
.51388 .4757 m .51084 .48173 L .51076 .47588 L 1 .403 0 r
F
.50452 .42818 m .50822 .43686 L .50427 .43164 L .208 .187 0 r
F
.49912 .42346 m .50452 .42818 L .50427 .43164 L .055 .155 0 r
F
.49819 .47585 m .49732 .48072 L .49784 .47556 L 1 .525 0 r
F
.49819 .47585 m .49782 .48102 L .49732 .48072 L F
.49835 .46953 m .49737 .47455 L .49729 .47372 L .859 .373 0 r
F
.49835 .46953 m .49748 .47295 L .49866 .46876 L F
.49748 .47295 m .49762 .47253 L .49866 .46876 L F
.49748 .47295 m .49729 .47372 L .49762 .47253 L F
.49866 .46876 m .49729 .47372 L .49737 .47255 L .806 .377 0 r
F
.49866 .46876 m .49737 .47255 L .49928 .46767 L F
.49896 .4683 m .49737 .47255 L .49767 .47093 L .782 .395 0 r
F
.49928 .46767 m .49867 .46922 L .49896 .4683 L F
.49867 .46922 m .49737 .47255 L .49896 .4683 L F
.51202 .44249 m .51551 .4485 L .51213 .45053 L .4 .208 0 r
F
.52362 .48207 m .51759 .48834 L .5181 .48191 L 1 .641 0 r
F
.52354 .47513 m .52362 .48207 L .5181 .48191 L 1 .535 0 r
F
.531 .4747 m .52362 .48207 L .52354 .47513 L 1 .616 0 r
F
.53449 .27983 m .52667 .2594 L .55188 .26089 L .725 .842 0 r
F
.53449 .27983 m .51659 .28024 L .52667 .2594 L F
.51651 .49469 m .51171 .49988 L .51285 .49393 L 1 .787 0 r
F
.51651 .49469 m .51492 .50091 L .51171 .49988 L F
.51759 .48834 m .51651 .49469 L .51285 .49393 L 1 .668 0 r
F
.48478 .56064 m .48791 .57032 L .48074 .56419 L .13 .169 0 r
F
.47997 .55427 m .48074 .56419 L .47414 .55749 L .279 .203 0 r
F
.47997 .55427 m .48478 .56064 L .48074 .56419 L F
.51759 .48834 m .51285 .49393 L .51361 .48789 L 1 .668 0 r
F
.5181 .48191 m .51759 .48834 L .51361 .48789 L 1 .558 0 r
F
.51388 .4757 m .51396 .4818 L .51084 .48173 L 1 .403 0 r
F
.51801 .47546 m .51396 .4818 L .51388 .4757 L 1 .462 0 r
F
.51733 .46903 m .51801 .47546 L .51388 .4757 L .927 .381 0 r
F
.4447 .52687 m .42974 .53888 L .42587 .52788 L .695 .581 0 r
F
.4447 .52687 m .44738 .53634 L .42974 .53888 L F
.49283 .22102 m .52052 .22578 L .51578 .24814 L .524 .537 0 r
F
.51492 .50091 m .51025 .50572 L .51171 .49988 L 1 .897 0 r
F
.51492 .50091 m .51288 .50697 L .51025 .50572 L F
.501 .46298 m .50032 .46614 L .50271 .46164 L 0 0 0 r
F
.501 .46298 m .49939 .46737 L .50032 .46614 L F
.50271 .46164 m .50043 .46594 L .50195 .46402 L F
.50043 .46594 m .50032 .46614 L .50195 .46402 L F
.50271 .46164 m .50195 .46402 L .50528 .45975 L F
.50195 .46402 m .49928 .46548 L .50409 .46132 L .784 .453 0 r
F
.50528 .45975 m .50206 .46388 L .50441 .46104 L 0 0 0 r
F
.50206 .46388 m .50195 .46402 L .50441 .46104 L F
.50809 .45583 m .50536 .45965 L .50903 .45712 L F
.50536 .45965 m .50528 .45975 L .50903 .45712 L F
.50809 .45583 m .50903 .45712 L .51292 .45367 L F
.51292 .45367 m .50903 .45712 L .51444 .45344 L F
.50903 .45712 m .50802 .45688 L .5142 .45357 L .588 .43 0 r
F
.50903 .45712 m .5142 .45357 L .51444 .45344 L F
.50528 .45975 m .50441 .46104 L .50903 .45712 L 0 0 0 r
F
.50441 .46104 m .50088 .46103 L .5077 .45706 L .776 .487 0 r
F
.50441 .46104 m .5077 .45706 L .50802 .45688 L F
.50195 .46402 m .50409 .46132 L .50441 .46104 L .784 .453 0 r
F
.50032 .46614 m .49826 .46866 L .50163 .46442 L .78 .423 0 r
F
.50032 .46614 m .50163 .46442 L .50195 .46402 L F
.49939 .46737 m .49928 .46767 L .50032 .46614 L 0 0 0 r
F
.5181 .48191 m .51361 .48789 L .51396 .4818 L 1 .558 0 r
F
.51801 .47546 m .5181 .48191 L .51396 .4818 L 1 .462 0 r
F
.52354 .47513 m .5181 .48191 L .51801 .47546 L 1 .535 0 r
F
.49784 .47556 m .49683 .48029 L .49756 .47514 L 1 .51 0 r
F
.49784 .47556 m .49732 .48072 L .49683 .48029 L F
.49001 .56659 m .49536 .57587 L .48791 .57032 L 0 .126 0 r
F
.48478 .56064 m .49001 .56659 L .48791 .57032 L .13 .169 0 r
F
.51853 .45483 m .51609 .4627 L .51432 .45651 L .614 .303 0 r
F
.51396 .4818 m .5106 .48757 L .51084 .48173 L 1 .486 0 r
F
.51396 .4818 m .51361 .48789 L .5106 .48757 L F
.52263 .46822 m .51801 .47546 L .51733 .46903 L .925 .444 0 r
F
.52263 .46822 m .52354 .47513 L .51801 .47546 L F
.51084 .48173 m .50828 .48734 L .50844 .48168 L 1 .429 0 r
F
.51084 .48173 m .5106 .48757 L .50828 .48734 L F
.50555 .52597 m .50233 .52903 L .5051 .52386 L .778 .451 0 r
F
.50555 .52597 m .50172 .53107 L .50233 .52903 L F
.52094 .46143 m .51733 .46903 L .51609 .4627 L .757 .367 0 r
F
.52094 .46143 m .52263 .46822 L .51733 .46903 L F
.50844 .48168 m .50647 .48719 L .50657 .48165 L 1 .385 0 r
F
.50844 .48168 m .50828 .48734 L .50647 .48719 L F
.51288 .50697 m .50853 .51142 L .51025 .50572 L 1 .944 0 r
F
.51288 .50697 m .5105 .51283 L .50853 .51142 L F
.51853 .45483 m .52094 .46143 L .51609 .4627 L .614 .303 0 r
F
.50657 .48165 m .50502 .48708 L .50509 .48163 L 1 .352 0 r
F
.50657 .48165 m .50647 .48719 L .50502 .48708 L F
.50509 .48163 m .50384 .487 L .50389 .48162 L 1 .326 0 r
F
.50509 .48163 m .50502 .48708 L .50384 .487 L F
.50389 .48162 m .50285 .48694 L .50289 .48162 L 1 .308 0 r
F
.50389 .48162 m .50384 .487 L .50285 .48694 L F
.50289 .48162 m .50199 .4869 L .50203 .48161 L 1 .296 0 r
F
.50289 .48162 m .50285 .48694 L .50199 .4869 L F
.50203 .48161 m .50124 .48686 L .50128 .4816 L 1 .29 0 r
F
.50203 .48161 m .50199 .4869 L .50124 .48686 L F
.50128 .4816 m .50055 .48682 L .50061 .48157 L 1 .292 0 r
F
.50128 .4816 m .50124 .48686 L .50055 .48682 L F
.50061 .48157 m .49991 .48677 L .49999 .48153 L 1 .303 0 r
F
.50061 .48157 m .50055 .48682 L .49991 .48677 L F
.51361 .48789 m .51006 .49338 L .5106 .48757 L 1 .582 0 r
F
.51361 .48789 m .51285 .49393 L .51006 .49338 L F
.49999 .48153 m .49929 .4867 L .49941 .48147 L 1 .325 0 r
F
.49999 .48153 m .49991 .48677 L .49929 .4867 L F
.47587 .40658 m .49016 .41496 L .48388 .4119 L .089 .246 0 r
F
.46867 .40518 m .47587 .40658 L .48388 .4119 L .01 .239 0 r
F
.49941 .48147 m .49868 .4866 L .49886 .48137 L 1 .36 0 r
F
.49941 .48147 m .49929 .4867 L .49868 .4866 L F
.49756 .47514 m .49634 .47969 L .49737 .47455 L 1 .47 0 r
F
.49756 .47514 m .49683 .48029 L .49634 .47969 L F
.52979 .46712 m .52354 .47513 L .52263 .46822 L .906 .519 0 r
F
.52979 .46712 m .531 .4747 L .52354 .47513 L F
.31178 .7047 m .26905 .72815 L .24515 .70862 L .486 .519 0 r
F
.31178 .7047 m .32767 .72081 L .26905 .72815 L F
.49886 .48137 m .49808 .48645 L .49834 .48123 L 1 .409 0 r
F
.49886 .48137 m .49868 .4866 L .49808 .48645 L F
.52219 .70912 m .50413 .70773 L .5185 .70186 L .563 .495 0 r
F
.52219 .70912 m .50271 .71495 L .50413 .70773 L F
.54117 .70213 m .52219 .70912 L .5185 .70186 L .616 .594 0 r
F
.51285 .49393 m .50925 .49914 L .51006 .49338 L 1 .687 0 r
F
.51285 .49393 m .51171 .49988 L .50925 .49914 L F
.5106 .48757 m .5079 .49299 L .50828 .48734 L 1 .511 0 r
F
.5106 .48757 m .51006 .49338 L .5079 .49299 L F
.49834 .48123 m .49745 .48625 L .49782 .48102 L 1 .466 0 r
F
.49834 .48123 m .49808 .48645 L .49745 .48625 L F
.33933 .30524 m .32588 .32934 L .25875 .31559 L .731 .798 0 r
F
.38357 .32066 m .32588 .32934 L .33933 .30524 L .786 .824 0 r
F
.5105 .51283 m .50663 .51696 L .50853 .51142 L 1 .826 0 r
F
.5105 .51283 m .50786 .51846 L .50663 .51696 L F
.50998 .43347 m .51202 .44249 L .50822 .43686 L .329 .216 0 r
F
.50452 .42818 m .50998 .43347 L .50822 .43686 L .208 .187 0 r
F
.4545 .39917 m .47587 .40658 L .46867 .40518 L .188 .298 0 r
F
.53953 .46559 m .531 .4747 L .52979 .46712 L .868 .596 0 r
F
.53953 .46559 m .54113 .47411 L .531 .4747 L F
.49782 .48102 m .4968 .48595 L .49732 .48072 L 1 .52 0 r
F
.49782 .48102 m .49745 .48625 L .4968 .48595 L F
.50828 .48734 m .5062 .49271 L .50647 .48719 L 1 .453 0 r
F
.50828 .48734 m .5079 .49299 L .5062 .49271 L F
.49546 .57212 m .50278 .58084 L .49536 .57587 L 0 .071 0 r
F
.49001 .56659 m .49546 .57212 L .49536 .57587 L 0 .126 0 r
F
.52749 .45968 m .52263 .46822 L .52094 .46143 L .755 .435 0 r
F
.52749 .45968 m .52979 .46712 L .52263 .46822 L F
.51171 .49988 m .5082 .50482 L .50925 .49914 L 1 .784 0 r
F
.51171 .49988 m .51025 .50572 L .5082 .50482 L F
.49737 .47455 m .49585 .47884 L .49729 .47372 L 1 .446 0 r
F
.49737 .47455 m .49634 .47969 L .49585 .47884 L F
.50647 .48719 m .50483 .49252 L .50502 .48708 L 1 .407 0 r
F
.50647 .48719 m .5062 .49271 L .50483 .49252 L F
.50502 .48708 m .50371 .49238 L .50384 .487 L 1 .371 0 r
F
.50502 .48708 m .50483 .49252 L .50371 .49238 L F
.49732 .48072 m .49609 .48554 L .49683 .48029 L 1 .558 0 r
F
.49732 .48072 m .4968 .48595 L .49609 .48554 L F
.51006 .49338 m .50732 .4986 L .5079 .49299 L 1 .599 0 r
F
.51006 .49338 m .50925 .49914 L .50732 .4986 L F
.50384 .487 m .50275 .49228 L .50285 .48694 L 1 .343 0 r
F
.50384 .487 m .50371 .49238 L .50275 .49228 L F
.50285 .48694 m .50192 .4922 L .50199 .4869 L 1 .323 0 r
F
.50285 .48694 m .50275 .49228 L .50192 .4922 L F
.47242 .54045 m .46839 .55025 L .46374 .54255 L .491 .294 0 r
F
.47242 .54045 m .47579 .54753 L .46839 .55025 L F
.50199 .4869 m .50117 .49215 L .50124 .48686 L 1 .311 0 r
F
.50199 .4869 m .50192 .4922 L .50117 .49215 L F
.50124 .48686 m .50047 .49209 L .50055 .48682 L 1 .307 0 r
F
.50124 .48686 m .50117 .49215 L .50047 .49209 L F
.51523 .43932 m .51551 .4485 L .51202 .44249 L .424 .255 0 r
F
.50998 .43347 m .51523 .43932 L .51202 .44249 L .329 .216 0 r
F
.49721 .41876 m .50452 .42818 L .49912 .42346 L .165 .215 0 r
F
.49016 .41496 m .49721 .41876 L .49912 .42346 L .034 .194 0 r
F
.50055 .48682 m .49981 .49203 L .49991 .48677 L 1 .311 0 r
F
.50055 .48682 m .50047 .49209 L .49981 .49203 L F
.55287 .46349 m .54113 .47411 L .53953 .46559 L .815 .662 0 r
F
.55287 .46349 m .55496 .4733 L .54113 .47411 L F
.50786 .51846 m .50464 .52234 L .50663 .51696 L .995 .543 0 r
F
.50786 .51846 m .5051 .52386 L .50464 .52234 L F
.39854 .51562 m .3651 .53113 L .36213 .51435 L .68 .715 0 r
F
.39854 .51562 m .40018 .52925 L .3651 .53113 L F
.5242 .45251 m .52094 .46143 L .51853 .45483 L .624 .364 0 r
F
.5242 .45251 m .52749 .45968 L .52094 .46143 L F
.49991 .48677 m .49916 .49196 L .49929 .4867 L 1 .326 0 r
F
.49991 .48677 m .49981 .49203 L .49916 .49196 L F
.50172 .53107 m .49805 .53587 L .49968 .53398 L 0 0 0 r
F
.50172 .53107 m .49968 .53398 L .50233 .52903 L F
.51025 .50572 m .50696 .5104 L .5082 .50482 L 1 .832 0 r
F
.51025 .50572 m .50853 .51142 L .50696 .5104 L F
.49929 .4867 m .49851 .49186 L .49868 .4866 L 1 .352 0 r
F
.49929 .4867 m .49916 .49196 L .49851 .49186 L F
.49928 .46767 m .49767 .47093 L .50032 .46614 L .782 .395 0 r
F
.54117 .70213 m .5185 .70186 L .53247 .69512 L .616 .594 0 r
F
.55895 .69397 m .54117 .70213 L .53247 .69512 L .657 .706 0 r
F
.5079 .49299 m .50579 .49822 L .5062 .49271 L 1 .527 0 r
F
.5079 .49299 m .50732 .4986 L .50579 .49822 L F
.49683 .48029 m .4953 .48495 L .49634 .47969 L 1 .581 0 r
F
.49683 .48029 m .49609 .48554 L .4953 .48495 L F
.2907 .74646 m .33042 .73523 L .34768 .73894 L .265 .363 0 r
F
.2907 .74646 m .26503 .73945 L .33042 .73523 L F
.49868 .4866 m .49783 .49172 L .49808 .48645 L 1 .39 0 r
F
.49868 .4866 m .49851 .49186 L .49783 .49172 L F
.51523 .43932 m .52005 .44569 L .51551 .4485 L .424 .255 0 r
F
.50925 .49914 m .50657 .50417 L .50732 .4986 L 1 .684 0 r
F
.50925 .49914 m .5082 .50482 L .50657 .50417 L F
.49808 .48645 m .4971 .49153 L .49745 .48625 L 1 .437 0 r
F
.49808 .48645 m .49783 .49172 L .4971 .49153 L F
.55638 .44204 m .57416 .43476 L .58075 .43839 L .353 .396 0 r
F
.49729 .47372 m .49536 .47766 L .49737 .47255 L 1 .447 0 r
F
.49729 .47372 m .49585 .47884 L .49536 .47766 L F
.5062 .49271 m .50454 .49795 L .50483 .49252 L 1 .468 0 r
F
.5062 .49271 m .50579 .49822 L .50454 .49795 L F
.49745 .48625 m .49629 .49126 L .4968 .48595 L 1 .489 0 r
F
.49745 .48625 m .4971 .49153 L .49629 .49126 L F
.50483 .49252 m .5035 .49776 L .50371 .49238 L 1 .419 0 r
F
.50483 .49252 m .50454 .49795 L .5035 .49776 L F
.53642 .45727 m .52979 .46712 L .52749 .45968 L .741 .511 0 r
F
.53642 .45727 m .53953 .46559 L .52979 .46712 L F
.50853 .51142 m .5056 .51587 L .50696 .5104 L 1 .742 0 r
F
.50853 .51142 m .50663 .51696 L .5056 .51587 L F
.50371 .49238 m .5026 .49762 L .50275 .49228 L 1 .38 0 r
F
.50371 .49238 m .5035 .49776 L .5026 .49762 L F
.49634 .47969 m .4944 .48413 L .49585 .47884 L 1 .601 0 r
F
.49634 .47969 m .4953 .48495 L .4944 .48413 L F
.54521 .6002 m .55365 .60131 L .57544 .60557 L 0 .243 0 r
F
.52613 .59381 m .53168 .59588 L .54521 .6002 L .259 0 0 r
F
.52405 .59311 m .53168 .59588 L .52613 .59381 L F
.53776 .59817 m .54199 .60013 L .54214 .60015 L .281 0 0 r
F
.53168 .59588 m .55365 .60131 L .54521 .6002 L .289 0 0 r
F
.53168 .59588 m .53793 .59821 L .55365 .60131 L F
.55365 .60131 m .58333 .60434 L .57544 .60557 L .074 0 0 r
F
.58333 .60434 m .58391 .6044 L .58384 .60441 L F
.58333 .60434 m .58384 .60441 L .57544 .60557 L F
.55676 .60163 m .55961 .60194 L .58391 .6044 L F
.55365 .60131 m .55961 .60194 L .55676 .60163 L F
.55961 .60194 m .56275 .60229 L .56286 .60229 L .044 0 0 r
F
.55961 .60194 m .58858 .6028 L .58391 .6044 L F
.55961 .60194 m .56286 .60229 L .58858 .6028 L F
.53776 .59817 m .55961 .60194 L .55365 .60131 L .281 0 0 r
F
.53807 .59822 m .54214 .60015 L .55961 .60194 L F
.53776 .59817 m .5378 .59819 L .53807 .59822 L F
.5378 .59819 m .54214 .60015 L .53807 .59822 L F
.53737 .598 m .53776 .59817 L .53793 .59821 L .289 0 0 r
F
.53168 .59588 m .53776 .59817 L .53737 .598 L F
.57125 .46057 m .55496 .4733 L .55287 .46349 L .756 .704 0 r
F
.57125 .46057 m .57393 .4722 L .55496 .4733 L F
.4968 .48595 m .49538 .49087 L .49609 .48554 L 1 .543 0 r
F
.4968 .48595 m .49629 .49126 L .49538 .49087 L F
.50275 .49228 m .50181 .49752 L .50192 .4922 L 1 .35 0 r
F
.50275 .49228 m .5026 .49762 L .50181 .49752 L F
.50732 .4986 m .50526 .5037 L .50579 .49822 L 1 .6 0 r
F
.50732 .4986 m .50657 .50417 L .50526 .5037 L F
.50192 .4922 m .50108 .49745 L .50117 .49215 L 1 .329 0 r
F
.50192 .4922 m .50181 .49752 L .50108 .49745 L F
.50117 .49215 m .50039 .49738 L .50047 .49209 L 1 .318 0 r
F
.50117 .49215 m .50108 .49745 L .50039 .49738 L F
.5051 .52386 m .50264 .52755 L .50464 .52234 L .794 .426 0 r
F
.5051 .52386 m .50233 .52903 L .50264 .52755 L F
.5082 .50482 m .50569 .50967 L .50657 .50417 L 1 .734 0 r
F
.5082 .50482 m .50696 .5104 L .50569 .50967 L F
.50047 .49209 m .49971 .49732 L .49981 .49203 L 1 .315 0 r
F
.50047 .49209 m .50039 .49738 L .49971 .49732 L F
.39937 .3036 m .38357 .32066 L .33933 .30524 L .806 .858 0 r
F
.49981 .49203 m .49904 .49725 L .49916 .49196 L 1 .323 0 r
F
.49981 .49203 m .49971 .49732 L .49904 .49725 L F
.50088 .57723 m .50986 .58526 L .50278 .58084 L .488 0 0 r
F
.49546 .57212 m .50088 .57723 L .50278 .58084 L 0 .071 0 r
F
.49916 .49196 m .49834 .49716 L .49851 .49186 L 1 .34 0 r
F
.49916 .49196 m .49904 .49725 L .49834 .49716 L F
.45851 .52612 m .44738 .53634 L .4447 .52687 L .725 .511 0 r
F
.45851 .52612 m .46039 .53447 L .44738 .53634 L F
.49609 .48554 m .49431 .49033 L .4953 .48495 L 1 .596 0 r
F
.49609 .48554 m .49538 .49087 L .49431 .49033 L F
.50579 .49822 m .50417 .50337 L .50454 .49795 L 1 .529 0 r
F
.50579 .49822 m .50526 .5037 L .50417 .50337 L F
.49851 .49186 m .49759 .49703 L .49783 .49172 L 1 .367 0 r
F
.49851 .49186 m .49834 .49716 L .49759 .49703 L F
.51292 .45367 m .51444 .45344 L .51984 .45064 L 0 0 0 r
F
.47001 .53311 m .46374 .54255 L .46039 .53447 L .604 .358 0 r
F
.47001 .53311 m .47242 .54045 L .46374 .54255 L F
.49783 .49172 m .49677 .49686 L .4971 .49153 L 1 .403 0 r
F
.49783 .49172 m .49759 .49703 L .49677 .49686 L F
.50469 .42334 m .50998 .43347 L .50452 .42818 L .278 .238 0 r
F
.49721 .41876 m .50469 .42334 L .50452 .42818 L .165 .215 0 r
F
.49737 .47255 m .49487 .47601 L .49767 .47093 L .982 .471 0 r
F
.49737 .47255 m .49536 .47766 L .49487 .47601 L F
.50454 .49795 m .50323 .50314 L .5035 .49776 L 1 .468 0 r
F
.50454 .49795 m .50417 .50337 L .50323 .50314 L F
.66266 .61229 m .67369 .60441 L .74171 .60568 L .312 .371 0 r
F
.61723 .60775 m .67369 .60441 L .66266 .61229 L .235 .352 0 r
F
.50032 .46614 m .49767 .47093 L .49826 .46866 L .78 .423 0 r
F
.49585 .47884 m .49335 .48298 L .49536 .47766 L 1 .636 0 r
F
.49585 .47884 m .4944 .48413 L .49335 .48298 L F
.50663 .51696 m .50417 .52123 L .5056 .51587 L 1 .506 0 r
F
.50663 .51696 m .50464 .52234 L .50417 .52123 L F
.4971 .49153 m .49583 .49663 L .49629 .49126 L 1 .447 0 r
F
.4971 .49153 m .49677 .49686 L .49583 .49663 L F
.41953 .56139 m .43975 .55826 L .44318 .55841 L .203 .347 0 r
F
.41953 .56139 m .41444 .55916 L .43975 .55826 L F
.50657 .50417 m .50463 .50914 L .50526 .5037 L 1 .653 0 r
F
.50657 .50417 m .50569 .50967 L .50463 .50914 L F
.51118 .58599 m .51632 .58919 L .52405 .59311 L .412 0 0 r
F
.50986 .58526 m .51632 .58919 L .51118 .58599 L F
.51632 .58919 m .52186 .59269 L .52204 .59275 L .482 0 0 r
F
.51632 .58919 m .53168 .59588 L .52405 .59311 L F
.51632 .58919 m .52204 .59275 L .53168 .59588 L F
.5319 .44928 m .52749 .45968 L .5242 .45251 L .628 .436 0 r
F
.5319 .44928 m .53642 .45727 L .52749 .45968 L F
.5035 .49776 m .50241 .50297 L .5026 .49762 L 1 .417 0 r
F
.5035 .49776 m .50323 .50314 L .50241 .50297 L F
.49805 .53587 m .4947 .54039 L .49726 .53873 L 0 0 0 r
F
.50696 .5104 m .50471 .51509 L .50569 .50967 L 1 .684 0 r
F
.50696 .5104 m .5056 .51587 L .50471 .51509 L F
.4953 .48495 m .49302 .48957 L .4944 .48413 L 1 .655 0 r
F
.4953 .48495 m .49431 .49033 L .49302 .48957 L F
.5026 .49762 m .50166 .50285 L .50181 .49752 L 1 .375 0 r
F
.5026 .49762 m .50241 .50297 L .50166 .50285 L F
.59671 .45652 m .57393 .4722 L .57125 .46057 L .702 .72 0 r
F
.59671 .45652 m .60003 .47068 L .57393 .4722 L F
.49629 .49126 m .49473 .49629 L .49538 .49087 L 1 .497 0 r
F
.49629 .49126 m .49583 .49663 L .49473 .49629 L F
.48456 .40886 m .49721 .41876 L .49016 .41496 L .176 .255 0 r
F
.47587 .40658 m .48456 .40886 L .49016 .41496 L .089 .246 0 r
F
.50181 .49752 m .50096 .50276 L .50108 .49745 L 1 .345 0 r
F
.50181 .49752 m .50166 .50285 L .50096 .50276 L F
.57544 .60557 m .58391 .6044 L .61723 .60775 L .098 .308 0 r
F
.42495 .51652 m .40018 .52925 L .39854 .51562 L .738 .706 0 r
F
.42495 .51652 m .42587 .52788 L .40018 .52925 L F
.50108 .49745 m .50029 .50269 L .50039 .49738 L 1 .325 0 r
F
.50108 .49745 m .50096 .50276 L .50029 .50269 L F
.46472 .55463 m .47275 .55466 L .47584 .55202 L .031 0 0 r
F
.46472 .55463 m .46035 .55624 L .47275 .55466 L F
.54866 .45391 m .53953 .46559 L .53642 .45727 L .715 .581 0 r
F
.54866 .45391 m .55287 .46349 L .53953 .46559 L F
.50039 .49738 m .49961 .50263 L .49971 .49732 L 1 .315 0 r
F
.50039 .49738 m .50029 .50269 L .49961 .50263 L F
.50526 .5037 m .50372 .50877 L .50417 .50337 L 1 .581 0 r
F
.50526 .5037 m .50463 .50914 L .50372 .50877 L F
.49971 .49732 m .49892 .50256 L .49904 .49725 L 1 .316 0 r
F
.49971 .49732 m .49961 .50263 L .49892 .50256 L F
.54198 .76979 m .58138 .7791 L .55838 .77708 L 0 .241 0 r
F
.52341 .76593 m .54198 .76979 L .55838 .77708 L 0 .255 0 r
F
.49904 .49725 m .49819 .50248 L .49834 .49716 L 1 .325 0 r
F
.49904 .49725 m .49892 .50256 L .49819 .50248 L F
.50233 .52903 m .49968 .53398 L .50073 .53261 L 0 0 0 r
F
.50233 .52903 m .50104 .53191 L .50264 .52755 L F
.50104 .53191 m .50134 .531 L .50264 .52755 L F
.50104 .53191 m .50073 .53261 L .50134 .531 L F
.50264 .52755 m .50073 .53261 L .50136 .53162 L F
.50264 .52755 m .50136 .53162 L .50273 .52648 L F
.50254 .52729 m .50136 .53162 L .50168 .53091 L F
.50273 .52648 m .5024 .52771 L .50254 .52729 L F
.5024 .52771 m .50136 .53162 L .50254 .52729 L F
.49538 .49087 m .4934 .49582 L .49431 .49033 L 1 .553 0 r
F
.49538 .49087 m .49473 .49629 L .4934 .49582 L F
.49834 .49716 m .49739 .50238 L .49759 .49703 L 1 .343 0 r
F
.49834 .49716 m .49819 .50248 L .49739 .50238 L F
.51226 .42873 m .51523 .43932 L .50998 .43347 L .371 .272 0 r
F
.50469 .42334 m .51226 .42873 L .50998 .43347 L .278 .238 0 r
F
.49759 .49703 m .49649 .50225 L .49677 .49686 L 1 .368 0 r
F
.49759 .49703 m .49739 .50238 L .49649 .50225 L F
.44109 .30617 m .39937 .3036 L .41998 .28855 L .907 .935 0 r
F
.45848 .29616 m .44109 .30617 L .41998 .28855 L .903 .962 0 r
F
.48787 .55803 m .49001 .56659 L .48478 .56064 L .062 .118 0 r
F
.48436 .55192 m .48478 .56064 L .47997 .55427 L .24 .162 0 r
F
.48436 .55192 m .48787 .55803 L .48478 .56064 L F
.50417 .50337 m .50291 .5085 L .50323 .50314 L 1 .514 0 r
F
.50417 .50337 m .50372 .50877 L .50291 .5085 L F
.50569 .50967 m .50393 .51453 L .50463 .50914 L 1 .643 0 r
F
.50569 .50967 m .50471 .51509 L .50393 .51453 L F
.50464 .52234 m .50273 .52648 L .50417 .52123 L .822 .406 0 r
F
.50464 .52234 m .50264 .52755 L .50273 .52648 L F
.49677 .49686 m .49544 .50205 L .49583 .49663 L 1 .401 0 r
F
.49677 .49686 m .49649 .50225 L .49544 .50205 L F
.4944 .48413 m .49142 .48851 L .49335 .48298 L 1 .728 0 r
F
.4944 .48413 m .49302 .48957 L .49142 .48851 L F
.5056 .51587 m .50369 .52044 L .50471 .51509 L 1 .499 0 r
F
.5056 .51587 m .50417 .52123 L .50369 .52044 L F
.50323 .50314 m .50218 .50831 L .50241 .50297 L 1 .452 0 r
F
.50323 .50314 m .50291 .5085 L .50218 .50831 L F
.49536 .47766 m .49207 .48138 L .49487 .47601 L 1 .7 0 r
F
.49536 .47766 m .49335 .48298 L .49207 .48138 L F
.49431 .49033 m .49176 .49516 L .49302 .48957 L 1 .618 0 r
F
.49431 .49033 m .4934 .49582 L .49176 .49516 L F
.51659 .28024 m .49932 .26139 L .52667 .2594 L .784 .91 0 r
F
.51659 .28024 m .49727 .28306 L .49932 .26139 L F
.49583 .49663 m .49418 .50178 L .49473 .49629 L 1 .441 0 r
F
.49583 .49663 m .49544 .50205 L .49418 .50178 L F
.51954 .4349 m .52005 .44569 L .51523 .43932 L .45 .317 0 r
F
.51954 .4349 m .52619 .44178 L .52005 .44569 L F
.51226 .42873 m .51954 .4349 L .51523 .43932 L .371 .272 0 r
F
.55895 .69397 m .53247 .69512 L .5455 .68752 L .657 .706 0 r
F
.57486 .68467 m .55895 .69397 L .5455 .68752 L .693 .795 0 r
F
.50241 .50297 m .5015 .50818 L .50166 .50285 L 1 .398 0 r
F
.50241 .50297 m .50218 .50831 L .5015 .50818 L F
.47887 .53891 m .47579 .54753 L .47242 .54045 L .476 .242 0 r
F
.47887 .53891 m .48132 .54553 L .47579 .54753 L F
.49169 .56385 m .49546 .57212 L .49001 .56659 L 0 .058 0 r
F
.48787 .55803 m .49169 .56385 L .49001 .56659 L .062 .118 0 r
F
.50166 .50285 m .50084 .50808 L .50096 .50276 L 1 .357 0 r
F
.50166 .50285 m .5015 .50818 L .50084 .50808 L F
.50463 .50914 m .50322 .51413 L .50372 .50877 L 1 .603 0 r
F
.50463 .50914 m .50393 .51453 L .50322 .51413 L F
.49767 .47093 m .49438 .4737 L .49826 .46866 L .971 .522 0 r
F
.49767 .47093 m .49487 .47601 L .49438 .4737 L F
.50096 .50276 m .50019 .50801 L .50029 .50269 L 1 .328 0 r
F
.50096 .50276 m .50084 .50808 L .50019 .50801 L F
.41474 .1946 m .466 .21999 L .44154 .22249 L .525 .563 0 r
F
.3857 .20483 m .41474 .1946 L .44154 .22249 L .519 .559 0 r
F
.50029 .50269 m .49952 .50795 L .49961 .50263 L 1 .311 0 r
F
.50029 .50269 m .50019 .50801 L .49952 .50795 L F
.49473 .49629 m .49263 .5014 L .4934 .49582 L 1 .488 0 r
F
.49473 .49629 m .49418 .50178 L .49263 .5014 L F
.49961 .50263 m .49882 .5079 L .49892 .50256 L 1 .305 0 r
F
.49961 .50263 m .49952 .50795 L .49882 .5079 L F
.46867 .52558 m .46039 .53447 L .45851 .52612 L .742 .434 0 r
F
.46867 .52558 m .47001 .53311 L .46039 .53447 L F
.49892 .50256 m .49807 .50784 L .49819 .50248 L 1 .307 0 r
F
.49892 .50256 m .49882 .5079 L .49807 .50784 L F
.63221 .45085 m .60003 .47068 L .59671 .45652 L .657 .715 0 r
F
.63221 .45085 m .63609 .46859 L .60003 .47068 L F
.42439 .39419 m .43436 .39071 L .4545 .39917 L .296 .348 0 r
F
.39214 .38573 m .43436 .39071 L .42439 .39419 L .384 .403 0 r
F
.49819 .50248 m .49723 .50777 L .49739 .50238 L 1 .317 0 r
F
.49819 .50248 m .49807 .50784 L .49723 .50777 L F
.50165 .57791 m .50606 .58194 L .50986 .58526 L .488 0 0 r
F
.50088 .57723 m .50606 .58194 L .50165 .57791 L F
.50606 .58194 m .51077 .58629 L .51092 .58637 L .616 .029 0 r
F
.50606 .58194 m .51632 .58919 L .50986 .58526 L F
.50606 .58194 m .51092 .58637 L .51632 .58919 L F
.50372 .50877 m .50256 .51385 L .50291 .5085 L 1 .549 0 r
F
.50372 .50877 m .50322 .51413 L .50256 .51385 L F
.44416 .51717 m .42587 .52788 L .42495 .51652 L .801 .667 0 r
F
.44416 .51717 m .4447 .52687 L .42587 .52788 L F
.49739 .50238 m .49627 .50767 L .49649 .50225 L 1 .333 0 r
F
.49739 .50238 m .49723 .50777 L .49627 .50767 L F
.50471 .51509 m .5032 .51987 L .50393 .51453 L 1 .521 0 r
F
.50471 .51509 m .50369 .52044 L .5032 .51987 L F
.49302 .48957 m .48966 .49423 L .49142 .48851 L 1 .697 0 r
F
.49302 .48957 m .49176 .49516 L .48966 .49423 L F
.50195 .46402 m .49826 .46866 L .49928 .46548 L .784 .453 0 r
F
.49649 .50225 m .49513 .50753 L .49544 .50205 L 1 .356 0 r
F
.49649 .50225 m .49627 .50767 L .49513 .50753 L F
.47713 .53211 m .47242 .54045 L .47001 .53311 L .596 .297 0 r
F
.47713 .53211 m .47887 .53891 L .47242 .54045 L F
.46442 .39911 m .48456 .40886 L .47587 .40658 L .233 .301 0 r
F
.4545 .39917 m .46442 .39911 L .47587 .40658 L .188 .298 0 r
F
.4934 .49582 m .49068 .50087 L .49176 .49516 L 1 .545 0 r
F
.4934 .49582 m .49263 .5014 L .49068 .50087 L F
.58075 .43839 m .60643 .42609 L .61501 .43329 L .431 .42 0 r
F
.58075 .43839 m .57416 .43476 L .60643 .42609 L F
.4947 .54039 m .49519 .54331 L .49726 .53873 L .085 0 0 r
F
.4947 .54039 m .49182 .54466 L .49519 .54331 L F
.50291 .5085 m .50194 .51365 L .50218 .50831 L 1 .483 0 r
F
.50291 .5085 m .50256 .51385 L .50194 .51365 L F
.49335 .48298 m .48938 .48703 L .49207 .48138 L 1 .822 0 r
F
.49335 .48298 m .49142 .48851 L .48938 .48703 L F
.50417 .52123 m .50266 .52571 L .50369 .52044 L .872 .396 0 r
F
.50417 .52123 m .50273 .52648 L .50266 .52571 L F
.49968 .53398 m .49899 .53753 L .50073 .53261 L 0 0 0 r
F
.49968 .53398 m .49726 .53873 L .49899 .53753 L F
.33672 .38728 m .34615 .37374 L .39214 .38573 L .445 .463 0 r
F
.26911 .37805 m .34615 .37374 L .33672 .38728 L .482 .511 0 r
F
.49544 .50205 m .49375 .50734 L .49418 .50178 L 1 .385 0 r
F
.49544 .50205 m .49513 .50753 L .49375 .50734 L F
.49567 .56936 m .50088 .57723 L .49546 .57212 L 0 0 0 r
F
.49169 .56385 m .49567 .56936 L .49546 .57212 L 0 .058 0 r
F
.50218 .50831 m .50133 .51351 L .5015 .50818 L 1 .418 0 r
F
.50218 .50831 m .50194 .51365 L .50133 .51351 L F
.54248 .44479 m .53642 .45727 L .5319 .44928 L .624 .508 0 r
F
.54248 .44479 m .54866 .45391 L .53642 .45727 L F
.5015 .50818 m .50072 .51342 L .50084 .50808 L 1 .365 0 r
F
.5015 .50818 m .50133 .51351 L .50072 .51342 L F
.49418 .50178 m .49203 .50707 L .49263 .5014 L 1 .421 0 r
F
.49418 .50178 m .49375 .50734 L .49203 .50707 L F
.50903 .45712 m .50441 .46104 L .50802 .45688 L .588 .43 0 r
F
.50393 .51453 m .5027 .51947 L .50322 .51413 L 1 .554 0 r
F
.50393 .51453 m .5032 .51987 L .5027 .51947 L F
.56559 .44924 m .55287 .46349 L .54866 .45391 L .683 .633 0 r
F
.56559 .44924 m .57125 .46057 L .55287 .46349 L F
.50084 .50808 m .50009 .51335 L .50019 .50801 L 1 .327 0 r
F
.50084 .50808 m .50072 .51342 L .50009 .51335 L F
.49435 .41216 m .50469 .42334 L .49721 .41876 L .262 .272 0 r
F
.48456 .40886 m .49435 .41216 L .49721 .41876 L .176 .255 0 r
F
.51984 .45064 m .52219 .44828 L .52967 .44641 L .438 .409 0 r
F
.51984 .45064 m .51444 .45344 L .52219 .44828 L F
.50019 .50801 m .49944 .5133 L .49952 .50795 L 1 .303 0 r
F
.50019 .50801 m .50009 .51335 L .49944 .5133 L F
.61705 .68029 m .57486 .68467 L .58824 .67431 L .631 .726 0 r
F
.6316 .66709 m .61705 .68029 L .58824 .67431 L .635 .741 0 r
F
.67611 .67262 m .61705 .68029 L .6316 .66709 L .58 .654 0 r
F
.49952 .50795 m .49875 .51326 L .49882 .5079 L 1 .29 0 r
F
.49952 .50795 m .49944 .5133 L .49875 .51326 L F
.56582 .20326 m .60082 .21862 L .57223 .24613 L .59 .619 0 r
F
.57359 .26545 m .57744 .23324 L .60785 .24209 L .658 .766 0 r
F
.56582 .20326 m .57223 .24613 L .5475 .23425 L .59 .619 0 r
F
.57359 .26545 m .55188 .26089 L .57744 .23324 L .658 .766 0 r
F
.49176 .49516 m .48817 .50012 L .48966 .49423 L 1 .614 0 r
F
.49176 .49516 m .49068 .50087 L .48817 .50012 L F
.49487 .47601 m .49048 .47914 L .49438 .4737 L 1 .798 0 r
F
.49487 .47601 m .49207 .48138 L .49048 .47914 L F
.49882 .5079 m .49799 .51322 L .49807 .50784 L 1 .287 0 r
F
.49882 .5079 m .49875 .51326 L .49799 .51322 L F
.49807 .50784 m .49713 .51318 L .49723 .50777 L 1 .29 0 r
F
.49807 .50784 m .49799 .51322 L .49713 .51318 L F
.49263 .5014 m .48984 .50668 L .49068 .50087 L 1 .466 0 r
F
.49263 .5014 m .49203 .50707 L .48984 .50668 L F
.49723 .50777 m .49612 .51313 L .49627 .50767 L 1 .299 0 r
F
.49723 .50777 m .49713 .51318 L .49612 .51313 L F
.50322 .51413 m .5022 .51918 L .50256 .51385 L 1 .557 0 r
F
.50322 .51413 m .5027 .51947 L .5022 .51918 L F
.45819 .51763 m .4447 .52687 L .44416 .51717 L .859 .601 0 r
F
.45819 .51763 m .45851 .52612 L .4447 .52687 L F
.43436 .39071 m .46442 .39911 L .4545 .39917 L .309 .349 0 r
F
.50369 .52044 m .50247 .52516 L .5032 .51987 L .939 .394 0 r
F
.50369 .52044 m .50266 .52571 L .50247 .52516 L F
.49627 .50767 m .49493 .51305 L .49513 .50753 L 1 .314 0 r
F
.49627 .50767 m .49612 .51313 L .49493 .51305 L F
.49142 .48851 m .48695 .49294 L .48938 .48703 L 1 .793 0 r
F
.49142 .48851 m .48966 .49423 L .48695 .49294 L F
.47617 .52517 m .47001 .53311 L .46867 .52558 L .745 .364 0 r
F
.47617 .52517 m .47713 .53211 L .47001 .53311 L F
.49513 .50753 m .49347 .51295 L .49375 .50734 L 1 .333 0 r
F
.49513 .50753 m .49493 .51305 L .49347 .51295 L F
.50256 .51385 m .50168 .51898 L .50194 .51365 L 1 .507 0 r
F
.50256 .51385 m .5022 .51918 L .50168 .51898 L F
.49375 .50734 m .49163 .51279 L .49203 .50707 L 1 .359 0 r
F
.49375 .50734 m .49347 .51295 L .49163 .51279 L F
.50273 .52648 m .50168 .53091 L .50266 .52571 L 0 0 0 r
F
.44318 .55841 m .45801 .55761 L .46033 .55624 L .053 .297 0 r
F
.44318 .55841 m .43975 .55826 L .45801 .55761 L F
.43975 .55826 m .45589 .55885 L .45801 .55761 L 0 .273 0 r
F
.45589 .55885 m .45785 .55892 L .45793 .55765 L F
.43975 .55826 m .43931 .55799 L .45785 .55892 L F
.43931 .55799 m .45777 .56012 L .45785 .55892 L 0 .257 0 r
F
.45777 .56012 m .45993 .56037 L .45784 .559 L F
.43931 .55799 m .44198 .55787 L .45993 .56037 L F
.44198 .55787 m .46196 .56171 L .45993 .56037 L 0 .25 0 r
F
.46196 .56171 m .46424 .56214 L .46011 .56049 L F
.44198 .55787 m .44777 .55815 L .46424 .56214 L F
.44777 .55815 m .46834 .56379 L .46424 .56214 L 0 .251 0 r
F
.4757 .56497 m .48055 .56821 L .47589 .56501 L 0 .169 0 r
F
.46424 .56214 m .48055 .56821 L .4757 .56497 L F
.46424 .56214 m .47062 .56441 L .48037 .56814 L F
.48038 .56815 m .48037 .56814 L .48055 .56821 L F
.46424 .56214 m .48037 .56814 L .48038 .56815 L F
.47062 .56441 m .48499 .57119 L .48127 .5687 L 0 .185 0 r
F
.48037 .56814 m .48127 .5687 L .48055 .56821 L F
.47062 .56441 m .48127 .5687 L .48037 .56814 L F
.48499 .57119 m .48649 .57189 L .48055 .56821 L F
.49539 .57741 m .49918 .5824 L .49553 .5775 L 0 .03 0 r
F
.49183 .57515 m .49918 .5824 L .49539 .57741 L F
.50026 .58001 m .50111 .58526 L .50217 .58576 L 1 .323 0 r
F
.49984 .57955 m .50111 .58526 L .50026 .58001 L 1 .346 0 r
F
.49984 .57955 m .50047 .58488 L .50111 .58526 L F
.49967 .57921 m .50047 .58488 L .49984 .57955 L 1 .338 0 r
F
.49966 .5792 m .49967 .57925 L .49967 .57921 L F
.49967 .57925 m .50047 .58488 L .49967 .57921 L F
.49966 .5792 m .50014 .5846 L .50047 .58488 L F
.49966 .57894 m .50014 .5846 L .49966 .5792 L .897 .314 0 r
F
.49966 .57894 m .50002 .58438 L .50014 .5846 L F
.49993 .58242 m .50006 .58421 L .50002 .58438 L 0 0 0 r
F
.49977 .57874 m .50002 .58344 L .49993 .58242 L F
.50002 .58344 m .50006 .58421 L .49993 .58242 L F
.50217 .58576 m .50308 .59085 L .50504 .59134 L 1 .268 0 r
F
.50111 .58526 m .50308 .59085 L .50217 .58576 L 1 .312 0 r
F
.49977 .57874 m .50002 .58438 L .49966 .57894 L 0 0 0 r
F
.49997 .57858 m .50006 .58421 L .49977 .57874 L F
.49997 .57858 m .50021 .58407 L .50006 .58421 L F
.49567 .56936 m .49963 .57457 L .50088 .57723 L F
.49928 .57472 m .50026 .58001 L .50102 .58063 L 1 .297 0 r
F
.49927 .5747 m .50026 .58001 L .49928 .57472 L .96 .307 0 r
F
.49911 .57419 m .49934 .57536 L .49927 .5747 L F
.49934 .57536 m .50026 .58001 L .49927 .5747 L F
.49595 .56733 m .49963 .57457 L .49567 .56936 L 0 0 0 r
F
.49911 .57419 m .49984 .57955 L .50026 .58001 L .96 .307 0 r
F
.49911 .57387 m .49984 .57955 L .49911 .57419 L .881 .3 0 r
F
.49963 .57457 m .50606 .58194 L .50088 .57723 L .657 .082 0 r
F
.49963 .57457 m .50341 .5795 L .50606 .58194 L F
.49884 .57262 m .50341 .5795 L .49963 .57457 L .771 .159 0 r
F
.49595 .56733 m .49884 .57262 L .49963 .57457 L 0 0 0 r
F
.49884 .57262 m .5016 .57771 L .50341 .5795 L .771 .159 0 r
F
.4984 .57119 m .5016 .57771 L .49884 .57262 L .835 .213 0 r
F
.4984 .57119 m .50041 .57639 L .5016 .57771 L F
.4982 .57014 m .50041 .57639 L .4984 .57119 L .86 .247 0 r
F
.4982 .57014 m .49968 .57543 L .50041 .57639 L F
.49819 .56937 m .49968 .57543 L .4982 .57014 L .848 .263 0 r
F
.49819 .56937 m .49928 .57472 L .49968 .57543 L F
.49831 .5688 m .49928 .57472 L .49819 .56937 L .782 .259 0 r
F
.49831 .5688 m .49911 .57419 L .49928 .57472 L F
.49911 .5738 m .49916 .5742 L .49911 .57387 L .881 .3 0 r
F
.49916 .5742 m .49984 .57955 L .49911 .57387 L F
.49958 .57684 m .49977 .57874 L .49966 .57894 L 0 0 0 r
F
.49928 .57472 m .50102 .58063 L .49968 .57543 L 1 .297 0 r
F
.49945 .57328 m .49971 .57766 L .49958 .57684 L 0 0 0 r
F
.49971 .57766 m .49977 .57874 L .49958 .57684 L F
.49911 .5738 m .49966 .5792 L .49984 .57955 L .881 .3 0 r
F
.49945 .57636 m .49966 .57894 L .49966 .5792 L 0 0 0 r
F
.49924 .57351 m .49947 .57656 L .49945 .57636 L F
.49947 .57656 m .49966 .57894 L .49945 .57636 L F
.50022 .57845 m .50021 .58407 L .49997 .57858 L .178 .03 0 r
F
.50022 .57845 m .50043 .58394 L .50021 .58407 L F
.50014 .5846 m .50098 .5902 L .50047 .58488 L 1 .388 0 r
F
.50014 .5846 m .50052 .58998 L .50098 .5902 L F
.50043 .58394 m .50042 .58957 L .50021 .58407 L .2 .037 0 r
F
.50043 .58394 m .50062 .58946 L .50042 .58957 L F
.50047 .58488 m .50178 .59048 L .50111 .58526 L 1 .356 0 r
F
.50047 .58488 m .50098 .5902 L .50178 .59048 L F
.50069 .58383 m .50062 .58946 L .50043 .58394 L .317 .079 0 r
F
.50069 .58383 m .50088 .58936 L .50062 .58946 L F
.50098 .58372 m .50088 .58936 L .50069 .58383 L .347 .09 0 r
F
.50098 .58372 m .50118 .58925 L .50088 .58936 L F
.50111 .58526 m .50178 .59048 L .50308 .59085 L 1 .312 0 r
F
.50126 .5836 m .50118 .58925 L .50098 .58372 L .325 .083 0 r
F
.50126 .5836 m .50149 .58914 L .50118 .58925 L F
.50026 .58001 m .50217 .58576 L .50102 .58063 L 1 .323 0 r
F
.50153 .58347 m .50149 .58914 L .50126 .5836 L .257 .059 0 r
F
.50153 .58347 m .5018 .58899 L .50149 .58914 L F
.50102 .58063 m .50217 .58576 L .50381 .58644 L 1 .284 0 r
F
.50175 .5833 m .5018 .58899 L .50153 .58347 L .134 .018 0 r
F
.50175 .5833 m .50209 .58882 L .5018 .58899 L F
.50189 .58309 m .50209 .58882 L .50175 .5833 L 0 0 0 r
F
.50189 .58309 m .50233 .58859 L .50209 .58882 L F
.50193 .58282 m .50233 .58859 L .50189 .58309 L F
.50217 .58576 m .50504 .59134 L .50381 .58644 L 1 .268 0 r
F
.50193 .58282 m .50251 .5883 L .50233 .58859 L 0 0 0 r
F
.50181 .58246 m .50229 .58646 L .50193 .58282 L F
.50229 .58646 m .50251 .5883 L .50235 .58683 L F
.50229 .58646 m .50235 .58683 L .50193 .58282 L F
.50181 .58246 m .50258 .5879 L .50251 .5883 L F
.50041 .57639 m .5041 .58261 L .5016 .57771 L .978 .239 0 r
F
.50041 .57639 m .50224 .58147 L .5041 .58261 L F
.49968 .57543 m .50224 .58147 L .50041 .57639 L 1 .273 0 r
F
.49968 .57543 m .50102 .58063 L .50224 .58147 L F
.50102 .58063 m .50381 .58644 L .50224 .58147 L 1 .284 0 r
F
.50144 .57782 m .50153 .58347 L .50128 .57797 L .035 0 0 r
F
.50144 .57782 m .50175 .5833 L .50153 .58347 L F
.50147 .58197 m .50258 .5879 L .50181 .58246 L 0 0 0 r
F
.50199 .58473 m .50251 .58737 L .50258 .5879 L F
.50147 .58197 m .50185 .58393 L .50199 .58473 L F
.50185 .58393 m .50251 .58737 L .50199 .58473 L F
.50078 .57821 m .50098 .58372 L .50069 .58383 L .319 .08 0 r
F
.50105 .5781 m .50098 .58372 L .50078 .57821 L .294 .071 0 r
F
.50105 .5781 m .50126 .5836 L .50098 .58372 L F
.50128 .57797 m .50126 .5836 L .50105 .5781 L .207 .041 0 r
F
.50128 .57797 m .50153 .58347 L .50126 .5836 L F
.50082 .58132 m .50251 .58737 L .50147 .58197 L .735 .211 0 r
F
.50082 .58132 m .50223 .58664 L .50251 .58737 L F
.5005 .57833 m .50043 .58394 L .50022 .57845 L .288 .069 0 r
F
.5005 .57833 m .50069 .58383 L .50043 .58394 L F
.50078 .57821 m .50069 .58383 L .5005 .57833 L .319 .08 0 r
F
.49973 .58042 m .50223 .58664 L .50082 .58132 L .741 .186 0 r
F
.49973 .58042 m .50167 .58565 L .50223 .58664 L F
.50308 .59085 m .50588 .5962 L .50504 .59134 L 1 .231 0 r
F
.50178 .59048 m .5037 .59591 L .50308 .59085 L 1 .267 0 r
F
.50258 .5879 m .50313 .59384 L .50251 .5883 L 0 0 0 r
F
.50258 .5879 m .50342 .59343 L .50313 .59384 L F
.50251 .58737 m .50342 .59343 L .50258 .5879 L F
.50308 .59085 m .5037 .59591 L .50588 .5962 L 1 .231 0 r
F
.50251 .58737 m .50365 .59287 L .50342 .59343 L 0 0 0 r
F
.50223 .58664 m .50365 .59287 L .50251 .58737 L F
.50223 .58664 m .50378 .5921 L .50365 .59287 L F
.50167 .58565 m .50378 .5921 L .50223 .58664 L F
.50167 .58565 m .50379 .59106 L .50378 .5921 L F
.5007 .58428 m .50379 .59106 L .50167 .58565 L F
.5007 .58428 m .50361 .58962 L .50379 .59106 L F
.49918 .5824 m .50361 .58962 L .5007 .58428 L 0 .009 0 r
F
.49918 .5824 m .50318 .58763 L .50361 .58962 L F
.49183 .57515 m .49687 .57978 L .49918 .5824 L 0 .03 0 r
F
.49687 .57978 m .5027 .58703 L .49918 .5824 L 0 .086 0 r
F
.5027 .58703 m .50318 .58763 L .49918 .5824 L F
.48649 .57189 m .49687 .57978 L .49183 .57515 L 0 .125 0 r
F
.48649 .57189 m .49345 .57614 L .49687 .57978 L F
.47062 .56441 m .47881 .56734 L .48649 .57189 L 0 .185 0 r
F
.47898 .56744 m .49209 .57533 L .48649 .57189 L 0 .206 0 r
F
.49209 .57533 m .49345 .57614 L .48649 .57189 L F
.47881 .56734 m .47897 .56743 L .47898 .56744 L F
.47897 .56743 m .49345 .57614 L .47898 .56744 L F
.46834 .56379 m .47062 .56441 L .46424 .56214 L 0 .251 0 r
F
.46011 .56049 m .46424 .56214 L .45993 .56037 L 0 .25 0 r
F
.45784 .559 m .45993 .56037 L .45785 .55892 L 0 .257 0 r
F
.45793 .55765 m .45785 .55892 L .45801 .55761 L 0 .273 0 r
F
.46033 .55624 m .45801 .55761 L .46035 .55624 L .053 .297 0 r
F
.47584 .55202 m .48164 .55352 L .48384 .55012 L .211 0 0 r
F
.47584 .55202 m .47275 .55466 L .48164 .55352 L F
.50194 .51365 m .50115 .51885 L .50133 .51351 L 1 .433 0 r
F
.50194 .51365 m .50168 .51898 L .50115 .51885 L F
.49068 .50087 m .487 .50614 L .48817 .50012 L 1 .522 0 r
F
.49068 .50087 m .48984 .50668 L .487 .50614 L F
.48371 .53778 m .48132 .54553 L .47887 .53891 L .463 .205 0 r
F
.48371 .53778 m .48548 .54407 L .48132 .54553 L F
.4877 .55019 m .48787 .55803 L .48436 .55192 L .21 .127 0 r
F
.50133 .51351 m .5006 .51876 L .50072 .51342 L 1 .367 0 r
F
.50133 .51351 m .50115 .51885 L .5006 .51876 L F
.5032 .51987 m .50219 .52477 L .5027 .51947 L 1 .429 0 r
F
.5032 .51987 m .50247 .52516 L .50219 .52477 L F
.49203 .50707 m .48928 .51257 L .48984 .50668 L 1 .392 0 r
F
.49203 .50707 m .49163 .51279 L .48928 .51257 L F
.45848 .29616 m .41998 .28855 L .44441 .27617 L .903 .962 0 r
F
.47755 .28839 m .45848 .29616 L .44441 .27617 L .88 .97 0 r
F
.50073 .53261 m .50011 .53667 L .50136 .53162 L 0 0 0 r
F
.50073 .53261 m .49899 .53753 L .50011 .53667 L F
.50072 .51342 m .50001 .5187 L .50009 .51335 L 1 .32 0 r
F
.50072 .51342 m .5006 .51876 L .50001 .5187 L F
.26515 .56454 m .32692 .55249 L .3313 .56216 L .392 .406 0 r
F
.26515 .56454 m .25641 .54908 L .32692 .55249 L F
.48966 .49423 m .48487 .49907 L .48695 .49294 L 1 .699 0 r
F
.48966 .49423 m .48817 .50012 L .48487 .49907 L F
.49826 .46866 m .49387 .47047 L .49928 .46548 L .964 .609 0 r
F
.49826 .46866 m .49438 .4737 L .49387 .47047 L F
.50009 .51335 m .49939 .51866 L .49944 .5133 L 1 .29 0 r
F
.50009 .51335 m .50001 .5187 L .49939 .51866 L F
.48244 .53137 m .47887 .53891 L .47713 .53211 L .586 .252 0 r
F
.48244 .53137 m .48371 .53778 L .47887 .53891 L F
.68205 .44288 m .63609 .46859 L .63221 .45085 L .624 .7 0 r
F
.68205 .44288 m .68608 .4657 L .63609 .46859 L F
.49207 .48138 m .48675 .48496 L .49048 .47914 L 1 .935 0 r
F
.49207 .48138 m .48938 .48703 L .48675 .48496 L F
.46847 .51795 m .45851 .52612 L .45819 .51763 L .901 .521 0 r
F
.46847 .51795 m .46867 .52558 L .45851 .52612 L F
.49944 .5133 m .4987 .51864 L .49875 .51326 L 1 .273 0 r
F
.49944 .5133 m .49939 .51866 L .4987 .51864 L F
.49026 .55612 m .49169 .56385 L .48787 .55803 L .012 .072 0 r
F
.4877 .55019 m .49026 .55612 L .48787 .55803 L .21 .127 0 r
F
.49875 .51326 m .49794 .51862 L .49799 .51322 L 1 .265 0 r
F
.49875 .51326 m .4987 .51864 L .49794 .51862 L F
.49727 .28306 m .47136 .26701 L .49932 .26139 L .838 .954 0 r
F
.49727 .28306 m .47755 .28839 L .47136 .26701 L F
.49799 .51322 m .49708 .51862 L .49713 .51318 L 1 .263 0 r
F
.49799 .51322 m .49794 .51862 L .49708 .51862 L F
.49713 .51318 m .49606 .51861 L .49612 .51313 L 1 .267 0 r
F
.49713 .51318 m .49708 .51862 L .49606 .51861 L F
.49726 .53873 m .4975 .54233 L .49899 .53753 L .145 0 0 r
F
.49726 .53873 m .49519 .54331 L .4975 .54233 L F
.49612 .51313 m .49484 .5186 L .49493 .51305 L 1 .275 0 r
F
.49612 .51313 m .49606 .51861 L .49484 .5186 L F
.48984 .50668 m .48622 .51226 L .487 .50614 L 1 .436 0 r
F
.48984 .50668 m .48928 .51257 L .48622 .51226 L F
.5027 .51947 m .50184 .5245 L .5022 .51918 L 1 .512 0 r
F
.5027 .51947 m .50219 .52477 L .50184 .5245 L F
.49493 .51305 m .49334 .51859 L .49347 .51295 L 1 .287 0 r
F
.49493 .51305 m .49484 .5186 L .49334 .51859 L F
.49347 .51295 m .49145 .51856 L .49163 .51279 L 1 .304 0 r
F
.49347 .51295 m .49334 .51859 L .49145 .51856 L F
.50266 .52571 m .50177 .53041 L .50247 .52516 L .697 .324 0 r
F
.50266 .52571 m .50168 .53091 L .50177 .53041 L F
.48817 .50012 m .48325 .50538 L .48487 .49907 L 1 .592 0 r
F
.48817 .50012 m .487 .50614 L .48325 .50538 L F
.48175 .52487 m .47713 .53211 L .47617 .52517 L .74 .31 0 r
F
.48175 .52487 m .48244 .53137 L .47713 .53211 L F
.50475 .41657 m .51226 .42873 L .50469 .42334 L .341 .3 0 r
F
.49435 .41216 m .50475 .41657 L .50469 .42334 L .262 .272 0 r
F
.49163 .51279 m .48902 .51851 L .48928 .51257 L 1 .328 0 r
F
.49163 .51279 m .49145 .51856 L .48902 .51851 L F
.5022 .51918 m .50143 .52431 L .50168 .51898 L 1 .519 0 r
F
.5022 .51918 m .50184 .5245 L .50143 .52431 L F
.47604 .51818 m .46867 .52558 L .46847 .51795 L .922 .444 0 r
F
.47604 .51818 m .47617 .52517 L .46867 .52558 L F
.52186 .59269 m .53776 .59817 L .53168 .59588 L .497 0 0 r
F
.49305 .56183 m .49567 .56936 L .49169 .56385 L 0 0 0 r
F
.49026 .55612 m .49305 .56183 L .49169 .56385 L .012 .072 0 r
F
.48938 .48703 m .48337 .49114 L .48675 .48496 L 1 .903 0 r
F
.48938 .48703 m .48695 .49294 L .48337 .49114 L F
.6907 .65529 m .67611 .67262 L .6316 .66709 L .577 .655 0 r
F
.75774 .65872 m .67611 .67262 L .6907 .65529 L .541 .593 0 r
F
.50168 .51898 m .50098 .52418 L .50115 .51885 L 1 .443 0 r
F
.50168 .51898 m .50143 .52431 L .50098 .52418 L F
.48928 .51257 m .48585 .51844 L .48622 .51226 L 1 .361 0 r
F
.48928 .51257 m .48902 .51851 L .48585 .51844 L F
.487 .50614 m .48216 .51182 L .48325 .50538 L 1 .493 0 r
F
.487 .50614 m .48622 .51226 L .48216 .51182 L F
.47755 .28839 m .44441 .27617 L .47136 .26701 L .88 .97 0 r
F
.50115 .51885 m .50049 .5241 L .5006 .51876 L 1 .363 0 r
F
.50115 .51885 m .50098 .52418 L .50049 .5241 L F
.50136 .53162 m .50079 .53605 L .50168 .53091 L 0 0 0 r
F
.50136 .53162 m .50011 .53667 L .50079 .53605 L F
.48165 .51834 m .47617 .52517 L .47604 .51818 L .924 .38 0 r
F
.48165 .51834 m .48175 .52487 L .47617 .52517 L F
.50247 .52516 m .5017 .53005 L .50219 .52477 L .874 .362 0 r
F
.50247 .52516 m .50177 .53041 L .5017 .53005 L F
.5006 .51876 m .49995 .52405 L .50001 .5187 L 1 .308 0 r
F
.5006 .51876 m .50049 .5241 L .49995 .52405 L F
.51077 .58629 m .52186 .59269 L .51632 .58919 L .662 .052 0 r
F
.50001 .5187 m .49935 .52403 L .49939 .51866 L 1 .274 0 r
F
.50001 .5187 m .49995 .52405 L .49935 .52403 L F
.50441 .46104 m .49928 .46548 L .50088 .46103 L .776 .487 0 r
F
.48622 .51226 m .48165 .51834 L .48216 .51182 L 1 .406 0 r
F
.48622 .51226 m .48585 .51844 L .48165 .51834 L F
.49939 .51866 m .49869 .52403 L .4987 .51864 L .999 .254 0 r
F
.49939 .51866 m .49935 .52403 L .49869 .52403 L F
.52539 .42872 m .52619 .44178 L .51954 .4349 L .475 .387 0 r
F
.52539 .42872 m .53461 .43633 L .52619 .44178 L F
.4987 .51864 m .49795 .52404 L .49794 .51862 L .939 .243 0 r
F
.4987 .51864 m .49869 .52403 L .49795 .52404 L F
.49794 .51862 m .49709 .52407 L .49708 .51862 L .904 .238 0 r
F
.49794 .51862 m .49795 .52404 L .49709 .52407 L F
.49708 .51862 m .49609 .52411 L .49606 .51861 L .884 .237 0 r
F
.49708 .51862 m .49709 .52407 L .49609 .52411 L F
.49606 .51861 m .49487 .52417 L .49484 .5186 L .876 .24 0 r
F
.49606 .51861 m .49609 .52411 L .49487 .52417 L F
.49484 .5186 m .49338 .52425 L .49334 .51859 L .875 .246 0 r
F
.49484 .5186 m .49487 .52417 L .49338 .52425 L F
.49334 .51859 m .4915 .52435 L .49145 .51856 L .881 .257 0 r
F
.49334 .51859 m .49338 .52425 L .4915 .52435 L F
.48735 .53695 m .48548 .54407 L .48371 .53778 L .455 .181 0 r
F
.48643 .53083 m .48371 .53778 L .48244 .53137 L .577 .221 0 r
F
.48643 .53083 m .48735 .53695 L .48371 .53778 L F
.48695 .49294 m .48049 .49761 L .48337 .49114 L 1 .797 0 r
F
.48695 .49294 m .48487 .49907 L .48049 .49761 L F
.49145 .51856 m .48908 .52448 L .48902 .51851 L .891 .273 0 r
F
.49145 .51856 m .4915 .52435 L .48908 .52448 L F
.48592 .52465 m .48244 .53137 L .48175 .52487 L .731 .271 0 r
F
.48592 .52465 m .48643 .53083 L .48244 .53137 L F
.49438 .4737 m .48845 .47601 L .49387 .47047 L 1 .913 0 r
F
.49438 .4737 m .49048 .47914 L .48845 .47601 L F
.48902 .51851 m .48592 .52465 L .48585 .51844 L .904 .297 0 r
F
.48902 .51851 m .48908 .52448 L .48592 .52465 L F
.48585 .51844 m .48175 .52487 L .48165 .51834 L .916 .332 0 r
F
.48585 .51844 m .48592 .52465 L .48175 .52487 L F
.48735 .53695 m .48864 .54299 L .48548 .54407 L .455 .181 0 r
F
.51527 .4221 m .51954 .4349 L .51226 .42873 L .411 .339 0 r
F
.50475 .41657 m .51527 .4221 L .51226 .42873 L .341 .3 0 r
F
.50219 .52477 m .5015 .5298 L .50184 .5245 L 1 .411 0 r
F
.50219 .52477 m .5017 .53005 L .5015 .5298 L F
.48216 .51182 m .48165 .51834 L .47604 .51818 L 1 .465 0 r
F
.49899 .53753 m .49905 .54163 L .50011 .53667 L .168 0 0 r
F
.49899 .53753 m .4975 .54233 L .49905 .54163 L F
.48487 .49907 m .47824 .50433 L .48049 .49761 L 1 .677 0 r
F
.48487 .49907 m .48325 .50538 L .47824 .50433 L F
.48698 .74884 m .50385 .76115 L .484 .75539 L .052 .249 0 r
F
.47264 .7422 m .484 .75539 L .46456 .74859 L .163 .271 0 r
F
.47264 .7422 m .48698 .74884 L .484 .75539 L F
.58919 .44268 m .57125 .46057 L .56559 .44924 L .651 .662 0 r
F
.58919 .44268 m .59671 .45652 L .57125 .46057 L F
.48908 .52448 m .48643 .53083 L .48592 .52465 L .723 .245 0 r
F
.48216 .51182 m .47604 .51818 L .47674 .51121 L 1 .465 0 r
F
.48325 .50538 m .48216 .51182 L .47674 .51121 L 1 .564 0 r
F
.51527 .4221 m .52539 .42872 L .51954 .4349 L .411 .339 0 r
F
.48325 .50538 m .47674 .51121 L .47824 .50433 L 1 .564 0 r
F
.47674 .51121 m .47604 .51818 L .46847 .51795 L 1 .539 0 r
F
.50168 .53091 m .50114 .53561 L .50177 .53041 L 0 0 0 r
F
.50168 .53091 m .50079 .53605 L .50114 .53561 L F
.50184 .5245 m .50121 .52963 L .50143 .52431 L 1 .51 0 r
F
.50184 .5245 m .5015 .5298 L .50121 .52963 L F
.49305 .56183 m .49595 .56733 L .49567 .56936 L 0 0 0 r
F
.48384 .55012 m .48797 .5527 L .48954 .54874 L .351 0 0 r
F
.48384 .55012 m .48164 .55352 L .48797 .5527 L F
.48908 .52448 m .48945 .53043 L .48643 .53083 L .723 .245 0 r
F
.4915 .52435 m .48945 .53043 L .48908 .52448 L .719 .227 0 r
F
.55715 .4385 m .54866 .45391 L .54248 .44479 L .614 .568 0 r
F
.55715 .4385 m .56559 .44924 L .54866 .45391 L F
.48945 .53043 m .48735 .53695 L .48643 .53083 L .573 .202 0 r
F
.61723 .60775 m .62433 .60348 L .67369 .60441 L .235 .352 0 r
F
.58391 .6044 m .62433 .60348 L .61723 .60775 L .119 .319 0 r
F
.46942 .51034 m .46847 .51795 L .45819 .51763 L 1 .622 0 r
F
.47674 .51121 m .46847 .51795 L .46942 .51034 L 1 .539 0 r
F
.57486 .68467 m .5455 .68752 L .55708 .67908 L .693 .795 0 r
F
.58824 .67431 m .57486 .68467 L .55708 .67908 L .717 .841 0 r
F
.4915 .52435 m .49177 .53013 L .48945 .53043 L .719 .227 0 r
F
.49338 .52425 m .49177 .53013 L .4915 .52435 L .719 .217 0 r
F
.50143 .52431 m .50083 .52952 L .50098 .52418 L 1 .445 0 r
F
.50143 .52431 m .50121 .52963 L .50083 .52952 L F
.47648 .40027 m .49435 .41216 L .48456 .40886 L .285 .312 0 r
F
.46442 .39911 m .47648 .40027 L .48456 .40886 L .233 .301 0 r
F
.49338 .52425 m .49359 .52991 L .49177 .53013 L .719 .217 0 r
F
.49487 .52417 m .49359 .52991 L .49338 .52425 L .726 .211 0 r
F
.50341 .5795 m .51077 .58629 L .50606 .58194 L .763 .122 0 r
F
.50098 .52418 m .5004 .52945 L .50049 .5241 L 1 .351 0 r
F
.50098 .52418 m .50083 .52952 L .5004 .52945 L F
.49487 .52417 m .49503 .52975 L .49359 .52991 L .726 .211 0 r
F
.49609 .52411 m .49503 .52975 L .49487 .52417 L .739 .209 0 r
F
.46035 .55624 m .47113 .55714 L .47275 .55466 L .14 0 0 r
F
.46035 .55624 m .45801 .55761 L .47113 .55714 L F
.49012 .53635 m .48864 .54299 L .48735 .53695 L .454 .166 0 r
F
.48945 .53043 m .49012 .53635 L .48735 .53695 L .573 .202 0 r
F
.49609 .52411 m .4962 .52963 L .49503 .52975 L .739 .209 0 r
F
.49709 .52407 m .4962 .52963 L .49609 .52411 L .761 .209 0 r
F
.50049 .5241 m .4999 .52942 L .49995 .52405 L 1 .29 0 r
F
.50049 .5241 m .5004 .52945 L .4999 .52942 L F
.49709 .52407 m .49717 .52954 L .4962 .52963 L .761 .209 0 r
F
.49795 .52404 m .49717 .52954 L .49709 .52407 L .793 .213 0 r
F
.49995 .52405 m .49934 .52942 L .49935 .52403 L 1 .254 0 r
F
.49995 .52405 m .4999 .52942 L .49934 .52942 L F
.49048 .47914 m .48327 .48207 L .48845 .47601 L 1 1 0 r
F
.49048 .47914 m .48675 .48496 L .48327 .48207 L F
.45946 .50913 m .45819 .51763 L .44416 .51717 L 1 .701 0 r
F
.46942 .51034 m .45819 .51763 L .45946 .50913 L 1 .622 0 r
F
.49795 .52404 m .498 .52947 L .49717 .52954 L .793 .213 0 r
F
.49869 .52403 m .498 .52947 L .49795 .52404 L .839 .221 0 r
F
.47824 .50433 m .47674 .51121 L .46942 .51034 L 1 .648 0 r
F
.49213 .55471 m .49305 .56183 L .49026 .55612 L 0 .038 0 r
F
.49935 .52403 m .49871 .52943 L .49869 .52403 L .907 .233 0 r
F
.49935 .52403 m .49934 .52942 L .49871 .52943 L F
.49869 .52403 m .49871 .52943 L .498 .52947 L .839 .221 0 r
F
.45916 .73478 m .46456 .74859 L .44624 .74073 L .266 .3 0 r
F
.45916 .73478 m .47264 .7422 L .46456 .74859 L F
.51444 .45344 m .51327 .45103 L .52219 .44828 L .62 .457 0 r
F
.51444 .45344 m .50802 .45688 L .51327 .45103 L F
.49177 .53013 m .49012 .53635 L .48945 .53043 L .575 .19 0 r
F
.50177 .53041 m .50114 .53561 L .50126 .5353 L 0 0 0 r
F
.50177 .53041 m .50126 .5353 L .5017 .53005 L F
.50011 .53667 m .50004 .54113 L .50079 .53605 L .155 0 0 r
F
.50011 .53667 m .49905 .54163 L .50004 .54113 L F
.49012 .53635 m .49107 .54221 L .48864 .54299 L .454 .166 0 r
F
.49177 .53013 m .49227 .5359 L .49012 .53635 L .575 .19 0 r
F
.49359 .52991 m .49227 .5359 L .49177 .53013 L .582 .183 0 r
F
.3313 .56216 m .37732 .55494 L .37947 .56042 L .344 .381 0 r
F
.3313 .56216 m .32692 .55249 L .37732 .55494 L F
.5017 .53005 m .5012 .53509 L .5015 .5298 L .885 .351 0 r
F
.5017 .53005 m .50126 .5353 L .5012 .53509 L F
.44583 .50744 m .44416 .51717 L .42495 .51652 L .909 .758 0 r
F
.45946 .50913 m .44416 .51717 L .44583 .50744 L 1 .701 0 r
F
.47824 .50433 m .46942 .51034 L .47149 .50285 L 1 .648 0 r
F
.48049 .49761 m .47824 .50433 L .47149 .50285 L 1 .771 0 r
F
.50166 .75471 m .52341 .76593 L .50385 .76115 L 0 .224 0 r
F
.48698 .74884 m .50166 .75471 L .50385 .76115 L .052 .249 0 r
F
.49227 .5359 m .49107 .54221 L .49012 .53635 L .458 .157 0 r
F
.48675 .48496 m .47857 .48862 L .48327 .48207 L 1 1 0 r
F
.48675 .48496 m .48337 .49114 L .47857 .48862 L F
.75271 .43155 m .68608 .4657 L .68205 .44288 L .6 .681 0 r
F
.75271 .43155 m .75564 .46167 L .68608 .4657 L F
.49359 .52991 m .49395 .53557 L .49227 .5359 L .582 .183 0 r
F
.49503 .52975 m .49395 .53557 L .49359 .52991 L .597 .181 0 r
F
.52967 .44641 m .53329 .441 L .54363 .44046 L .505 .437 0 r
F
.52967 .44641 m .52219 .44828 L .53329 .441 L F
.5015 .5298 m .50101 .53495 L .50121 .52963 L 1 .473 0 r
F
.5015 .5298 m .5012 .53509 L .50101 .53495 L F
.49503 .52975 m .4953 .53532 L .49395 .53557 L .597 .181 0 r
F
.4962 .52963 m .4953 .53532 L .49503 .52975 L .619 .181 0 r
F
.48049 .49761 m .47149 .50285 L .47458 .49557 L 1 .771 0 r
F
.48337 .49114 m .48049 .49761 L .47458 .49557 L 1 .9 0 r
F
.49928 .46548 m .49335 .46594 L .50088 .46103 L .944 .72 0 r
F
.49928 .46548 m .49387 .47047 L .49335 .46594 L F
.49416 .56036 m .49595 .56733 L .49305 .56183 L 0 0 0 r
F
.49213 .55471 m .49416 .56036 L .49305 .56183 L 0 .038 0 r
F
.48337 .49114 m .47458 .49557 L .47857 .48862 L 1 .9 0 r
F
.61501 .43329 m .65258 .41372 L .66336 .42609 L .475 .464 0 r
F
.61501 .43329 m .60643 .42609 L .65258 .41372 L F
.50121 .52963 m .50071 .53486 L .50083 .52952 L 1 .438 0 r
F
.50121 .52963 m .50101 .53495 L .50071 .53486 L F
.4962 .52963 m .4964 .53514 L .4953 .53532 L .619 .181 0 r
F
.49717 .52954 m .4964 .53514 L .4962 .52963 L .648 .185 0 r
F
.50079 .53605 m .50062 .54078 L .50114 .53561 L .092 0 0 r
F
.50079 .53605 m .50004 .54113 L .50062 .54078 L F
.47149 .50285 m .46942 .51034 L .45946 .50913 L 1 .735 0 r
F
.49717 .52954 m .49732 .53501 L .4964 .53514 L .648 .185 0 r
F
.498 .52947 m .49732 .53501 L .49717 .52954 L .688 .191 0 r
F
.50083 .52952 m .50033 .53481 L .5004 .52945 L 1 .328 0 r
F
.50083 .52952 m .50071 .53486 L .50033 .53481 L F
.498 .52947 m .4981 .53491 L .49732 .53501 L .688 .191 0 r
F
.49871 .52943 m .4981 .53491 L .498 .52947 L .739 .199 0 r
F
.49227 .5359 m .49296 .54163 L .49107 .54221 L .458 .157 0 r
F
.49395 .53557 m .49296 .54163 L .49227 .5359 L .47 .153 0 r
F
.48954 .54874 m .48797 .5527 L .49244 .55211 L .439 .014 0 r
F
.5004 .52945 m .49988 .5348 L .4999 .52942 L 1 .265 0 r
F
.5004 .52945 m .50033 .53481 L .49988 .5348 L F
.49871 .52943 m .49877 .53485 L .4981 .53491 L .739 .199 0 r
F
.49934 .52942 m .49877 .53485 L .49871 .52943 L .81 .212 0 r
F
.4999 .52942 m .49937 .53481 L .49934 .52942 L .913 .232 0 r
F
.4999 .52942 m .49988 .5348 L .49937 .53481 L F
.49934 .52942 m .49937 .53481 L .49877 .53485 L .81 .212 0 r
F
.42707 .50509 m .42495 .51652 L .39854 .51562 L .814 .783 0 r
F
.44583 .50744 m .42495 .51652 L .42707 .50509 L .909 .758 0 r
F
.49296 .54163 m .49225 .54799 L .49107 .54221 L .351 .122 0 r
F
.50114 .53561 m .5009 .54053 L .50126 .5353 L 0 0 0 r
F
.50114 .53561 m .50062 .54078 L .5009 .54053 L F
.49395 .53557 m .49446 .5412 L .49296 .54163 L .47 .153 0 r
F
.4953 .53532 m .49446 .5412 L .49395 .53557 L .49 .153 0 r
F
.49362 .55368 m .49416 .56036 L .49213 .55471 L 0 .018 0 r
F
.47275 .55466 m .48052 .55682 L .48164 .55352 L .33 0 0 r
F
.47275 .55466 m .47113 .55714 L .48052 .55682 L F
.4953 .53532 m .49567 .54089 L .49446 .5412 L .49 .153 0 r
F
.4964 .53514 m .49567 .54089 L .4953 .53532 L .516 .156 0 r
F
.50126 .5353 m .5009 .54053 L .50096 .54037 L 0 0 0 r
F
.50126 .5353 m .50096 .54037 L .5012 .53509 L F
.44937 .18875 m .49283 .22102 L .466 .21999 L .536 .571 0 r
F
.41474 .1946 m .44937 .18875 L .466 .21999 L .525 .563 0 r
F
.39937 .3036 m .33933 .30524 L .36076 .2827 L .806 .858 0 r
F
.41998 .28855 m .39937 .3036 L .36076 .2827 L .815 .885 0 r
F
.49296 .54163 m .49383 .54731 L .49225 .54799 L .351 .122 0 r
F
.49446 .5412 m .49383 .54731 L .49296 .54163 L .37 .12 0 r
F
.49905 .54163 m .49946 .54617 L .50004 .54113 L .375 .056 0 r
F
.49628 .56585 m .49884 .57262 L .49595 .56733 L 0 0 0 r
F
.49416 .56036 m .49628 .56585 L .49595 .56733 L F
.4964 .53514 m .49667 .54066 L .49567 .54089 L .516 .156 0 r
F
.49732 .53501 m .49667 .54066 L .4964 .53514 L .55 .162 0 r
F
.5012 .53509 m .50085 .54026 L .50101 .53495 L 1 .404 0 r
F
.5012 .53509 m .50096 .54037 L .50085 .54026 L F
.47149 .50285 m .45946 .50913 L .46229 .50078 L 1 .735 0 r
F
.47458 .49557 m .47149 .50285 L .46229 .50078 L 1 .86 0 r
F
.49732 .53501 m .49752 .54048 L .49667 .54066 L .55 .162 0 r
F
.4981 .53491 m .49752 .54048 L .49732 .53501 L .592 .169 0 r
F
.50101 .53495 m .50063 .5402 L .50071 .53486 L 1 .415 0 r
F
.50101 .53495 m .50085 .54026 L .50063 .5402 L F
.40111 .50179 m .39854 .51562 L .36213 .51435 L .732 .776 0 r
F
.42707 .50509 m .39854 .51562 L .40111 .50179 L .814 .783 0 r
F
.4981 .53491 m .49824 .54036 L .49752 .54048 L .592 .169 0 r
F
.49877 .53485 m .49824 .54036 L .4981 .53491 L .644 .179 0 r
F
.46229 .50078 m .45946 .50913 L .44583 .50744 L 1 .81 0 r
F
.50071 .53486 m .5003 .54018 L .50033 .53481 L 1 .29 0 r
F
.50071 .53486 m .50063 .5402 L .5003 .54018 L F
.49387 .47047 m .4858 .47162 L .49335 .46594 L 1 1 0 r
F
.49387 .47047 m .48845 .47601 L .4858 .47162 L F
.49877 .53485 m .49887 .54027 L .49824 .54036 L .644 .179 0 r
F
.49937 .53481 m .49887 .54027 L .49877 .53485 L .711 .191 0 r
F
.50033 .53481 m .4999 .54018 L .49988 .5348 L .945 .236 0 r
F
.50033 .53481 m .5003 .54018 L .4999 .54018 L F
.49937 .53481 m .49942 .54021 L .49887 .54027 L .711 .191 0 r
F
.49988 .5348 m .49942 .54021 L .49937 .53481 L .802 .208 0 r
F
.49988 .5348 m .4999 .54018 L .49942 .54021 L F
.51077 .58629 m .5148 .59035 L .52186 .59269 L .662 .052 0 r
F
.50684 .58417 m .5148 .59035 L .51077 .58629 L .808 .136 0 r
F
.50341 .5795 m .50684 .58417 L .51077 .58629 L .763 .122 0 r
F
.49446 .5412 m .4951 .54681 L .49383 .54731 L .37 .12 0 r
F
.49567 .54089 m .4951 .54681 L .49446 .5412 L .396 .123 0 r
F
.52186 .59269 m .52625 .59586 L .53776 .59817 L .497 0 0 r
F
.5148 .59035 m .52625 .59586 L .52186 .59269 L .653 .056 0 r
F
.50004 .54113 m .50021 .54592 L .50062 .54078 L .354 .06 0 r
F
.50004 .54113 m .49946 .54617 L .50021 .54592 L F
.37947 .56042 m .41343 .55671 L .41444 .55916 L .27 .359 0 r
F
.37947 .56042 m .37732 .55494 L .41343 .55671 L F
.33933 .30524 m .25875 .31559 L .27549 .28289 L .731 .798 0 r
F
.49511 .55927 m .49628 .56585 L .49416 .56036 L 0 0 0 r
F
.49362 .55368 m .49511 .55927 L .49416 .56036 L 0 .018 0 r
F
.44709 .72659 m .44624 .74073 L .42971 .73184 L .355 .348 0 r
F
.44709 .72659 m .45916 .73478 L .44624 .74073 L F
.49012 .40286 m .50475 .41657 L .49435 .41216 L .34 .334 0 r
F
.47648 .40027 m .49012 .40286 L .49435 .41216 L .285 .312 0 r
F
.49567 .54089 m .49614 .54644 L .4951 .54681 L .396 .123 0 r
F
.49667 .54066 m .49614 .54644 L .49567 .54089 L .428 .13 0 r
F
.44802 .38854 m .47648 .40027 L .46442 .39911 L .333 .357 0 r
F
.43436 .39071 m .44802 .38854 L .46442 .39911 L .309 .349 0 r
F
.5016 .57771 m .50684 .58417 L .50341 .5795 L .872 .191 0 r
F
.49483 .55293 m .49511 .55927 L .49362 .55368 L .019 .012 0 r
F
.40466 .71119 m .38725 .72769 L .37176 .71529 L .483 .504 0 r
F
.40466 .71119 m .41565 .72196 L .38725 .72769 L F
.50062 .54078 m .50062 .54575 L .5009 .54053 L .287 .044 0 r
F
.50062 .54078 m .50021 .54592 L .50062 .54575 L F
.5185 .70186 m .50507 .70233 L .5156 .69643 L .612 .504 0 r
F
.5185 .70186 m .50413 .70773 L .50507 .70233 L F
.53247 .69512 m .5185 .70186 L .5156 .69643 L .68 .648 0 r
F
.47458 .49557 m .46229 .50078 L .46655 .49272 L 1 .86 0 r
F
.47857 .48862 m .47458 .49557 L .46655 .49272 L 1 .988 0 r
F
.50802 .45688 m .50331 .45477 L .51327 .45103 L .751 .557 0 r
F
.50802 .45688 m .50088 .46103 L .50331 .45477 L F
.49667 .54066 m .49702 .54616 L .49614 .54644 L .428 .13 0 r
F
.49752 .54048 m .49702 .54616 L .49667 .54066 L .466 .139 0 r
F
.48164 .55352 m .4872 .55659 L .48797 .5527 L .468 0 0 r
F
.48164 .55352 m .48052 .55682 L .4872 .55659 L F
.5009 .54053 m .50078 .54565 L .50096 .54037 L .06 0 0 r
F
.5009 .54053 m .50062 .54575 L .50078 .54565 L F
.54198 .76979 m .55884 .77285 L .58138 .7791 L 0 .241 0 r
F
.39214 .38573 m .40555 .37871 L .43436 .39071 L .384 .403 0 r
F
.34615 .37374 m .40555 .37871 L .39214 .38573 L .44 .459 0 r
F
.48845 .47601 m .47859 .47803 L .4858 .47162 L 1 1 0 r
F
.48845 .47601 m .48327 .48207 L .47859 .47803 L F
.49752 .54048 m .49777 .54596 L .49702 .54616 L .466 .139 0 r
F
.49824 .54036 m .49777 .54596 L .49752 .54048 L .509 .149 0 r
F
.49628 .56585 m .4984 .57119 L .49884 .57262 L 0 0 0 r
F
.62236 .43343 m .59671 .45652 L .58919 .44268 L .624 .671 0 r
F
.62236 .43343 m .63221 .45085 L .59671 .45652 L F
.50096 .54037 m .50075 .54558 L .50085 .54026 L .922 .347 0 r
F
.50096 .54037 m .50078 .54565 L .50075 .54558 L F
.49824 .54036 m .49843 .54581 L .49777 .54596 L .509 .149 0 r
F
.49887 .54027 m .49843 .54581 L .49824 .54036 L .559 .16 0 r
F
.53247 .69512 m .5156 .69643 L .52584 .6899 L .68 .648 0 r
F
.5455 .68752 m .53247 .69512 L .52584 .6899 L .747 .813 0 r
F
.334 .17066 m .41474 .1946 L .3857 .20483 L .549 .603 0 r
F
.49887 .54027 m .499 .5457 L .49843 .54581 L .559 .16 0 r
F
.49942 .54021 m .499 .5457 L .49887 .54027 L .617 .171 0 r
F
.50085 .54026 m .50058 .54555 L .50063 .5402 L 1 .351 0 r
F
.50085 .54026 m .50075 .54558 L .50058 .54555 L F
.47857 .48862 m .46655 .49272 L .47207 .48509 L 1 .988 0 r
F
.48327 .48207 m .47857 .48862 L .47207 .48509 L 1 1 0 r
F
.49942 .54021 m .4995 .54562 L .499 .5457 L .617 .171 0 r
F
.4999 .54018 m .4995 .54562 L .49942 .54021 L .688 .184 0 r
F
.50063 .5402 m .5003 .54555 L .5003 .54018 L .979 .239 0 r
F
.50063 .5402 m .50058 .54555 L .5003 .54555 L F
.40674 .73375 m .42207 .72908 L .43369 .72787 L .197 .348 0 r
F
.40674 .73375 m .3904 .73329 L .42207 .72908 L F
.4999 .54018 m .49994 .54557 L .4995 .54562 L .688 .184 0 r
F
.5003 .54018 m .49994 .54557 L .4999 .54018 L .79 .203 0 r
F
.5003 .54018 m .5003 .54555 L .49994 .54557 L F
.36499 .49716 m .36213 .51435 L .3118 .51258 L .669 .749 0 r
F
.40111 .50179 m .36213 .51435 L .36499 .49716 L .732 .776 0 r
F
.48327 .48207 m .47207 .48509 L .47859 .47803 L 1 1 0 r
F
.36104 .70181 m .32767 .72081 L .31178 .7047 L .508 .551 0 r
F
.36104 .70181 m .37176 .71529 L .32767 .72081 L F
.52625 .59586 m .54199 .60013 L .53776 .59817 L .472 0 0 r
F
.5161 .75984 m .54198 .76979 L .52341 .76593 L 0 .198 0 r
F
.50166 .75471 m .5161 .75984 L .52341 .76593 L 0 .224 0 r
F
.49666 .56476 m .4984 .57119 L .49628 .56585 L 0 0 0 r
F
.49511 .55927 m .49666 .56476 L .49628 .56585 L F
.49483 .55293 m .49592 .55848 L .49511 .55927 L .019 .012 0 r
F
.49583 .55237 m .49592 .55848 L .49483 .55293 L .073 .019 0 r
F
.49592 .55848 m .49666 .56476 L .49511 .55927 L 0 0 0 r
F
.50413 .70773 m .49465 .70761 L .50507 .70233 L .516 .44 0 r
F
.58391 .6044 m .58858 .6028 L .62433 .60348 L .119 .319 0 r
F
.41444 .55916 m .43931 .55799 L .43975 .55826 L .157 .329 0 r
F
.41444 .55916 m .41343 .55671 L .43931 .55799 L F
.48797 .5527 m .4919 .55643 L .49244 .55211 L .56 .061 0 r
F
.48797 .5527 m .4872 .55659 L .4919 .55643 L F
.44967 .49789 m .44583 .50744 L .42707 .50509 L 1 .854 0 r
F
.46229 .50078 m .44583 .50744 L .44967 .49789 L 1 .81 0 r
F
.49946 .54617 m .49996 .55106 L .50021 .54592 L .557 .13 0 r
F
.53346 .42001 m .53461 .43633 L .52539 .42872 L .496 .454 0 r
F
.53346 .42001 m .54627 .42867 L .53461 .43633 L F
.57767 .42963 m .56559 .44924 L .55715 .4385 L .601 .607 0 r
F
.57767 .42963 m .58919 .44268 L .56559 .44924 L F
.46655 .49272 m .46229 .50078 L .44967 .49789 L 1 .926 0 r
F
.26911 .37805 m .27987 .35653 L .34615 .37374 L .482 .511 0 r
F
.50021 .54592 m .50046 .55097 L .50062 .54575 L .544 .135 0 r
F
.50021 .54592 m .49996 .55106 L .50046 .55097 L F
.49583 .55237 m .49663 .55789 L .49592 .55848 L .073 .019 0 r
F
.49668 .55196 m .49663 .55789 L .49583 .55237 L .144 .035 0 r
F
.50465 .40701 m .51527 .4221 L .50475 .41657 L .394 .367 0 r
F
.49012 .40286 m .50465 .40701 L .50475 .41657 L .34 .334 0 r
F
.40555 .37871 m .44802 .38854 L .43436 .39071 L .388 .406 0 r
F
.50062 .54575 m .50068 .55093 L .50078 .54565 L .491 .125 0 r
F
.50062 .54575 m .50046 .55097 L .50068 .55093 L F
.4995 .54562 m .49916 .55114 L .499 .5457 L .534 .152 0 r
F
.49244 .55211 m .49518 .55632 L .49555 .55169 L .646 .11 0 r
F
.49244 .55211 m .4919 .55643 L .49518 .55632 L F
.50078 .54565 m .50068 .55093 L .50071 .5509 L 0 0 0 r
F
.50078 .54565 m .50071 .5509 L .50075 .54558 L F
.4995 .54562 m .49962 .55104 L .49916 .55114 L .534 .152 0 r
F
.49994 .54557 m .49962 .55104 L .4995 .54562 L .583 .162 0 r
F
.50075 .54558 m .50058 .55091 L .50058 .54555 L .886 .216 0 r
F
.50075 .54558 m .50071 .5509 L .50058 .55091 L F
.49994 .54557 m .50002 .55098 L .49962 .55104 L .583 .162 0 r
F
.5003 .54555 m .50002 .55098 L .49994 .54557 L .635 .171 0 r
F
.50058 .54555 m .50034 .55093 L .5003 .54555 L .704 .183 0 r
F
.50058 .54555 m .50058 .55091 L .50034 .55093 L F
.49592 .55848 m .49706 .56396 L .49666 .56476 L 0 0 0 r
F
.49663 .55789 m .49706 .56396 L .49592 .55848 L F
.5003 .54555 m .50034 .55093 L .50002 .55098 L .635 .171 0 r
F
.49668 .55196 m .49728 .55746 L .49663 .55789 L .144 .035 0 r
F
.49742 .55166 m .49728 .55746 L .49668 .55196 L .222 .056 0 r
F
.52731 .19292 m .5475 .23425 L .52052 .22578 L .569 .6 0 r
F
.52731 .19292 m .56582 .20326 L .5475 .23425 L F
.55188 .26089 m .54165 .22881 L .57744 .23324 L .698 .82 0 r
F
.55188 .26089 m .52667 .2594 L .54165 .22881 L F
.5016 .57771 m .5041 .58261 L .50684 .58417 L .872 .191 0 r
F
.50684 .58417 m .50977 .58863 L .5148 .59035 L .808 .136 0 r
F
.5041 .58261 m .50977 .58863 L .50684 .58417 L 1 .195 0 r
F
.49666 .56476 m .4982 .57014 L .4984 .57119 L 0 0 0 r
F
.49706 .56396 m .4982 .57014 L .49666 .56476 L F
.52219 .44828 m .52086 .44276 L .53329 .441 L .626 .489 0 r
F
.52219 .44828 m .51327 .45103 L .52086 .44276 L F
.49742 .55166 m .49786 .55714 L .49728 .55746 L .222 .056 0 r
F
.49555 .55169 m .49743 .55626 L .49767 .5514 L .722 .142 0 r
F
.49555 .55169 m .49518 .55632 L .49743 .55626 L F
.5455 .68752 m .52584 .6899 L .53535 .68272 L .747 .813 0 r
F
.55708 .67908 m .5455 .68752 L .53535 .68272 L .814 .928 0 r
F
.51935 .41274 m .52539 .42872 L .51527 .4221 L .445 .407 0 r
F
.51935 .41274 m .53346 .42001 L .52539 .42872 L F
.50088 .46103 m .49281 .45958 L .50331 .45477 L .896 .81 0 r
F
.50088 .46103 m .49335 .46594 L .49281 .45958 L F
.5148 .59035 m .51798 .59417 L .52625 .59586 L .653 .056 0 r
F
.50977 .58863 m .51798 .59417 L .5148 .59035 L .821 .131 0 r
F
.50465 .40701 m .51935 .41274 L .51527 .4221 L .394 .367 0 r
F
.49663 .55789 m .49747 .56337 L .49706 .56396 L 0 0 0 r
F
.49728 .55746 m .49747 .56337 L .49663 .55789 L F
.31439 .49065 m .3118 .51258 L .242 .51011 L .625 .714 0 r
F
.36499 .49716 m .3118 .51258 L .31439 .49065 L .669 .749 0 r
F
.49767 .5514 m .49743 .55626 L .49892 .55622 L .785 .165 0 r
F
.58824 .67431 m .55708 .67908 L .56671 .66987 L .717 .841 0 r
F
.59849 .66301 m .58824 .67431 L .56671 .66987 L .723 .847 0 r
F
.6316 .66709 m .58824 .67431 L .59849 .66301 L .635 .741 0 r
F
.36076 .2827 m .33933 .30524 L .27549 .28289 L .745 .822 0 r
F
.48767 .18806 m .52052 .22578 L .49283 .22102 L .55 .583 0 r
F
.44937 .18875 m .48767 .18806 L .49283 .22102 L .536 .571 0 r
F
.49913 .55175 m .49935 .55658 L .49889 .55672 L .42 .118 0 r
F
.49908 .5512 m .49911 .55141 L .49996 .55106 L .843 .184 0 r
F
.49911 .55141 m .49918 .55183 L .49931 .5517 L F
.49911 .55141 m .49931 .5517 L .49996 .55106 L F
.49954 .55258 m .49976 .55648 L .49935 .55658 L .464 .132 0 r
F
.49965 .55218 m .49976 .55648 L .49957 .55207 L F
.49918 .55183 m .49935 .55658 L .49913 .55175 L .42 .118 0 r
F
.49919 .55186 m .49919 .55187 L .49918 .55183 L F
.49919 .55187 m .49935 .55658 L .49918 .55183 L F
.49918 .55183 m .49919 .55186 L .49996 .55106 L .843 .184 0 r
F
.49957 .55207 m .49954 .55258 L .49938 .55196 L .464 .132 0 r
F
.49957 .55207 m .4996 .55272 L .49954 .55258 L F
.49919 .55186 m .49993 .55227 L .49996 .55106 L .843 .184 0 r
F
.50002 .55098 m .49996 .55221 L .49962 .55104 L .496 .14 0 r
F
.49954 .55258 m .49935 .55658 L .49919 .55187 L .464 .132 0 r
F
.49994 .55269 m .50012 .55639 L .49976 .55648 L .496 .14 0 r
F
.49996 .55106 m .50011 .55277 L .50046 .55097 L .918 .205 0 r
F
.50011 .55277 m .50015 .55272 L .50046 .55097 L F
.50034 .55093 m .50027 .5526 L .50002 .55098 L .509 .142 0 r
F
.50027 .5526 m .50012 .55639 L .50005 .55283 L F
.50027 .5526 m .50005 .55283 L .50002 .55098 L F
.50011 .55277 m .50012 .55291 L .50015 .55272 L .918 .205 0 r
F
.50027 .5526 m .50042 .55633 L .50012 .55639 L .509 .142 0 r
F
.50019 .55251 m .50037 .5527 L .50046 .55097 L .918 .205 0 r
F
.50045 .55253 m .50042 .55633 L .50037 .5527 L .485 .133 0 r
F
.50046 .55097 m .50045 .55253 L .50054 .55298 L 1 .245 0 r
F
.50054 .55233 m .50052 .55288 L .50045 .55253 L .485 .133 0 r
F
.50052 .55288 m .50042 .55633 L .50045 .55253 L F
.50052 .55288 m .50063 .55628 L .50042 .55633 L F
.50054 .55298 m .50054 .55306 L .50055 .55317 L 1 .245 0 r
F
.50046 .55097 m .50055 .55317 L .50068 .55093 L F
.5006 .55321 m .50061 .55373 L .50055 .55317 L .485 .133 0 r
F
.50071 .5509 m .50069 .55211 L .50058 .55091 L .342 .081 0 r
F
.50069 .55211 m .50063 .55628 L .5006 .55321 L F
.50055 .55317 m .50068 .55327 L .50068 .55093 L 1 .245 0 r
F
.50069 .55211 m .5006 .55321 L .50058 .55091 L .342 .081 0 r
F
.5006 .55321 m .50068 .55622 L .50068 .55327 L 1 .245 0 r
F
.50055 .55317 m .50057 .55362 L .5006 .55321 L F
.50057 .55362 m .50068 .55622 L .5006 .55321 L F
.50058 .55091 m .5006 .55321 L .50052 .55288 L .485 .133 0 r
F
.5006 .55321 m .50055 .55317 L .50052 .55288 L F
.50061 .55373 m .50063 .55628 L .50052 .55288 L F
.50055 .55317 m .50041 .5562 L .50068 .55622 L 1 .245 0 r
F
.50054 .55306 m .50041 .5562 L .50055 .55317 L F
.50045 .55253 m .50041 .5562 L .50054 .55298 L F
.50037 .5527 m .50044 .55278 L .50045 .55253 L .918 .205 0 r
F
.50037 .5527 m .50045 .55253 L .50046 .55097 L F
.50058 .55091 m .50054 .55233 L .50034 .55093 L .485 .133 0 r
F
.50054 .55233 m .50037 .5527 L .50034 .55093 L F
.50034 .55093 m .50037 .5527 L .50027 .5526 L .509 .142 0 r
F
.50037 .5527 m .50042 .55633 L .50027 .5526 L F
.50012 .55291 m .50044 .5533 L .50044 .55278 L .918 .205 0 r
F
.50012 .55291 m .50044 .55278 L .50019 .55251 L F
.50012 .55291 m .49986 .5562 L .50041 .5562 L F
.49996 .55106 m .49994 .55218 L .50012 .55291 L F
.49996 .55226 m .50005 .55283 L .49994 .55269 L .496 .14 0 r
F
.50005 .55262 m .50005 .55283 L .49996 .55226 L F
.50005 .55283 m .50012 .55639 L .49994 .55269 L F
.49994 .55218 m .49986 .5562 L .50012 .55291 L .918 .205 0 r
F
.50002 .55098 m .50005 .55262 L .49996 .55226 L .496 .14 0 r
F
.50012 .55291 m .50041 .5562 L .50044 .5533 L .918 .205 0 r
F
.49922 .55215 m .49892 .55622 L .49986 .5562 L .843 .184 0 r
F
.49918 .55185 m .49917 .55205 L .49922 .55215 L F
.49917 .55205 m .49892 .55622 L .49922 .55215 L F
.49996 .55221 m .49991 .55332 L .49965 .55218 L .496 .14 0 r
F
.49991 .55332 m .49976 .55648 L .49967 .55291 L F
.49991 .55332 m .49967 .55291 L .49965 .55218 L F
.49996 .55221 m .49965 .55218 L .49962 .55104 L F
.4998 .55219 m .49992 .55325 L .49993 .55227 L .843 .184 0 r
F
.49919 .55186 m .49934 .55216 L .4998 .55219 L F
.49934 .55216 m .49992 .55325 L .4998 .55219 L F
.49962 .55104 m .49957 .55207 L .49916 .55114 L .464 .132 0 r
F
.49957 .55207 m .49938 .55196 L .49916 .55114 L F
.49954 .55258 m .49919 .55187 L .49916 .55114 L F
.49918 .55183 m .49918 .55184 L .49918 .55185 L .843 .184 0 r
F
.49918 .55184 m .49892 .55622 L .49918 .55185 L F
.49911 .55141 m .4991 .55161 L .49918 .55183 L F
.4991 .55161 m .49892 .55622 L .49918 .55183 L F
.49908 .5512 m .49907 .55131 L .49911 .55141 L F
.49907 .55131 m .49892 .55622 L .49911 .55141 L F
.4996 .55272 m .49976 .55648 L .49954 .55258 L .464 .132 0 r
F
.49962 .55104 m .49965 .55218 L .49957 .55207 L F
.49916 .55114 m .49919 .55186 L .49913 .55175 L .42 .118 0 r
F
.49918 .55183 m .49986 .5562 L .49992 .55325 L .843 .184 0 r
F
.34768 .73894 m .37865 .73211 L .3904 .73329 L .213 .35 0 r
F
.34768 .73894 m .33042 .73523 L .37865 .73211 L F
.45801 .55761 m .4711 .55961 L .47113 .55714 L .217 0 0 r
F
.45801 .55761 m .45785 .55892 L .4711 .55961 L F
.46655 .49272 m .44967 .49789 L .45553 .48873 L 1 .926 0 r
F
.47207 .48509 m .46655 .49272 L .45553 .48873 L 1 1 0 r
F
.49706 .56396 m .49819 .56937 L .4982 .57014 L 0 0 0 r
F
.49747 .56337 m .49819 .56937 L .49706 .56396 L F
.49728 .55746 m .4979 .56293 L .49747 .56337 L F
.49786 .55714 m .4979 .56293 L .49728 .55746 L .071 .004 0 r
F
.50068 .55093 m .50073 .55624 L .50071 .5509 L 1 .439 0 r
F
.50069 .55235 m .50073 .55624 L .50063 .55628 L .342 .081 0 r
F
.50068 .55093 m .50068 .55201 L .50073 .55624 L 1 .439 0 r
F
.50071 .5509 m .50073 .55624 L .50069 .55235 L .342 .081 0 r
F
.50068 .55201 m .50068 .55622 L .50073 .55624 L 1 .439 0 r
F
.47113 .55714 m .48056 .56011 L .48052 .55682 L .415 0 0 r
F
.47113 .55714 m .4711 .55961 L .48056 .56011 L F
.49786 .55714 m .49832 .56261 L .4979 .56293 L .071 .004 0 r
F
.4984 .5569 m .49832 .56261 L .49786 .55714 L .188 .04 0 r
F
.54363 .44046 m .54922 .43066 L .56352 .43205 L .537 .462 0 r
F
.54363 .44046 m .53329 .441 L .54922 .43066 L F
.52625 .59586 m .52927 .59881 L .54199 .60013 L .472 0 0 r
F
.51798 .59417 m .52927 .59881 L .52625 .59586 L .611 .046 0 r
F
.43223 .49385 m .42707 .50509 L .40111 .50179 L .882 .86 0 r
F
.44967 .49789 m .42707 .50509 L .43223 .49385 L 1 .854 0 r
F
.4984 .5569 m .49875 .56236 L .49832 .56261 L .188 .04 0 r
F
.49889 .55672 m .49875 .56236 L .4984 .5569 L .286 .072 0 r
F
.49747 .56337 m .49831 .5688 L .49819 .56937 L 0 0 0 r
F
.4979 .56293 m .49831 .5688 L .49747 .56337 L F
.64132 .65277 m .6316 .66709 L .59849 .66301 L .629 .733 0 r
F
.6907 .65529 m .6316 .66709 L .64132 .65277 L .577 .655 0 r
F
.48052 .55682 m .48726 .56048 L .4872 .55659 L .557 .024 0 r
F
.48052 .55682 m .48056 .56011 L .48726 .56048 L F
.49335 .46594 m .48227 .46545 L .49281 .45958 L 1 1 0 r
F
.49335 .46594 m .4858 .47162 L .48227 .46545 L F
.49889 .55672 m .49916 .56218 L .49875 .56236 L .286 .072 0 r
F
.49935 .55658 m .49916 .56218 L .49889 .55672 L .358 .096 0 r
F
.5041 .58261 m .50625 .58737 L .50977 .58863 L 1 .195 0 r
F
.50224 .58147 m .50625 .58737 L .5041 .58261 L 1 .24 0 r
F
.48767 .18806 m .52731 .19292 L .52052 .22578 L .55 .583 0 r
F
.4872 .55659 m .49198 .56076 L .4919 .55643 L .683 .096 0 r
F
.4872 .55659 m .48726 .56048 L .49198 .56076 L F
.49935 .55658 m .49956 .56203 L .49916 .56218 L .358 .096 0 r
F
.49976 .55648 m .49956 .56203 L .49935 .55658 L .405 .111 0 r
F
.54199 .60013 m .56275 .60229 L .55961 .60194 L .238 0 0 r
F
.49976 .55648 m .49992 .56192 L .49956 .56203 L .405 .111 0 r
F
.50012 .55639 m .49992 .56192 L .49976 .55648 L .428 .118 0 r
F
.47207 .48509 m .45553 .48873 L .46317 .48015 L 1 1 0 r
F
.47859 .47803 m .47207 .48509 L .46317 .48015 L F
.4979 .56293 m .49852 .56838 L .49831 .5688 L 0 0 0 r
F
.49832 .56261 m .49852 .56838 L .4979 .56293 L F
.4919 .55643 m .49526 .56097 L .49518 .55632 L .826 .144 0 r
F
.4919 .55643 m .49198 .56076 L .49526 .56097 L F
.50012 .55639 m .50025 .56182 L .49992 .56192 L .428 .118 0 r
F
.50042 .55633 m .50025 .56182 L .50012 .55639 L .417 .113 0 r
F
.50042 .55633 m .50053 .56174 L .50025 .56182 L F
.50063 .55628 m .50053 .56174 L .50042 .55633 L .344 .085 0 r
F
.49518 .55632 m .4975 .56113 L .49743 .55626 L .956 .179 0 r
F
.49518 .55632 m .49526 .56097 L .4975 .56113 L F
.45553 .48873 m .44967 .49789 L .43223 .49385 L 1 .95 0 r
F
.50063 .55628 m .50073 .56167 L .50053 .56174 L .344 .085 0 r
F
.50073 .55624 m .50073 .56167 L .50063 .55628 L .019 0 0 r
F
.49743 .55626 m .49899 .56126 L .49892 .55622 L 1 .209 0 r
F
.49743 .55626 m .4975 .56113 L .49899 .56126 L F
.50073 .55624 m .50081 .5616 L .50073 .56167 L .019 0 0 r
F
.50068 .55622 m .50081 .5616 L .50073 .55624 L 1 .349 0 r
F
.49892 .55622 m .49994 .56136 L .49986 .5562 L 1 .243 0 r
F
.49892 .55622 m .49899 .56126 L .49994 .56136 L F
.50068 .55622 m .50075 .56153 L .50081 .5616 L 1 .349 0 r
F
.50041 .5562 m .50075 .56153 L .50068 .55622 L 1 .374 0 r
F
.50041 .5562 m .50049 .56145 L .50075 .56153 L F
.49986 .5562 m .50049 .56145 L .50041 .5562 L 1 .29 0 r
F
.49986 .5562 m .49994 .56136 L .50049 .56145 L F
.50977 .58863 m .51208 .59293 L .51798 .59417 L .821 .131 0 r
F
.50625 .58737 m .51208 .59293 L .50977 .58863 L 1 .183 0 r
F
.49832 .56261 m .49879 .56806 L .49852 .56838 L 0 0 0 r
F
.49875 .56236 m .49879 .56806 L .49832 .56261 L .052 0 0 r
F
.4648 .38807 m .49012 .40286 L .47648 .40027 L .364 .373 0 r
F
.44802 .38854 m .4648 .38807 L .47648 .40027 L .333 .357 0 r
F
.4858 .47162 m .47222 .47234 L .48227 .46545 L 1 1 0 r
F
.4858 .47162 m .47859 .47803 L .47222 .47234 L F
.66336 .42609 m .71935 .39587 L .73205 .41589 L .501 .509 0 r
F
.47859 .47803 m .46317 .48015 L .47222 .47234 L 1 1 0 r
F
.49875 .56236 m .4991 .56782 L .49879 .56806 L .052 0 0 r
F
.49916 .56218 m .4991 .56782 L .49875 .56236 L .196 .04 0 r
F
.49852 .56838 m .49911 .57419 L .49831 .5688 L 0 0 0 r
F
.49916 .56218 m .49943 .56764 L .4991 .56782 L .196 .04 0 r
F
.49956 .56203 m .49943 .56764 L .49916 .56218 L .296 .073 0 r
F
.31439 .49065 m .242 .51011 L .24289 .48141 L .625 .714 0 r
F
.55708 .67908 m .53535 .68272 L .54375 .67494 L .814 .928 0 r
F
.56671 .66987 m .55708 .67908 L .54375 .67494 L .856 .969 0 r
F
.49956 .56203 m .49977 .56749 L .49943 .56764 L .296 .073 0 r
F
.49992 .56192 m .49977 .56749 L .49956 .56203 L .354 .093 0 r
F
.50224 .58147 m .50381 .58644 L .50625 .58737 L 1 .24 0 r
F
.49992 .56192 m .50011 .56737 L .49977 .56749 L .354 .093 0 r
F
.50025 .56182 m .50011 .56737 L .49992 .56192 L .374 .099 0 r
F
.49852 .56838 m .49911 .5738 L .49911 .57419 L 0 0 0 r
F
.49879 .56806 m .49911 .5738 L .49852 .56838 L F
.50025 .56182 m .50041 .56727 L .50011 .56737 L .374 .099 0 r
F
.50053 .56174 m .50041 .56727 L .50025 .56182 L .349 .089 0 r
F
.50053 .56174 m .50067 .56717 L .50041 .56727 L F
.50073 .56167 m .50067 .56717 L .50053 .56174 L .239 .048 0 r
F
.41998 .28855 m .36076 .2827 L .38943 .26288 L .815 .885 0 r
F
.44441 .27617 m .41998 .28855 L .38943 .26288 L .813 .901 0 r
F
.50073 .56167 m .50087 .56708 L .50067 .56717 L .239 .048 0 r
F
.50081 .5616 m .50087 .56708 L .50073 .56167 L 0 0 0 r
F
.51798 .59417 m .52015 .59783 L .52927 .59881 L .611 .046 0 r
F
.51208 .59293 m .52015 .59783 L .51798 .59417 L .76 .115 0 r
F
.52975 .76429 m .55884 .77285 L .54198 .76979 L .228 0 0 r
F
.5161 .75984 m .52975 .76429 L .54198 .76979 L 0 .198 0 r
F
.51327 .45103 m .50694 .44591 L .52086 .44276 L .718 .635 0 r
F
.51327 .45103 m .50331 .45477 L .50694 .44591 L F
.50081 .5616 m .50097 .56697 L .50087 .56708 L 0 0 0 r
F
.50075 .56153 m .50097 .56697 L .50081 .5616 L .863 .314 0 r
F
.49879 .56806 m .49924 .57351 L .49911 .5738 L 0 0 0 r
F
.4991 .56782 m .49924 .57351 L .49879 .56806 L F
.50075 .56153 m .50092 .56686 L .50097 .56697 L .863 .314 0 r
F
.50049 .56145 m .50092 .56686 L .50075 .56153 L 1 .394 0 r
F
.66952 .42024 m .63221 .45085 L .62236 .43343 L .602 .668 0 r
F
.66952 .42024 m .68205 .44288 L .63221 .45085 L F
.50049 .56145 m .50069 .56672 L .50092 .56686 L 1 .394 0 r
F
.49994 .56136 m .50069 .56672 L .50049 .56145 L 1 .36 0 r
F
.49994 .56136 m .50018 .56655 L .50069 .56672 L F
.49899 .56126 m .50018 .56655 L .49994 .56136 L 1 .303 0 r
F
.50625 .58737 m .50793 .59201 L .51208 .59293 L 1 .183 0 r
F
.50381 .58644 m .50793 .59201 L .50625 .58737 L 1 .225 0 r
F
.4991 .56782 m .49945 .57328 L .49924 .57351 L 0 0 0 r
F
.49943 .56764 m .49945 .57328 L .4991 .56782 L .1 .005 0 r
F
.49899 .56126 m .4993 .56634 L .50018 .56655 L 1 .303 0 r
F
.4975 .56113 m .4993 .56634 L .49899 .56126 L 1 .254 0 r
F
.4975 .56113 m .4979 .56605 L .4993 .56634 L F
.49526 .56097 m .4979 .56605 L .4975 .56113 L 1 .212 0 r
F
.49943 .56764 m .49971 .57311 L .49945 .57328 L .1 .005 0 r
F
.49977 .56749 m .49971 .57311 L .49943 .56764 L .238 .052 0 r
F
.54199 .60013 m .54414 .60192 L .56275 .60229 L .238 0 0 r
F
.52927 .59881 m .54414 .60192 L .54199 .60013 L .416 0 0 r
F
.77053 .63524 m .75774 .65872 L .6907 .65529 L .535 .589 0 r
F
.49977 .56749 m .5 .57296 L .49971 .57311 L .238 .052 0 r
F
.50011 .56737 m .5 .57296 L .49977 .56749 L .312 .078 0 r
F
.49526 .56097 m .49578 .56567 L .4979 .56605 L 1 .212 0 r
F
.49198 .56076 m .49578 .56567 L .49526 .56097 L .985 .171 0 r
F
.50011 .56737 m .5003 .57284 L .5 .57296 L .312 .078 0 r
F
.50041 .56727 m .5003 .57284 L .50011 .56737 L .334 .085 0 r
F
.49924 .57351 m .49966 .5792 L .49911 .5738 L 0 0 0 r
F
.49198 .56076 m .49266 .56515 L .49578 .56567 L .985 .171 0 r
F
.48726 .56048 m .49266 .56515 L .49198 .56076 L .785 .12 0 r
F
.50041 .56727 m .50059 .57273 L .5003 .57284 L .334 .085 0 r
F
.50067 .56717 m .50059 .57273 L .50041 .56727 L .303 .073 0 r
F
.50067 .56717 m .50085 .57262 L .50059 .57273 L F
.50087 .56708 m .50085 .57262 L .50067 .56717 L .185 .03 0 r
F
.50087 .56708 m .50105 .57251 L .50085 .57262 L F
.50097 .56697 m .50105 .57251 L .50087 .56708 L 0 0 0 r
F
.48726 .56048 m .48817 .56446 L .49266 .56515 L .785 .12 0 r
F
.48056 .56011 m .48817 .56446 L .48726 .56048 L .622 .045 0 r
F
.49945 .57328 m .49966 .57894 L .49924 .57351 L 0 0 0 r
F
.40796 .48817 m .40111 .50179 L .36499 .49716 L .776 .833 0 r
F
.43223 .49385 m .40111 .50179 L .40796 .48817 L .882 .86 0 r
F
.50097 .56697 m .50118 .57238 L .50105 .57251 L 0 0 0 r
F
.50092 .56686 m .50118 .57238 L .50097 .56697 L F
.45553 .48873 m .43223 .49385 L .44026 .48312 L 1 .95 0 r
F
.46317 .48015 m .45553 .48873 L .44026 .48312 L 1 1 0 r
F
.50381 .58644 m .50504 .59134 L .50793 .59201 L 1 .225 0 r
F
.50092 .56686 m .50117 .57223 L .50118 .57238 L 0 0 0 r
F
.50069 .56672 m .50117 .57223 L .50092 .56686 L 1 .332 0 r
F
.51208 .59293 m .51366 .59712 L .52015 .59783 L .76 .115 0 r
F
.50793 .59201 m .51366 .59712 L .51208 .59293 L .931 .162 0 r
F
.49971 .57311 m .49977 .57874 L .49945 .57328 L .003 0 0 r
F
.50069 .56672 m .501 .57204 L .50117 .57223 L 1 .332 0 r
F
.50018 .56655 m .501 .57204 L .50069 .56672 L 1 .359 0 r
F
.60674 .417 m .58919 .44268 L .57767 .42963 L .589 .628 0 r
F
.60674 .417 m .62236 .43343 L .58919 .44268 L F
.48056 .56011 m .48177 .5635 L .48817 .56446 L .622 .045 0 r
F
.4711 .55961 m .48177 .5635 L .48056 .56011 L .468 0 0 r
F
.49971 .57311 m .49997 .57858 L .49977 .57874 L .003 0 0 r
F
.5 .57296 m .49997 .57858 L .49971 .57311 L .195 .036 0 r
F
.50018 .56655 m .50058 .57179 L .501 .57204 L 1 .359 0 r
F
.4993 .56634 m .50058 .57179 L .50018 .56655 L 1 .332 0 r
F
.67369 .60441 m .74918 .59166 L .74171 .60568 L .33 .379 0 r
F
.5 .57296 m .50022 .57845 L .49997 .57858 L .195 .036 0 r
F
.5003 .57284 m .50022 .57845 L .5 .57296 L .288 .069 0 r
F
.4993 .56634 m .49983 .57147 L .50058 .57179 L 1 .332 0 r
F
.4979 .56605 m .49983 .57147 L .4993 .56634 L 1 .285 0 r
F
.5003 .57284 m .5005 .57833 L .50022 .57845 L .288 .069 0 r
F
.50059 .57273 m .5005 .57833 L .5003 .57284 L .315 .078 0 r
F
.52667 .2594 m .50252 .22948 L .54165 .22881 L .736 .863 0 r
F
.52667 .2594 m .49932 .26139 L .50252 .22948 L F
.50059 .57273 m .50078 .57821 L .5005 .57833 L .315 .078 0 r
F
.50085 .57262 m .50078 .57821 L .50059 .57273 L .284 .067 0 r
F
.52927 .59881 m .53077 .60164 L .54414 .60192 L .416 0 0 r
F
.52015 .59783 m .53077 .60164 L .52927 .59881 L .542 .024 0 r
F
.4711 .55961 m .4727 .56219 L .48177 .5635 L .468 0 0 r
F
.45785 .55892 m .4727 .56219 L .4711 .55961 L .259 0 0 r
F
.4839 .38962 m .50465 .40701 L .49012 .40286 L .399 .397 0 r
F
.4648 .38807 m .4839 .38962 L .49012 .40286 L .364 .373 0 r
F
.50085 .57262 m .50105 .5781 L .50078 .57821 L .284 .067 0 r
F
.50105 .57251 m .50105 .5781 L .50085 .57262 L .179 .029 0 r
F
.4979 .56605 m .4986 .57104 L .49983 .57147 L 1 .285 0 r
F
.49578 .56567 m .4986 .57104 L .4979 .56605 L 1 .237 0 r
F
.50105 .57251 m .50128 .57797 L .50105 .5781 L .179 .029 0 r
F
.50118 .57238 m .50128 .57797 L .50105 .57251 L 0 0 0 r
F
.48935 .74393 m .50166 .75471 L .48698 .74884 L 0 .197 0 r
F
.47881 .73742 m .48698 .74884 L .47264 .7422 L .095 .229 0 r
F
.47881 .73742 m .48935 .74393 L .48698 .74884 L F
.50793 .59201 m .50907 .59659 L .51366 .59712 L .931 .162 0 r
F
.50504 .59134 m .50907 .59659 L .50793 .59201 L 1 .198 0 r
F
.54477 .40762 m .54627 .42867 L .53346 .42001 L .511 .508 0 r
F
.54477 .40762 m .56264 .4178 L .54627 .42867 L F
.50118 .57238 m .50144 .57782 L .50128 .57797 L 0 0 0 r
F
.50117 .57223 m .50144 .57782 L .50118 .57238 L F
.50331 .45477 m .49223 .45056 L .50694 .44591 L .828 .844 0 r
F
.50331 .45477 m .49281 .45958 L .49223 .45056 L F
.46894 .73033 m .47264 .7422 L .45916 .73478 L .228 .26 0 r
F
.46894 .73033 m .47881 .73742 L .47264 .7422 L F
.5156 .69643 m .50563 .69833 L .51332 .69241 L .668 .505 0 r
F
.5156 .69643 m .50507 .70233 L .50563 .69833 L F
.52584 .6899 m .5156 .69643 L .51332 .69241 L .761 .7 0 r
F
.44026 .48312 m .43223 .49385 L .40796 .48817 L .933 .931 0 r
F
.52584 .6899 m .51332 .69241 L .52078 .68603 L .761 .7 0 r
F
.53535 .68272 m .52584 .6899 L .52078 .68603 L .884 .928 0 r
F
.50117 .57223 m .5015 .57764 L .50144 .57782 L 0 0 0 r
F
.501 .57204 m .5015 .57764 L .50117 .57223 L .83 .291 0 r
F
.49578 .56567 m .49672 .57046 L .4986 .57104 L 1 .237 0 r
F
.49266 .56515 m .49672 .57046 L .49578 .56567 L 1 .19 0 r
F
.501 .57204 m .50142 .5774 L .5015 .57764 L .83 .291 0 r
F
.50058 .57179 m .50142 .5774 L .501 .57204 L .974 .314 0 r
F
.45785 .55892 m .45993 .56037 L .4727 .56219 L .259 0 0 r
F
.53329 .441 m .53186 .43098 L .54922 .43066 L .616 .547 0 r
F
.53329 .441 m .52086 .44276 L .53186 .43098 L F
.50058 .57179 m .50113 .57709 L .50142 .5774 L .974 .314 0 r
F
.49983 .57147 m .50113 .57709 L .50058 .57179 L 1 .31 0 r
F
.56671 .66987 m .54375 .67494 L .55069 .66661 L .856 .969 0 r
F
.57396 .66 m .56671 .66987 L .55069 .66661 L .861 .95 0 r
F
.59849 .66301 m .56671 .66987 L .57396 .66 L .723 .847 0 r
F
.46317 .48015 m .44026 .48312 L .45082 .47318 L 1 1 0 r
F
.47222 .47234 m .46317 .48015 L .45082 .47318 L F
.50504 .59134 m .50588 .5962 L .50907 .59659 L 1 .198 0 r
F
.42437 .37344 m .4648 .38807 L .44802 .38854 L .401 .415 0 r
F
.40555 .37871 m .42437 .37344 L .44802 .38854 L .388 .406 0 r
F
.67369 .60441 m .67709 .59589 L .74918 .59166 L .33 .379 0 r
F
.62433 .60348 m .67709 .59589 L .67369 .60441 L .262 .363 0 r
F
.49266 .56515 m .49394 .56966 L .49672 .57046 L 1 .19 0 r
F
.48817 .56446 m .49394 .56966 L .49266 .56515 L .821 .134 0 r
F
.52015 .59783 m .52122 .60143 L .53077 .60164 L .542 .024 0 r
F
.51366 .59712 m .52122 .60143 L .52015 .59783 L .65 .09 0 r
F
.50002 .58438 m .50052 .58998 L .50014 .5846 L 1 .356 0 r
F
.49983 .57147 m .50056 .57668 L .50113 .57709 L 1 .31 0 r
F
.4986 .57104 m .50056 .57668 L .49983 .57147 L 1 .284 0 r
F
.53535 .68272 m .52078 .68603 L .52771 .67918 L .884 .928 0 r
F
.54375 .67494 m .53535 .68272 L .52771 .67918 L 1 1 0 r
F
.50015 .74988 m .5161 .75984 L .50166 .75471 L 0 .159 0 r
F
.48935 .74393 m .50015 .74988 L .50166 .75471 L 0 .197 0 r
F
.50507 .70233 m .49802 .7038 L .50563 .69833 L .54 .442 0 r
F
.50507 .70233 m .49465 .70761 L .49802 .7038 L F
.42909 .70816 m .41565 .72196 L .40466 .71119 L .498 .493 0 r
F
.42909 .70816 m .43691 .71769 L .41565 .72196 L F
.60506 .65094 m .59849 .66301 L .57396 .66 L .71 .82 0 r
F
.64132 .65277 m .59849 .66301 L .60506 .65094 L .629 .733 0 r
F
.50002 .58438 m .50032 .58982 L .50052 .58998 L 1 .356 0 r
F
.50006 .58421 m .50032 .58982 L .50002 .58438 L .75 .278 0 r
F
.50159 .57964 m .50175 .5833 L .50149 .57868 L 0 0 0 r
F
.5015 .57764 m .50189 .58309 L .50175 .5833 L F
.50113 .57709 m .50181 .58246 L .50192 .58279 L .799 .269 0 r
F
.5015 .57764 m .50159 .57964 L .50144 .57782 L 0 0 0 r
F
.50142 .5774 m .50189 .58309 L .5015 .57764 L F
.50142 .5774 m .50193 .58282 L .50189 .58309 L F
.50191 .58265 m .50192 .58279 L .50193 .58282 L .799 .269 0 r
F
.50113 .57709 m .50192 .58279 L .50191 .58265 L F
.50159 .57964 m .50149 .57868 L .50144 .57782 L 0 0 0 r
F
.39732 .69968 m .37176 .71529 L .36104 .70181 L .535 .577 0 r
F
.39732 .69968 m .40466 .71119 L .37176 .71529 L F
.50006 .58421 m .50031 .58968 L .50032 .58982 L .75 .278 0 r
F
.50021 .58407 m .50031 .58968 L .50006 .58421 L 0 0 0 r
F
.41343 .55671 m .44198 .55787 L .43931 .55799 L .129 .316 0 r
F
.30311 .68726 m .24515 .70862 L .23049 .68697 L .513 .559 0 r
F
.30311 .68726 m .31178 .7047 L .24515 .70862 L F
.4986 .57104 m .49959 .57612 L .50056 .57668 L 1 .284 0 r
F
.49672 .57046 m .49959 .57612 L .4986 .57104 L 1 .244 0 r
F
.46013 .72269 m .45916 .73478 L .44709 .72659 L .339 .305 0 r
F
.46013 .72269 m .46894 .73033 L .45916 .73478 L F
.48817 .56446 m .4899 .56858 L .49394 .56966 L .821 .134 0 r
F
.48177 .5635 m .4899 .56858 L .48817 .56446 L .657 .054 0 r
F
.44441 .27617 m .38943 .26288 L .42397 .24686 L .813 .901 0 r
F
.47136 .26701 m .44441 .27617 L .42397 .24686 L .797 .904 0 r
F
.50021 .58407 m .50042 .58957 L .50031 .58968 L 0 0 0 r
F
.49281 .45958 m .47747 .45672 L .49223 .45056 L .964 1 0 r
F
.49281 .45958 m .48227 .46545 L .47747 .45672 L F
.51366 .59712 m .51442 .60127 L .52122 .60143 L .65 .09 0 r
F
.50907 .59659 m .51442 .60127 L .51366 .59712 L .765 .135 0 r
F
.50113 .57709 m .50193 .58282 L .50142 .5774 L .799 .269 0 r
F
.50432 .39338 m .51935 .41274 L .50465 .40701 L .435 .428 0 r
F
.4839 .38962 m .50432 .39338 L .50465 .40701 L .399 .397 0 r
F
.50178 .59048 m .50225 .59568 L .5037 .59591 L 1 .267 0 r
F
.50098 .5902 m .50225 .59568 L .50178 .59048 L 1 .307 0 r
F
.52498 .3994 m .53346 .42001 L .51935 .41274 L .472 .466 0 r
F
.52498 .3994 m .54477 .40762 L .53346 .42001 L F
.62433 .60348 m .62575 .5989 L .67709 .59589 L .262 .363 0 r
F
.58858 .6028 m .62575 .5989 L .62433 .60348 L .159 .335 0 r
F
.47222 .47234 m .45082 .47318 L .46343 .46431 L 1 1 0 r
F
.48227 .46545 m .47222 .47234 L .46343 .46431 L F
.50056 .57668 m .50181 .58246 L .50113 .57709 L .891 .281 0 r
F
.50098 .5902 m .50133 .59551 L .50225 .59568 L 1 .307 0 r
F
.50052 .58998 m .50133 .59551 L .50098 .5902 L 1 .359 0 r
F
.43369 .72787 m .44535 .72598 L .45363 .7235 L .111 .318 0 r
F
.43369 .72787 m .42207 .72908 L .44535 .72598 L F
.34615 .37374 m .36396 .36147 L .40555 .37871 L .44 .459 0 r
F
.27987 .35653 m .36396 .36147 L .34615 .37374 L .477 .506 0 r
F
.49672 .57046 m .49806 .57537 L .49959 .57612 L 1 .244 0 r
F
.49394 .56966 m .49806 .57537 L .49672 .57046 L .948 .198 0 r
F
.48227 .46545 m .46343 .46431 L .47747 .45672 L 1 1 0 r
F
.50907 .59659 m .50963 .60115 L .51442 .60127 L .765 .135 0 r
F
.50588 .5962 m .50963 .60115 L .50907 .59659 L .866 .166 0 r
F
.50052 .58998 m .5008 .59538 L .50133 .59551 L 1 .359 0 r
F
.50032 .58982 m .5008 .59538 L .50052 .58998 L 1 .414 0 r
F
.50432 .39338 m .52498 .3994 L .51935 .41274 L .435 .428 0 r
F
.59318 .15667 m .64328 .17759 L .60082 .21862 L .6 .646 0 r
F
.60785 .24209 m .61585 .1919 L .65864 .20758 L .649 .76 0 r
F
.59318 .15667 m .60082 .21862 L .56582 .20326 L .6 .646 0 r
F
.60785 .24209 m .57744 .23324 L .61585 .1919 L .649 .76 0 r
F
.50032 .58982 m .50055 .59527 L .5008 .59538 L 1 .414 0 r
F
.50031 .58968 m .50055 .59527 L .50032 .58982 L .908 .326 0 r
F
.50056 .57668 m .50147 .58197 L .50181 .58246 L .891 .281 0 r
F
.49959 .57612 m .50147 .58197 L .50056 .57668 L .911 .266 0 r
F
.48177 .5635 m .48412 .56708 L .4899 .56858 L .657 .054 0 r
F
.4727 .56219 m .48412 .56708 L .48177 .5635 L .486 0 0 r
F
.50031 .58968 m .5005 .59517 L .50055 .59527 L .908 .326 0 r
F
.50042 .58957 m .5005 .59517 L .50031 .58968 L 0 0 0 r
F
.58858 .6028 m .58907 .60106 L .62575 .5989 L .159 .335 0 r
F
.56275 .60229 m .58907 .60106 L .58858 .6028 L 0 0 0 r
F
.69797 .63661 m .6907 .65529 L .64132 .65277 L .567 .642 0 r
F
.77053 .63524 m .6907 .65529 L .69797 .63661 L .535 .589 0 r
F
.50588 .5962 m .50629 .60105 L .50963 .60115 L .866 .166 0 r
F
.5037 .59591 m .50629 .60105 L .50588 .5962 L .949 .191 0 r
F
.49932 .26139 m .46245 .23555 L .50252 .22948 L .771 .892 0 r
F
.49932 .26139 m .47136 .26701 L .46245 .23555 L F
.54375 .67494 m .52771 .67918 L .5338 .6719 L 1 1 0 r
F
.55069 .66661 m .54375 .67494 L .5338 .6719 L F
.56352 .43205 m .57223 .41584 L .59202 .42006 L .549 .511 0 r
F
.56352 .43205 m .54922 .43066 L .57223 .41584 L F
.50042 .58957 m .50059 .59508 L .5005 .59517 L 0 0 0 r
F
.50062 .58946 m .50059 .59508 L .50042 .58957 L .272 .062 0 r
F
.41343 .55671 m .41674 .55438 L .44198 .55787 L .129 .316 0 r
F
.37732 .55494 m .41674 .55438 L .41343 .55671 L .248 .349 0 r
F
.50062 .58946 m .50079 .595 L .50059 .59508 L .272 .062 0 r
F
.50088 .58936 m .50079 .595 L .50062 .58946 L .371 .098 0 r
F
.49394 .56966 m .49576 .57433 L .49806 .57537 L .948 .198 0 r
F
.4899 .56858 m .49576 .57433 L .49394 .56966 L .79 .134 0 r
F
.50088 .58936 m .50105 .59491 L .50079 .595 L .371 .098 0 r
F
.50118 .58925 m .50105 .59491 L .50088 .58936 L .392 .106 0 r
F
.5037 .59591 m .50401 .60097 L .50629 .60105 L .949 .191 0 r
F
.50225 .59568 m .50401 .60097 L .5037 .59591 L 1 .214 0 r
F
.49959 .57612 m .50082 .58132 L .50147 .58197 L .911 .266 0 r
F
.49806 .57537 m .50082 .58132 L .49959 .57612 L .892 .234 0 r
F
.50118 .58925 m .50137 .59482 L .50105 .59491 L .392 .106 0 r
F
.50149 .58914 m .50137 .59482 L .50118 .58925 L .371 .1 0 r
F
.56275 .60229 m .56284 .6026 L .58907 .60106 L 0 0 0 r
F
.54414 .60192 m .56284 .6026 L .56275 .60229 L .165 0 0 r
F
.37389 .48014 m .36499 .49716 L .31439 .49065 L .698 .79 0 r
F
.40796 .48817 m .36499 .49716 L .37389 .48014 L .776 .833 0 r
F
.50149 .58914 m .50172 .5947 L .50137 .59482 L .371 .1 0 r
F
.5018 .58899 m .50172 .5947 L .50149 .58914 L .317 .081 0 r
F
.50225 .59568 m .50249 .6009 L .50401 .60097 L 1 .214 0 r
F
.50133 .59551 m .50249 .6009 L .50225 .59568 L 1 .239 0 r
F
.47136 .26701 m .42397 .24686 L .46245 .23555 L .797 .904 0 r
F
.36396 .36147 m .42437 .37344 L .40555 .37871 L .441 .46 0 r
F
.5018 .58899 m .50208 .59456 L .50172 .5947 L .317 .081 0 r
F
.50209 .58882 m .50208 .59456 L .5018 .58899 L .228 .052 0 r
F
.37463 .15305 m .44937 .18875 L .41474 .1946 L .553 .604 0 r
F
.334 .17066 m .37463 .15305 L .41474 .1946 L .549 .603 0 r
F
.51076 .75528 m .52975 .76429 L .5161 .75984 L .326 0 0 r
F
.50015 .74988 m .51076 .75528 L .5161 .75984 L 0 .159 0 r
F
.50133 .59551 m .50153 .60084 L .50249 .6009 L 1 .239 0 r
F
.5008 .59538 m .50153 .60084 L .50133 .59551 L 1 .274 0 r
F
.50209 .58882 m .50245 .59438 L .50208 .59456 L .228 .052 0 r
F
.50233 .58859 m .50245 .59438 L .50209 .58882 L .104 .012 0 r
F
.5008 .59538 m .50096 .60079 L .50153 .60084 L 1 .274 0 r
F
.50055 .59527 m .50096 .60079 L .5008 .59538 L 1 .347 0 r
F
.54414 .60192 m .54407 .6037 L .56284 .6026 L .165 0 0 r
F
.53077 .60164 m .54407 .6037 L .54414 .60192 L .332 0 0 r
F
.52975 .76429 m .54208 .76815 L .55884 .77285 L .228 0 0 r
F
.50055 .59527 m .50069 .60073 L .50096 .60079 L 1 .347 0 r
F
.5005 .59517 m .50069 .60073 L .50055 .59527 L 1 .371 0 r
F
.50233 .58859 m .5028 .59415 L .50245 .59438 L .104 .012 0 r
F
.50251 .5883 m .5028 .59415 L .50233 .58859 L 0 0 0 r
F
.5005 .59517 m .50063 .60068 L .50069 .60073 L 1 .371 0 r
F
.50059 .59508 m .50063 .60068 L .5005 .59517 L .114 .004 0 r
F
.3904 .73329 m .41398 .72982 L .42207 .72908 L .137 .328 0 r
F
.3904 .73329 m .37865 .73211 L .41398 .72982 L F
.49806 .57537 m .49973 .58042 L .50082 .58132 L .892 .234 0 r
F
.49576 .57433 m .49973 .58042 L .49806 .57537 L .834 .184 0 r
F
.50059 .59508 m .50072 .60063 L .50063 .60068 L .114 .004 0 r
F
.50079 .595 m .50072 .60063 L .50059 .59508 L .39 .103 0 r
F
.4727 .56219 m .47589 .56501 L .48412 .56708 L .486 0 0 r
F
.45993 .56037 m .47589 .56501 L .4727 .56219 L .265 0 0 r
F
.53077 .60164 m .53066 .60449 L .54407 .6037 L .332 0 0 r
F
.52122 .60143 m .53066 .60449 L .53077 .60164 L .453 0 0 r
F
.50079 .595 m .50092 .60056 L .50072 .60063 L .39 .103 0 r
F
.50105 .59491 m .50092 .60056 L .50079 .595 L .446 .125 0 r
F
.44026 .48312 m .40796 .48817 L .4189 .47519 L .933 .931 0 r
F
.45082 .47318 m .44026 .48312 L .4189 .47519 L .959 .988 0 r
F
.50105 .59491 m .50121 .60049 L .50092 .60056 L .446 .125 0 r
F
.50137 .59482 m .50121 .60049 L .50105 .59491 L .45 .127 0 r
F
.4899 .56858 m .49239 .57291 L .49576 .57433 L .79 .134 0 r
F
.48412 .56708 m .49239 .57291 L .4899 .56858 L .652 .046 0 r
F
.50251 .5883 m .50313 .59384 L .5028 .59415 L 0 0 0 r
F
.52122 .60143 m .5211 .60505 L .53066 .60449 L .453 0 0 r
F
.51442 .60127 m .5211 .60505 L .52122 .60143 L .532 .055 0 r
F
.50137 .59482 m .50155 .60041 L .50121 .60049 L .45 .127 0 r
F
.50172 .5947 m .50155 .60041 L .50137 .59482 L .425 .119 0 r
F
.50172 .5947 m .50194 .6003 L .50155 .60041 L F
.50208 .59456 m .50194 .6003 L .50172 .5947 L .38 .105 0 r
F
.51442 .60127 m .51433 .60545 L .5211 .60505 L .532 .055 0 r
F
.50963 .60115 m .51433 .60545 L .51442 .60127 L .601 .101 0 r
F
.26503 .73945 m .32018 .73077 L .33042 .73523 L .238 .354 0 r
F
.26503 .73945 m .24823 .73115 L .32018 .73077 L F
.50208 .59456 m .50236 .60017 L .50194 .6003 L .38 .105 0 r
F
.50245 .59438 m .50236 .60017 L .50208 .59456 L .315 .083 0 r
F
.50963 .60115 m .50957 .60573 L .51433 .60545 L .601 .101 0 r
F
.50629 .60105 m .50957 .60573 L .50963 .60115 L .658 .131 0 r
F
.50629 .60105 m .50626 .60592 L .50957 .60573 L F
.50401 .60097 m .50626 .60592 L .50629 .60105 L .701 .152 0 r
F
.37732 .55494 m .38117 .5495 L .41674 .55438 L .248 .349 0 r
F
.32692 .55249 m .38117 .5495 L .37732 .55494 L .327 .372 0 r
F
.73759 .40115 m .68205 .44288 L .66952 .42024 L .585 .659 0 r
F
.73759 .40115 m .75271 .43155 L .68205 .44288 L F
.50245 .59438 m .50281 .59999 L .50236 .60017 L .315 .083 0 r
F
.5028 .59415 m .50281 .59999 L .50245 .59438 L .23 .057 0 r
F
.50401 .60097 m .504 .60605 L .50626 .60592 L .701 .152 0 r
F
.50249 .6009 m .504 .60605 L .50401 .60097 L .734 .167 0 r
F
.50249 .6009 m .5025 .60614 L .504 .60605 L F
.50153 .60084 m .5025 .60614 L .50249 .6009 L .761 .179 0 r
F
.52086 .44276 m .51232 .43326 L .53186 .43098 L .682 .681 0 r
F
.52086 .44276 m .50694 .44591 L .51232 .43326 L F
.50153 .60084 m .50155 .60619 L .5025 .60614 L .761 .179 0 r
F
.50096 .60079 m .50155 .60619 L .50153 .60084 L .793 .19 0 r
F
.50096 .60079 m .501 .60622 L .50155 .60619 L F
.50069 .60073 m .501 .60622 L .50096 .60079 L .867 .208 0 r
F
.5028 .59415 m .50329 .59976 L .50281 .59999 L .23 .057 0 r
F
.50313 .59384 m .50329 .59976 L .5028 .59415 L .131 .028 0 r
F
.50069 .60073 m .50074 .60623 L .501 .60622 L .867 .208 0 r
F
.50063 .60068 m .50074 .60623 L .50069 .60073 L 1 .368 0 r
F
.49576 .57433 m .49805 .57919 L .49973 .58042 L .834 .184 0 r
F
.49239 .57291 m .49805 .57919 L .49576 .57433 L .736 .112 0 r
F
.55069 .66661 m .5338 .6719 L .53879 .66422 L 1 1 0 r
F
.55584 .65781 m .55069 .66661 L .53879 .66422 L F
.57396 .66 m .55069 .66661 L .55584 .65781 L .861 .95 0 r
F
.50063 .60068 m .50069 .60622 L .50074 .60623 L 1 .368 0 r
F
.50072 .60063 m .50069 .60622 L .50063 .60068 L .476 .131 0 r
F
.57846 .64961 m .57396 .66 L .55584 .65781 L .833 .892 0 r
F
.60506 .65094 m .57396 .66 L .57846 .64961 L .71 .82 0 r
F
.50072 .60063 m .5008 .60619 L .50069 .60622 L .476 .131 0 r
F
.50092 .60056 m .5008 .60619 L .50072 .60063 L .55 .152 0 r
F
.50092 .60056 m .50103 .60615 L .5008 .60619 L F
.50121 .60049 m .50103 .60615 L .50092 .60056 L .549 .154 0 r
F
.50121 .60049 m .50134 .6061 L .50103 .60615 L F
.50155 .60041 m .50134 .6061 L .50121 .60049 L .524 .149 0 r
F
.50313 .59384 m .50378 .59945 L .50329 .59976 L .131 .028 0 r
F
.50342 .59343 m .50378 .59945 L .50313 .59384 L .029 .001 0 r
F
.50155 .60041 m .50172 .60603 L .50134 .6061 L .524 .149 0 r
F
.50194 .6003 m .50172 .60603 L .50155 .60041 L .487 .14 0 r
F
.4189 .47519 m .40796 .48817 L .37389 .48014 L .807 .882 0 r
F
.50194 .6003 m .50215 .60593 L .50172 .60603 L .487 .14 0 r
F
.50236 .60017 m .50215 .60593 L .50194 .6003 L .442 .127 0 r
F
.52078 .68603 m .5115 .68945 L .51692 .68319 L .858 .729 0 r
F
.52078 .68603 m .51332 .69241 L .5115 .68945 L F
.52771 .67918 m .52078 .68603 L .51692 .68319 L 1 1 0 r
F
.49805 .57919 m .50167 .58565 L .49973 .58042 L .692 .136 0 r
F
.50236 .60017 m .50264 .60581 L .50215 .60593 L .442 .127 0 r
F
.50281 .59999 m .50264 .60581 L .50236 .60017 L .391 .111 0 r
F
.48477 .71231 m .47584 .7165 L .48434 .71352 L 0 0 0 r
F
.48412 .56708 m .48752 .57094 L .49239 .57291 L .652 .046 0 r
F
.47589 .56501 m .48752 .57094 L .48412 .56708 L .459 0 0 r
F
.50342 .59343 m .50429 .59904 L .50378 .59945 L .029 .001 0 r
F
.50365 .59287 m .50429 .59904 L .50342 .59343 L 0 0 0 r
F
.51332 .69241 m .5059 .69539 L .5115 .68945 L .727 .494 0 r
F
.51332 .69241 m .50563 .69833 L .5059 .69539 L F
.50281 .59999 m .50317 .60565 L .50264 .60581 L .391 .111 0 r
F
.50329 .59976 m .50317 .60565 L .50281 .59999 L .332 .093 0 r
F
.45993 .56037 m .46424 .56214 L .47589 .56501 L .265 0 0 r
F
.52771 .67918 m .51692 .68319 L .52195 .67658 L 1 1 0 r
F
.5338 .6719 m .52771 .67918 L .52195 .67658 L F
.64552 .63761 m .64132 .65277 L .60506 .65094 L .613 .707 0 r
F
.69797 .63661 m .64132 .65277 L .64552 .63761 L .567 .642 0 r
F
.50329 .59976 m .50376 .60543 L .50317 .60565 L .332 .093 0 r
F
.50378 .59945 m .50376 .60543 L .50329 .59976 L .267 .076 0 r
F
.36076 .2827 m .27549 .28289 L .30419 .25194 L .745 .822 0 r
F
.38943 .26288 m .36076 .2827 L .30419 .25194 L .751 .84 0 r
F
.50074 .60623 m .50077 .60732 L .501 .60622 L .375 .09 0 r
F
.50077 .60732 m .50096 .60839 L .501 .60622 L F
.50103 .60615 m .50095 .60832 L .5008 .60619 L .798 .204 0 r
F
.50095 .60832 m .50084 .61179 L .50081 .60752 L F
.50095 .60832 m .50081 .60752 L .5008 .60619 L F
.50077 .60732 m .50091 .61169 L .50096 .60839 L .375 .09 0 r
F
.50074 .60623 m .50072 .60838 L .50079 .6078 L F
.5008 .60619 m .50077 .608 L .50069 .60622 L 1 .269 0 r
F
.50077 .608 m .50069 .61178 L .50069 .60866 L F
.50072 .60838 m .50069 .60866 L .50069 .60622 L F
.50069 .60622 m .5007 .61175 L .50072 .60838 L 0 0 0 r
F
.50069 .60622 m .50072 .60838 L .50074 .60623 L F
.50077 .608 m .50072 .60838 L .50069 .60622 L 1 .269 0 r
F
.5008 .60619 m .50084 .61179 L .50069 .61178 L F
.50079 .6078 m .5007 .61175 L .50091 .61169 L .375 .09 0 r
F
.50072 .60838 m .5007 .61175 L .50079 .6078 L F
.501 .60622 m .50112 .60781 L .50155 .60619 L .468 .119 0 r
F
.50134 .6061 m .50125 .60815 L .50103 .60615 L .687 .183 0 r
F
.50125 .60815 m .50109 .61177 L .50105 .60791 L F
.5013 .6082 m .50144 .61174 L .50125 .60815 L F
.50136 .60729 m .50144 .61174 L .50127 .60757 L F
.50125 .60815 m .5014 .61158 L .50148 .60874 L .468 .119 0 r
F
.50125 .60815 m .50105 .60791 L .50112 .60781 L .687 .183 0 r
F
.50112 .60781 m .50113 .60803 L .50125 .60815 L .468 .119 0 r
F
.50125 .60815 m .50144 .61174 L .50109 .61177 L .687 .183 0 r
F
.50113 .60803 m .5014 .61158 L .50125 .60815 L .468 .119 0 r
F
.50112 .60781 m .50148 .60874 L .50148 .60856 L F
.50115 .60768 m .50148 .60856 L .50155 .60619 L F
.50112 .60781 m .50148 .60856 L .50115 .60768 L F
.50155 .60619 m .50179 .60795 L .5025 .60614 L .501 .123 0 r
F
.50179 .60795 m .50185 .60839 L .5019 .60821 L F
.50179 .60795 m .5019 .60821 L .5025 .60614 L F
.50185 .60839 m .50188 .60845 L .5025 .60614 L F
.50187 .60852 m .50187 .60852 L .5025 .60614 L F
.50225 .60902 m .50234 .6116 L .50201 .6087 L .561 .159 0 r
F
.50187 .60852 m .50236 .60937 L .50236 .60917 L .501 .123 0 r
F
.50187 .60852 m .50236 .60917 L .5025 .60614 L F
.50201 .6087 m .50234 .6116 L .50186 .61168 L .561 .159 0 r
F
.50215 .60593 m .50225 .60902 L .50201 .6087 L F
.50246 .60934 m .50289 .61149 L .50234 .6116 L .509 .148 0 r
F
.5026 .60937 m .50289 .61149 L .50246 .60934 L F
.5025 .60614 m .50238 .60889 L .50327 .60949 L .512 .119 0 r
F
.50238 .60889 m .50277 .60937 L .50327 .60949 L F
.5025 .60614 m .50327 .60949 L .504 .60605 L F
.50317 .60565 m .50298 .60963 L .50264 .60581 L .461 .136 0 r
F
.50298 .60963 m .50289 .61149 L .5028 .60941 L F
.50298 .60963 m .5028 .60941 L .50264 .60581 L F
.50238 .60889 m .50236 .60927 L .50277 .60937 L .512 .119 0 r
F
.50245 .60947 m .50225 .60902 L .50215 .60593 L .509 .148 0 r
F
.50236 .60927 m .50236 .60933 L .50246 .60934 L .512 .119 0 r
F
.50236 .60927 m .50246 .60934 L .50327 .60949 L F
.50249 .60861 m .50246 .60934 L .50236 .6084 L .509 .148 0 r
F
.50246 .60934 m .50245 .60947 L .50244 .60933 L F
.50246 .60934 m .50244 .60933 L .50236 .6084 L F
.50278 .60894 m .50289 .61149 L .50249 .60861 L F
.50298 .60963 m .50351 .61135 L .50289 .61149 L .461 .136 0 r
F
.50327 .60949 m .50315 .60972 L .50335 .60983 L .512 .119 0 r
F
.50327 .60949 m .50335 .60983 L .50346 .60972 L F
.50342 .60987 m .50351 .61135 L .50298 .60963 L .461 .136 0 r
F
.50335 .60983 m .50341 .6101 L .50343 .60995 L .512 .119 0 r
F
.50335 .60983 m .50343 .60995 L .50346 .60972 L F
.50327 .60949 m .50346 .60972 L .504 .60605 L F
.50317 .60565 m .50342 .60987 L .50335 .60983 L .461 .136 0 r
F
.50245 .60947 m .50234 .6116 L .50226 .60919 L .509 .148 0 r
F
.50236 .60933 m .50227 .61142 L .50309 .60984 L .512 .119 0 r
F
.50246 .60934 m .50309 .60984 L .50327 .60949 L F
.50236 .60933 m .50309 .60984 L .50246 .60934 L F
.50236 .60927 m .50226 .60919 L .50225 .60902 L .509 .148 0 r
F
.50245 .60947 m .50226 .60919 L .50236 .60927 L F
.50299 .60935 m .50335 .60983 L .50298 .60963 L .461 .136 0 r
F
.50317 .60565 m .50335 .60983 L .50299 .60935 L F
.50343 .60995 m .50356 .61023 L .504 .60605 L .512 .119 0 r
F
.50355 .61036 m .50416 .61116 L .50351 .61135 L .415 .124 0 r
F
.50356 .61023 m .50371 .61046 L .50355 .61036 L F
.50371 .61046 m .50416 .61116 L .50355 .61036 L F
.504 .60605 m .50373 .61007 L .50577 .61086 L .508 .107 0 r
F
.50373 .61007 m .50402 .61052 L .50577 .61086 L F
.5038 .61048 m .50456 .61105 L .50577 .61086 L F
.50371 .61046 m .50405 .6107 L .5038 .61048 L F
.50405 .6107 m .50456 .61105 L .5038 .61048 L F
.504 .60605 m .50577 .61086 L .50626 .60592 L F
.50442 .60513 m .50502 .61088 L .50446 .61106 L .372 .113 0 r
F
.50422 .61085 m .50446 .61106 L .50421 .61115 L F
.50442 .60513 m .50446 .61106 L .50422 .61085 L F
.50356 .61023 m .50371 .61046 L .504 .60605 L .512 .119 0 r
F
.50442 .60513 m .50422 .61085 L .50376 .60543 L .372 .113 0 r
F
.50422 .61085 m .50421 .61115 L .50419 .61079 L F
.50422 .61085 m .50419 .61079 L .50376 .60543 L F
.50373 .61007 m .50371 .61046 L .50402 .61052 L .508 .107 0 r
F
.50414 .61085 m .50421 .61115 L .50416 .61116 L .415 .124 0 r
F
.50376 .60543 m .50419 .61088 L .50414 .61085 L F
.50419 .61088 m .50421 .61115 L .50414 .61085 L F
.50421 .61115 m .50381 .61709 L .50351 .61135 L .494 .149 0 r
F
.50421 .61115 m .50462 .61692 L .50381 .61709 L F
.50446 .61106 m .50462 .61692 L .50421 .61115 L .459 .143 0 r
F
.50459 .61104 m .50565 .61154 L .50577 .61086 L .351 .048 0 r
F
.50456 .61105 m .50464 .61109 L .50459 .61104 L F
.50464 .61109 m .50565 .61154 L .50459 .61104 L F
.50626 .60592 m .50577 .61086 L .50888 .61038 L .492 .087 0 r
F
.50588 .6119 m .50672 .61636 L .50557 .61668 L .43 .139 0 r
F
.50592 .61189 m .50672 .61636 L .50588 .6119 L F
.50614 .61182 m .50672 .61636 L .50589 .61176 L F
.50587 .61207 m .50557 .61668 L .50511 .61176 L F
.50559 .61185 m .50511 .61176 L .50508 .61143 L F
.50587 .61207 m .50511 .61176 L .50559 .61185 L F
.50499 .61141 m .50557 .61668 L .50462 .61692 L .459 .143 0 r
F
.50502 .61088 m .50508 .61143 L .50499 .61141 L F
.50508 .61143 m .50557 .61668 L .50499 .61141 L F
.50502 .61143 m .5056 .61181 L .50564 .61158 L .351 .048 0 r
F
.50518 .61146 m .50564 .61158 L .50565 .61154 L F
.50502 .61143 m .50564 .61158 L .50518 .61146 L F
.50577 .61086 m .50619 .61183 L .50888 .61038 L .345 .029 0 r
F
.50619 .61183 m .50638 .61188 L .50888 .61038 L F
.50693 .61289 m .50812 .61593 L .50672 .61636 L .408 .14 0 r
F
.50713 .61287 m .50812 .61593 L .50693 .61289 L F
.50754 .61252 m .50812 .61593 L .50697 .61236 L F
.50888 .61038 m .50828 .61262 L .51039 .61246 L .32 0 0 r
F
.50828 .61262 m .50826 .61273 L .50853 .61269 L F
.50828 .61262 m .50853 .61269 L .51039 .61246 L F
.51001 .61309 m .50989 .61535 L .50933 .61291 L .389 .158 0 r
F
.5083 .61299 m .50812 .61593 L .50759 .61281 L .395 .146 0 r
F
.50826 .61273 m .50818 .613 L .51039 .61246 L .32 0 0 r
F
.5083 .61299 m .50989 .61535 L .50812 .61593 L .395 .146 0 r
F
.50933 .61291 m .50989 .61535 L .5083 .61299 L F
.50818 .613 m .50761 .61516 L .50998 .61286 L .32 0 0 r
F
.50818 .613 m .50998 .61286 L .51039 .61246 L F
.5063 .61193 m .50704 .61238 L .50715 .61226 L .345 .029 0 r
F
.50649 .61182 m .50715 .61226 L .50888 .61038 L F
.5063 .61193 m .50715 .61226 L .50649 .61182 L F
.50704 .61238 m .50826 .61273 L .50888 .61038 L F
.5083 .61299 m .50819 .61296 L .50711 .61002 L .395 .146 0 r
F
.50819 .61296 m .50759 .61281 L .50754 .61252 L F
.50819 .61296 m .50754 .61252 L .50711 .61002 L F
.50626 .60592 m .50888 .61038 L .50957 .60573 L .492 .087 0 r
F
.50851 .60934 m .50933 .61291 L .5083 .61299 L .395 .146 0 r
F
.50851 .60934 m .5083 .61299 L .50711 .61002 L F
.51001 .61309 m .51215 .61454 L .50989 .61535 L .389 .158 0 r
F
.51039 .61246 m .50972 .61311 L .51082 .61304 L .32 0 0 r
F
.50957 .60573 m .50888 .61038 L .51338 .60972 L .462 .056 0 r
F
.50888 .61038 m .51058 .61272 L .51338 .60972 L .32 0 0 r
F
.51058 .61272 m .51094 .61288 L .51338 .60972 L F
.51082 .61304 m .51196 .61326 L .51338 .60972 L F
.50957 .60573 m .51338 .60972 L .51433 .60545 L .462 .056 0 r
F
.51338 .60972 m .51215 .61278 L .51735 .61272 L .27 0 0 r
F
.51215 .61278 m .51444 .61303 L .51735 .61272 L F
.51511 .61311 m .51511 .61316 L .51495 .61309 L .4 .208 0 r
F
.51511 .61316 m .51509 .61344 L .51498 .61315 L F
.51511 .61316 m .51498 .61315 L .51495 .61309 L F
.5122 .61341 m .51215 .61454 L .51174 .61322 L .391 .178 0 r
F
.51167 .61299 m .51215 .61454 L .51001 .61309 L .389 .158 0 r
F
.51215 .61454 m .51106 .62146 L .50989 .61535 L .497 .193 0 r
F
.51215 .61454 m .51375 .62081 L .51106 .62146 L F
.51509 .61344 m .51375 .62081 L .51215 .61454 L .499 .217 0 r
F
.51622 .61299 m .51728 .61992 L .51509 .61344 L .505 .254 0 r
F
.51194 .6133 m .51201 .61331 L .51735 .61272 L .27 0 0 r
F
.51201 .61331 m .51313 .61323 L .51735 .61272 L F
.51221 .61334 m .51636 .61296 L .51735 .61272 L F
.51338 .60972 m .51735 .61272 L .5198 .60878 L F
.5198 .60878 m .51735 .61272 L .52553 .61073 L .188 0 0 r
F
.51735 .61272 m .51744 .61276 L .52553 .61073 L 0 0 0 r
F
.51744 .61276 m .5177 .61272 L .52553 .61073 L F
.52376 .61166 m .52373 .6118 L .51923 .61245 L .512 .308 0 r
F
.52373 .6118 m .52199 .61869 L .51961 .6133 L F
.52373 .6118 m .51961 .6133 L .51923 .61245 L F
.52373 .6118 m .52834 .617 L .52199 .61869 L F
.51886 .61254 m .52199 .61869 L .51728 .61992 L .505 .254 0 r
F
.51747 .61277 m .51886 .61254 L .52553 .61073 L 0 0 0 r
F
.51899 .61191 m .51923 .61245 L .51886 .61254 L .505 .254 0 r
F
.51923 .61245 m .52199 .61869 L .51886 .61254 L F
.51886 .61254 m .52316 .6118 L .52438 .61125 L 0 0 0 r
F
.51886 .61254 m .52438 .61125 L .52553 .61073 L F
.52376 .61166 m .52451 .61149 L .52373 .6118 L .512 .308 0 r
F
.52316 .6118 m .52437 .6116 L .52451 .61149 L 0 0 0 r
F
.53066 .60449 m .52889 .60748 L .54171 .60565 L .218 0 0 r
F
.5198 .60878 m .52553 .61073 L .52889 .60748 L .188 0 0 r
F
.52889 .60748 m .53712 .60794 L .54171 .60565 L .07 0 0 r
F
.52889 .60748 m .52553 .61073 L .53712 .60794 L F
.52553 .61073 m .52656 .61073 L .53712 .60794 L 0 0 0 r
F
.53044 .6099 m .53029 .61042 L .52873 .61026 L .516 .375 0 r
F
.53029 .61042 m .52834 .617 L .52511 .61135 L F
.53066 .60449 m .54171 .60565 L .54407 .6037 L .218 0 0 r
F
.54171 .60565 m .53712 .60794 L .55353 .60403 L 0 0 0 r
F
.53712 .60794 m .53935 .60723 L .55353 .60403 L F
.53935 .60723 m .53974 .60711 L .54091 .60685 L F
.53935 .60723 m .54091 .60685 L .55353 .60403 L F
.54407 .6037 m .55975 .6031 L .56284 .6026 L .062 0 0 r
F
.54407 .6037 m .54171 .60565 L .55975 .6031 L F
.55466 .59701 m .55192 .60382 L .5411 .60277 L .51 .493 0 r
F
.55192 .60382 m .55118 .60409 L .5411 .60277 L F
.54171 .60565 m .55353 .60403 L .55975 .6031 L 0 0 0 r
F
.55353 .60403 m .54935 .60477 L .55192 .60382 L .308 .384 0 r
F
.55466 .59701 m .55926 .60123 L .55813 .60163 L .51 .493 0 r
F
.55221 .60308 m .55813 .60163 L .55192 .60382 L F
.55466 .59701 m .55813 .60163 L .55221 .60308 L F
.57369 .58884 m .56912 .59869 L .55466 .59701 L .503 .52 0 r
F
.55353 .60403 m .55801 .60169 L .57681 .59853 L .308 .384 0 r
F
.55801 .60169 m .55842 .60158 L .57681 .59853 L F
.56912 .59869 m .55936 .60132 L .55466 .59701 L .503 .52 0 r
F
.55801 .60169 m .55813 .60163 L .55842 .60158 L .308 .384 0 r
F
.55813 .60163 m .57094 .59848 L .57681 .59853 L F
.55353 .60403 m .55192 .60382 L .55813 .60163 L F
.53974 .60711 m .53983 .60709 L .55353 .60403 L 0 0 0 r
F
.55178 .60417 m .54408 .60607 L .5437 .60565 L .51 .493 0 r
F
.5411 .60277 m .5437 .60565 L .53959 .60715 L .515 .442 0 r
F
.5437 .60565 m .54408 .60607 L .53974 .60711 L F
.5437 .60565 m .53974 .60711 L .53959 .60715 L F
.53976 .6071 m .5463 .60548 L .54707 .60533 L 0 0 0 r
F
.54097 .60683 m .54707 .60533 L .55353 .60403 L F
.53976 .6071 m .54707 .60533 L .54097 .60683 L F
.53959 .60715 m .54887 .61139 L .53699 .61465 L .515 .442 0 r
F
.54408 .60607 m .54887 .61139 L .53959 .60715 L F
.53974 .60711 m .53976 .6071 L .53983 .60709 L 0 0 0 r
F
.53976 .6071 m .54436 .60564 L .54881 .60486 L F
.53959 .60715 m .53958 .60717 L .53744 .60768 L .515 .442 0 r
F
.53958 .60717 m .53932 .60793 L .53799 .60775 L F
.53935 .60723 m .53869 .60749 L .53974 .60711 L 0 0 0 r
F
.53869 .60749 m .53958 .60717 L .53974 .60711 L F
.53958 .60717 m .53799 .60775 L .53744 .60768 L .515 .442 0 r
F
.53869 .60749 m .53852 .60756 L .53958 .60717 L 0 0 0 r
F
.53932 .60793 m .53699 .61465 L .53324 .60948 L .515 .442 0 r
F
.53484 .6089 m .53324 .60948 L .53309 .60928 L F
.53932 .60793 m .53324 .60948 L .53484 .6089 L F
.53712 .60794 m .53518 .60875 L .53935 .60723 L 0 0 0 r
F
.53518 .60875 m .53484 .6089 L .53935 .60723 L F
.52737 .61051 m .53108 .60971 L .53712 .60794 L F
.53044 .6099 m .53502 .60882 L .53712 .60794 L F
.53799 .60775 m .53309 .60928 L .53134 .60687 L .515 .442 0 r
F
.53932 .60793 m .53484 .6089 L .53799 .60775 L F
.53484 .6089 m .53869 .60749 L .53935 .60723 L 0 0 0 r
F
.53484 .6089 m .53309 .60928 L .53799 .60775 L .515 .442 0 r
F
.53044 .6099 m .53699 .61465 L .52834 .617 L .516 .375 0 r
F
.53309 .60928 m .53699 .61465 L .53044 .6099 L F
.53484 .6089 m .53045 .61074 L .53869 .60749 L 0 0 0 r
F
.53852 .60756 m .53045 .61074 L .53971 .60712 L F
.53958 .60717 m .53971 .60712 L .53974 .60711 L F
.53852 .60756 m .53971 .60712 L .53958 .60717 L F
.53974 .60711 m .53045 .61074 L .54436 .60564 L F
.54882 .60378 m .5437 .60565 L .5411 .60277 L .51 .493 0 r
F
.55178 .60417 m .5437 .60565 L .54882 .60378 L F
.5463 .60548 m .54881 .60486 L .5491 .60481 L 0 0 0 r
F
.5463 .60548 m .5491 .60481 L .55353 .60403 L F
.55178 .60417 m .56535 .60681 L .54887 .61139 L .51 .493 0 r
F
.55192 .60382 m .5526 .60397 L .55178 .60417 L F
.5526 .60397 m .56535 .60681 L .55178 .60417 L F
.56284 .6026 m .58516 .59952 L .58907 .60106 L 0 0 0 r
F
.56284 .6026 m .55975 .6031 L .58516 .59952 L F
.55975 .6031 m .57681 .59853 L .58516 .59952 L .195 .346 0 r
F
.55975 .6031 m .55353 .60403 L .57681 .59853 L F
.55926 .60123 m .56535 .60681 L .55192 .60382 L .51 .493 0 r
F
.55813 .60163 m .55901 .60117 L .57094 .59848 L .308 .384 0 r
F
.57681 .59853 m .58456 .5935 L .61002 .59071 L .365 .4 0 r
F
.57369 .58884 m .58083 .59443 L .56981 .5972 L .503 .52 0 r
F
.6008 .57714 m .59401 .58988 L .57369 .58884 L .495 .527 0 r
F
.58456 .5935 m .58375 .5937 L .58494 .59325 L .365 .4 0 r
F
.57681 .59853 m .57001 .59847 L .58456 .5935 L F
.59401 .58988 m .58494 .59325 L .57369 .58884 L .495 .527 0 r
F
.58494 .59325 m .58113 .59467 L .58083 .59443 L F
.58494 .59325 m .58083 .59443 L .57369 .58884 L F
.58456 .5935 m .58494 .59325 L .60111 .58935 L .365 .4 0 r
F
.58494 .59325 m .59352 .59078 L .60111 .58935 L F
.6008 .57714 m .61223 .58507 L .59352 .59078 L .495 .527 0 r
F
.61002 .59071 m .60091 .58932 L .62289 .58151 L .399 .406 0 r
F
.60091 .58932 m .59997 .58918 L .61223 .58507 L F
.60091 .58932 m .61223 .58507 L .62289 .58151 L F
.64014 .56008 m .62857 .57894 L .6008 .57714 L .488 .522 0 r
F
.62857 .57894 m .62416 .5806 L .6008 .57714 L F
.62416 .5806 m .61223 .58507 L .61134 .58446 L F
.62416 .5806 m .61134 .58446 L .6008 .57714 L F
.61002 .59071 m .62416 .5806 L .65782 .57949 L .399 .406 0 r
F
.62416 .5806 m .62833 .57934 L .65782 .57949 L F
.64014 .56008 m .65535 .56987 L .62857 .57894 L .488 .522 0 r
F
.62459 .58029 m .59289 .5881 L .63464 .5731 L .399 .406 0 r
F
.62289 .58151 m .61752 .58269 L .62459 .58029 L F
.61752 .58269 m .59289 .5881 L .62459 .58029 L F
.69866 .5346 m .67862 .5629 L .64014 .56008 L .482 .513 0 r
F
.67932 .56368 m .67306 .565 L .67862 .5629 L .42 .416 0 r
F
.69866 .5346 m .72103 .54873 L .68182 .56184 L .482 .513 0 r
F
.67884 .5626 m .68182 .56184 L .67862 .5629 L F
.69866 .5346 m .68182 .56184 L .67884 .5626 L F
.65782 .57949 m .68182 .56184 L .72762 .56315 L .42 .416 0 r
F
.68182 .56184 m .70759 .55519 L .72762 .56315 L F
.67932 .56368 m .67862 .5629 L .68182 .56184 L F
.72103 .54873 m .73663 .55857 L .67862 .5629 L .482 .513 0 r
F
.68182 .56184 m .69672 .55087 L .70759 .55519 L .42 .416 0 r
F
.68182 .56184 m .67862 .5629 L .68219 .56156 L F
.65782 .57949 m .64341 .57552 L .67932 .56368 L F
.67862 .5629 m .6571 .571 L .64014 .56008 L .482 .513 0 r
F
.62857 .57894 m .64534 .57488 L .62833 .57934 L .488 .522 0 r
F
.64534 .57488 m .64341 .57552 L .62833 .57934 L F
.65535 .56987 m .65826 .57175 L .62857 .57894 L F
.64341 .57552 m .63464 .5731 L .67932 .56368 L .42 .416 0 r
F
.67197 .58735 m .65782 .57949 L .72762 .56315 L .386 .4 0 r
F
.67862 .5629 m .73663 .55857 L .66794 .57798 L .482 .513 0 r
F
.67862 .5629 m .66794 .57798 L .6571 .571 L F
.68219 .56156 m .63464 .5731 L .69672 .55087 L .42 .416 0 r
F
.67306 .565 m .63464 .5731 L .68219 .56156 L F
.64534 .57488 m .65826 .57175 L .64341 .57552 L .488 .522 0 r
F
.62833 .57934 m .64217 .57518 L .64341 .57552 L .399 .406 0 r
F
.62833 .57934 m .64341 .57552 L .65782 .57949 L F
.62104 .59448 m .65782 .57949 L .67197 .58735 L .347 .391 0 r
F
.62104 .59448 m .61002 .59071 L .65782 .57949 L F
.62833 .57934 m .66794 .57798 L .62106 .5912 L .488 .522 0 r
F
.65826 .57175 m .66794 .57798 L .62833 .57934 L F
.61223 .58507 m .59997 .58918 L .59352 .59078 L .495 .527 0 r
F
.59997 .58918 m .59289 .5881 L .62289 .58151 L .399 .406 0 r
F
.62857 .57894 m .62106 .5912 L .61223 .58507 L .488 .522 0 r
F
.62416 .5806 m .63464 .5731 L .64217 .57518 L .399 .406 0 r
F
.61223 .58507 m .61334 .58584 L .59997 .58918 L .495 .527 0 r
F
.59352 .59078 m .59941 .58909 L .59997 .58918 L .365 .4 0 r
F
.59352 .59078 m .59997 .58918 L .60111 .58935 L F
.58456 .5935 m .60111 .58935 L .61002 .59071 L F
.58907 .60106 m .58516 .59952 L .62104 .59448 L .217 .355 0 r
F
.58516 .59952 m .61002 .59071 L .62104 .59448 L .287 .377 0 r
F
.58516 .59952 m .57681 .59853 L .61002 .59071 L F
.59352 .59078 m .62106 .5912 L .58841 .60037 L .495 .527 0 r
F
.61334 .58584 m .62106 .5912 L .59352 .59078 L F
.56981 .5972 m .5764 .59629 L .56912 .59869 L .503 .52 0 r
F
.5764 .59629 m .57001 .59847 L .56912 .59869 L F
.58083 .59443 m .58218 .59549 L .56981 .5972 L F
.57001 .59847 m .56425 .59843 L .58375 .5937 L .365 .4 0 r
F
.58113 .59467 m .58375 .5937 L .58456 .5935 L F
.57001 .59847 m .58375 .5937 L .58113 .59467 L F
.59401 .58988 m .58841 .60037 L .58113 .59467 L .495 .527 0 r
F
.58494 .59325 m .59289 .5881 L .59941 .58909 L .365 .4 0 r
F
.58494 .59325 m .56425 .59843 L .59289 .5881 L F
.58375 .5937 m .56425 .59843 L .58494 .59325 L F
.5764 .59629 m .58218 .59549 L .57001 .59847 L .503 .52 0 r
F
.55901 .60117 m .56425 .59843 L .57001 .59847 L .308 .384 0 r
F
.55901 .60117 m .57001 .59847 L .57094 .59848 L F
.56912 .59869 m .58841 .60037 L .56535 .60681 L .503 .52 0 r
F
.58218 .59549 m .58841 .60037 L .56912 .59869 L F
.56912 .59869 m .56535 .60681 L .55936 .60132 L F
.55813 .60163 m .55192 .60382 L .55881 .60127 L .308 .384 0 r
F
.55881 .60127 m .54436 .60564 L .56425 .59843 L F
.54935 .60477 m .54436 .60564 L .55881 .60127 L F
.55192 .60382 m .55178 .60417 L .55118 .60409 L .51 .493 0 r
F
.55178 .60417 m .54887 .61139 L .54408 .60607 L F
.5411 .60277 m .53959 .60715 L .53134 .60687 L .515 .442 0 r
F
.53959 .60715 m .53744 .60768 L .53134 .60687 L F
.52656 .61073 m .53044 .6099 L .53108 .60971 L 0 0 0 r
F
.52656 .61073 m .53108 .60971 L .52737 .61051 L F
.53044 .6099 m .53455 .60902 L .53502 .60882 L F
.53134 .60687 m .53309 .60928 L .53044 .6099 L .516 .375 0 r
F
.52353 .61163 m .52456 .61145 L .52553 .61073 L 0 0 0 r
F
.53029 .61042 m .52511 .61135 L .52507 .61127 L .516 .375 0 r
F
.52642 .61073 m .52541 .61114 L .52656 .61073 L 0 0 0 r
F
.52553 .61073 m .52451 .61149 L .52642 .61073 L F
.52804 .61019 m .52507 .61127 L .52423 .6098 L .516 .375 0 r
F
.53029 .61042 m .52507 .61127 L .52804 .61019 L F
.52451 .61149 m .52834 .617 L .52373 .6118 L .512 .308 0 r
F
.52507 .61127 m .52511 .61135 L .52451 .61149 L F
.52511 .61135 m .52834 .617 L .52451 .61149 L F
.52316 .6118 m .5207 .61435 L .52437 .6116 L 0 0 0 r
F
.51886 .61254 m .5188 .6128 L .51707 .61292 L .505 .254 0 r
F
.51626 .61298 m .5188 .6128 L .51622 .61299 L F
.5188 .6128 m .51728 .61992 L .51622 .61299 L F
.51557 .61316 m .51698 .61317 L .51723 .61287 L .073 0 0 r
F
.51622 .61299 m .51723 .61287 L .51735 .61272 L F
.51723 .61287 m .51707 .61292 L .51641 .61297 L .505 .254 0 r
F
.51557 .61316 m .51723 .61287 L .51622 .61299 L .073 0 0 r
F
.51747 .61277 m .51723 .61287 L .51626 .61298 L .505 .254 0 r
F
.51723 .61287 m .51641 .61297 L .51626 .61298 L F
.51886 .61254 m .51707 .61292 L .51747 .61277 L F
.51509 .61344 m .51728 .61992 L .51375 .62081 L .499 .217 0 r
F
.51747 .61277 m .51386 .61693 L .5207 .61435 L 0 0 0 r
F
.51735 .61272 m .51723 .61287 L .51747 .61277 L F
.51723 .61287 m .51386 .61693 L .51747 .61277 L F
.51747 .61277 m .51795 .61301 L .52316 .6118 L F
.51795 .61301 m .5207 .61435 L .52316 .6118 L F
.52656 .61073 m .52443 .61155 L .52669 .61073 L F
.52541 .61114 m .52443 .61155 L .52656 .61073 L F
.52656 .61073 m .53045 .61074 L .53455 .60902 L F
.53134 .60687 m .53044 .6099 L .52423 .6098 L .516 .375 0 r
F
.53044 .6099 m .52873 .61026 L .52423 .6098 L F
.52316 .6118 m .52451 .61149 L .52456 .61145 L 0 0 0 r
F
.52316 .6118 m .52456 .61145 L .52353 .61163 L F
.52423 .6098 m .52507 .61127 L .52451 .61149 L .512 .308 0 r
F
.52423 .6098 m .52451 .61149 L .52376 .61166 L F
.52451 .61149 m .52443 .61155 L .52642 .61073 L 0 0 0 r
F
.52669 .61073 m .5207 .61435 L .53045 .61074 L F
.52443 .61155 m .5207 .61435 L .52669 .61073 L F
.52423 .6098 m .52376 .61166 L .51899 .61191 L .512 .308 0 r
F
.52376 .61166 m .51923 .61245 L .51899 .61191 L F
.51744 .61276 m .51747 .61277 L .5177 .61272 L 0 0 0 r
F
.51899 .61191 m .51886 .61254 L .51626 .61298 L .505 .254 0 r
F
.51201 .61331 m .51221 .61334 L .51313 .61323 L .27 0 0 r
F
.51495 .61309 m .51509 .61344 L .51221 .61334 L .391 .178 0 r
F
.51221 .61334 m .51245 .61337 L .51636 .61296 L .27 0 0 r
F
.51245 .61337 m .51622 .61299 L .51636 .61296 L F
.51433 .60545 m .5198 .60878 L .5211 .60505 L .416 .009 0 r
F
.51433 .60545 m .51338 .60972 L .5198 .60878 L F
.51545 .60537 m .51899 .61191 L .51622 .61299 L .4 .208 0 r
F
.51511 .61311 m .51622 .61299 L .51509 .61344 L F
.51545 .60537 m .51622 .61299 L .51511 .61311 L F
.51245 .61337 m .51387 .61358 L .51622 .61299 L .27 0 0 r
F
.51221 .61334 m .51509 .61344 L .51215 .61454 L .391 .178 0 r
F
.51215 .61278 m .51194 .6133 L .51444 .61303 L .27 0 0 r
F
.51251 .60714 m .51495 .61309 L .51221 .61334 L .391 .178 0 r
F
.51161 .61414 m .51386 .61693 L .51698 .61317 L .073 0 0 r
F
.51161 .61414 m .51698 .61317 L .51557 .61316 L F
.51545 .60537 m .51511 .61311 L .51251 .60714 L .4 .208 0 r
F
.51511 .61311 m .51495 .61309 L .51251 .60714 L F
.51221 .61334 m .5122 .61341 L .51217 .61334 L .391 .178 0 r
F
.5122 .61341 m .51174 .61322 L .51027 .60841 L F
.51194 .6133 m .51161 .61414 L .51387 .61358 L .27 0 0 r
F
.51251 .60714 m .51221 .61334 L .51027 .60841 L .391 .178 0 r
F
.51221 .61334 m .51217 .61334 L .51027 .60841 L F
.51058 .61272 m .51082 .61304 L .51094 .61288 L .32 0 0 r
F
.51082 .61304 m .51161 .61414 L .51196 .61326 L F
.51027 .60841 m .51167 .61299 L .51082 .61304 L .389 .158 0 r
F
.51002 .6129 m .51082 .61304 L .51001 .61309 L F
.51027 .60841 m .51082 .61304 L .51002 .6129 L F
.51082 .61304 m .50952 .6133 L .51134 .61377 L .32 0 0 r
F
.50972 .61311 m .50952 .6133 L .51082 .61304 L F
.51134 .61377 m .50761 .61516 L .51161 .61414 L F
.50952 .6133 m .50761 .61516 L .51134 .61377 L F
.51027 .60841 m .51001 .61309 L .50851 .60934 L .389 .158 0 r
F
.51001 .61309 m .50933 .61291 L .50851 .60934 L F
.50697 .61236 m .50713 .61287 L .50693 .61289 L .408 .14 0 r
F
.50711 .61002 m .50754 .61252 L .50697 .61236 L F
.50704 .61238 m .50817 .61307 L .50826 .61273 L .345 .029 0 r
F
.50697 .61236 m .50672 .61636 L .5062 .61186 L .408 .14 0 r
F
.50624 .61197 m .50724 .61254 L .5063 .61193 L .345 .029 0 r
F
.50724 .61254 m .50817 .61307 L .5063 .61193 L F
.5062 .61186 m .50672 .61636 L .50614 .61184 L .408 .14 0 r
F
.50619 .61183 m .50624 .61197 L .50638 .61188 L .345 .029 0 r
F
.50698 .6121 m .50697 .61236 L .5062 .61186 L .408 .14 0 r
F
.50711 .61002 m .50698 .6121 L .50597 .61051 L F
.50619 .61183 m .50618 .61186 L .5062 .61186 L .345 .029 0 r
F
.50698 .6121 m .50614 .61184 L .50597 .61051 L .408 .14 0 r
F
.5062 .61186 m .50615 .61195 L .50624 .61197 L .345 .029 0 r
F
.50618 .61186 m .50615 .61195 L .5062 .61186 L F
.50624 .61197 m .50486 .61588 L .50761 .61516 L F
.50615 .61195 m .50486 .61588 L .50624 .61197 L F
.50577 .61086 m .50559 .61185 L .50619 .61183 L F
.50589 .61176 m .50588 .6119 L .50549 .61153 L .43 .139 0 r
F
.50588 .6119 m .50587 .61207 L .50573 .61187 L F
.50588 .6119 m .50573 .61187 L .50549 .61153 L F
.50499 .61141 m .50462 .61692 L .50446 .61106 L .459 .143 0 r
F
.50366 .61119 m .50565 .61154 L .50456 .61105 L .351 .048 0 r
F
.50587 .61207 m .50508 .61143 L .50502 .61088 L .43 .139 0 r
F
.50559 .61185 m .50557 .61197 L .50588 .6119 L .345 .029 0 r
F
.50559 .61185 m .50588 .6119 L .50619 .61183 L F
.50557 .61197 m .50486 .61588 L .50619 .61183 L F
.50589 .61176 m .50592 .61189 L .50588 .6119 L .43 .139 0 r
F
.50597 .61051 m .50614 .61182 L .50589 .61176 L F
.50624 .61197 m .50761 .61516 L .50817 .61307 L .345 .029 0 r
F
.50597 .61051 m .50589 .61176 L .50502 .61088 L .43 .139 0 r
F
.50589 .61176 m .50549 .61153 L .50502 .61088 L F
.50502 .61088 m .50499 .61141 L .50446 .61106 L .459 .143 0 r
F
.50366 .61119 m .50486 .61588 L .5056 .61181 L .351 .048 0 r
F
.50366 .61119 m .5056 .61181 L .50502 .61143 L F
.50376 .60543 m .50416 .61116 L .50356 .61023 L .415 .124 0 r
F
.50371 .61046 m .50366 .61119 L .50456 .61105 L .508 .107 0 r
F
.50356 .61023 m .5037 .61055 L .50371 .61046 L .512 .119 0 r
F
.50376 .60543 m .50356 .61023 L .50317 .60565 L .415 .124 0 r
F
.50356 .61023 m .50351 .61135 L .50343 .60994 L F
.50356 .61023 m .50343 .60994 L .50317 .60565 L F
.50341 .6101 m .5037 .61057 L .5037 .61055 L .512 .119 0 r
F
.50341 .6101 m .5037 .61055 L .50343 .60995 L F
.50335 .60983 m .50227 .61142 L .50366 .61119 L F
.50315 .60972 m .50227 .61142 L .50335 .60983 L F
.50249 .60861 m .5026 .60937 L .50246 .60934 L .509 .148 0 r
F
.50264 .60581 m .50278 .60894 L .50249 .60861 L F
.50341 .6101 m .50366 .61119 L .5037 .61057 L .512 .119 0 r
F
.50264 .60581 m .50249 .60861 L .50215 .60593 L .509 .148 0 r
F
.50249 .60861 m .50236 .6084 L .50215 .60593 L F
.50215 .60593 m .50201 .6087 L .50172 .60603 L .561 .159 0 r
F
.50201 .6087 m .50186 .61168 L .50177 .60836 L F
.50159 .60855 m .50186 .61168 L .50144 .61174 L .618 .171 0 r
F
.50155 .60619 m .50149 .60826 L .50185 .60839 L .501 .123 0 r
F
.50172 .60603 m .50177 .60836 L .50159 .60855 L .618 .171 0 r
F
.50177 .60836 m .50186 .61168 L .50159 .60855 L F
.50177 .60836 m .5014 .61158 L .50185 .60839 L .501 .123 0 r
F
.50149 .60826 m .50148 .60856 L .50177 .60836 L F
.50162 .60808 m .50159 .60855 L .50149 .60786 L .618 .171 0 r
F
.50159 .60855 m .50158 .60882 L .50156 .60855 L F
.50159 .60855 m .50156 .60855 L .50149 .60786 L F
.50158 .60882 m .50138 .60828 L .50134 .6061 L F
.50148 .60856 m .50148 .60867 L .50159 .60855 L .501 .123 0 r
F
.50148 .60856 m .50159 .60855 L .50177 .60836 L F
.50158 .60882 m .50144 .61174 L .50138 .60857 L .618 .171 0 r
F
.50148 .60856 m .50138 .60857 L .50138 .60828 L F
.50158 .60882 m .50138 .60857 L .50148 .60856 L F
.50148 .60867 m .5014 .61158 L .50175 .60853 L .501 .123 0 r
F
.50159 .60855 m .50175 .60853 L .50177 .60836 L F
.50148 .60867 m .50175 .60853 L .50159 .60855 L F
.50185 .60839 m .5014 .61158 L .50227 .61142 L F
.50185 .60839 m .50177 .60836 L .50177 .60823 L .561 .159 0 r
F
.50201 .6087 m .50177 .60836 L .50185 .60839 L F
.50201 .6087 m .50177 .60823 L .50172 .60603 L F
.50185 .60839 m .50187 .60852 L .50188 .60845 L .501 .123 0 r
F
.50187 .60852 m .50227 .61142 L .50236 .60937 L F
.50172 .60603 m .50162 .60808 L .50134 .6061 L .618 .171 0 r
F
.50162 .60808 m .50149 .60786 L .50134 .6061 L F
.50127 .60757 m .5013 .6082 L .50125 .60815 L .687 .183 0 r
F
.50134 .6061 m .50136 .60729 L .50127 .60757 L F
.50113 .60803 m .50091 .61169 L .5014 .61158 L .468 .119 0 r
F
.50112 .60781 m .5011 .60815 L .50113 .60803 L F
.50095 .60841 m .50109 .61177 L .50084 .61179 L .798 .204 0 r
F
.501 .60622 m .50097 .60803 L .50105 .60791 L .468 .119 0 r
F
.50103 .60615 m .50105 .60791 L .50095 .60841 L .798 .204 0 r
F
.50105 .60791 m .50109 .61177 L .50095 .60841 L F
.5011 .60762 m .50105 .60791 L .50112 .60781 L .468 .119 0 r
F
.501 .60622 m .50105 .60791 L .5011 .60762 L F
.5011 .60815 m .50091 .61169 L .50113 .60803 L F
.50097 .60803 m .50091 .61169 L .50112 .60781 L F
.50112 .60781 m .50105 .60791 L .50104 .60761 L .687 .183 0 r
F
.50125 .60815 m .50104 .60761 L .50103 .60615 L F
.50069 .60622 m .50069 .61178 L .5007 .61175 L 0 0 0 r
F
.44781 .37054 m .4839 .38962 L .4648 .38807 L .419 .431 0 r
F
.42437 .37344 m .44781 .37054 L .4648 .38807 L .401 .415 0 r
F
.50365 .59287 m .50483 .59848 L .50429 .59904 L 0 0 0 r
F
.50378 .5921 m .50483 .59848 L .50365 .59287 L F
.50378 .59945 m .50442 .60513 L .50376 .60543 L .267 .076 0 r
F
.50429 .59904 m .50442 .60513 L .50378 .59945 L .203 .06 0 r
F
.49239 .57291 m .49553 .5775 L .49805 .57919 L .736 .112 0 r
F
.48752 .57094 m .49553 .5775 L .49239 .57291 L .581 .017 0 r
F
.5338 .6719 m .52195 .67658 L .52635 .66967 L 1 1 0 r
F
.53879 .66422 m .5338 .6719 L .52635 .66967 L F
.50563 .69833 m .50037 .70099 L .5059 .69539 L .561 .435 0 r
F
.50563 .69833 m .49838 .70353 L .50037 .70099 L F
.5059 .69539 m .50073 .70062 L .50195 .69894 L .575 .416 0 r
F
.50073 .70062 m .50037 .70099 L .50195 .69894 L F
.5059 .69539 m .50195 .69894 L .50596 .69323 L F
.50195 .69894 m .50023 .70309 L .50283 .69772 L 0 0 0 r
F
.50596 .69323 m .50232 .69841 L .50296 .69745 L .587 .389 0 r
F
.50232 .69841 m .50195 .69894 L .50296 .69745 L F
.50596 .69323 m .50296 .69745 L .50586 .69166 L F
.50296 .69745 m .50159 .70211 L .50343 .69675 L 0 0 0 r
F
.50296 .69745 m .50343 .69675 L .50356 .69637 L F
.50195 .69894 m .50283 .69772 L .50296 .69745 L F
.50037 .70099 m .49816 .70444 L .50182 .69913 L F
.50037 .70099 m .50182 .69913 L .50195 .69894 L F
.49838 .70353 m .49802 .7038 L .50037 .70099 L .561 .435 0 r
F
.50429 .59904 m .50515 .60474 L .50442 .60513 L .203 .06 0 r
F
.50483 .59848 m .50515 .60474 L .50429 .59904 L .147 .052 0 r
F
.49805 .57919 m .5007 .58428 L .50167 .58565 L .692 .136 0 r
F
.49553 .5775 m .5007 .58428 L .49805 .57919 L .586 .062 0 r
F
.51258 .75615 m .52077 .76019 L .52975 .76429 L .326 0 0 r
F
.51076 .75528 m .52077 .76019 L .51258 .75615 L F
.52077 .76019 m .52977 .76466 L .52994 .76471 L .406 0 0 r
F
.52077 .76019 m .54208 .76815 L .52975 .76429 L F
.52077 .76019 m .52994 .76471 L .54208 .76815 L F
.45082 .47318 m .4189 .47519 L .4335 .46329 L .959 .988 0 r
F
.46343 .46431 m .45082 .47318 L .4335 .46329 L .952 1 0 r
F
.64851 .39877 m .62236 .43343 L .60674 .417 L .578 .635 0 r
F
.64851 .39877 m .66952 .42024 L .62236 .43343 L F
.35579 .68746 m .31178 .7047 L .30311 .68726 L .544 .606 0 r
F
.35579 .68746 m .36104 .70181 L .31178 .7047 L F
.32692 .55249 m .33081 .54263 L .38117 .5495 L .327 .372 0 r
F
.25641 .54908 m .33081 .54263 L .32692 .55249 L .378 .398 0 r
F
.50378 .5921 m .50539 .59771 L .50483 .59848 L 0 0 0 r
F
.50379 .59106 m .50539 .59771 L .50378 .5921 L F
.42399 .69811 m .40466 .71119 L .39732 .69968 L .568 .579 0 r
F
.42399 .69811 m .42909 .70816 L .40466 .71119 L F
.50084 .61179 m .50063 .61738 L .50069 .61178 L 1 .378 0 r
F
.50084 .61179 m .50082 .61742 L .50063 .61738 L F
.50109 .61177 m .50082 .61742 L .50084 .61179 L 1 .259 0 r
F
.50069 .61178 m .50063 .61738 L .50057 .61731 L .972 .352 0 r
F
.50069 .61178 m .50057 .61731 L .5007 .61175 L F
.50109 .61177 m .50112 .61742 L .50082 .61742 L 1 .259 0 r
F
.50144 .61174 m .50112 .61742 L .50109 .61177 L .845 .215 0 r
F
.44716 .70593 m .43691 .71769 L .42909 .70816 L .512 .453 0 r
F
.44716 .70593 m .45277 .71453 L .43691 .71769 L F
.50515 .60474 m .50502 .61088 L .50442 .60513 L .331 .105 0 r
F
.5007 .61175 m .5007 .6172 L .50091 .61169 L 0 0 0 r
F
.5007 .61175 m .50057 .61731 L .5007 .6172 L F
.50144 .61174 m .50151 .61741 L .50112 .61742 L .845 .215 0 r
F
.50186 .61168 m .50151 .61741 L .50144 .61174 L .727 .193 0 r
F
.50483 .59848 m .506 .6042 L .50515 .60474 L .147 .052 0 r
F
.50539 .59771 m .506 .6042 L .50483 .59848 L .107 .053 0 r
F
.50091 .61169 m .50109 .61702 L .5014 .61158 L .203 .021 0 r
F
.50091 .61169 m .5007 .6172 L .50109 .61702 L F
.50186 .61168 m .50197 .61737 L .50151 .61741 L .727 .193 0 r
F
.50234 .6116 m .50197 .61737 L .50186 .61168 L .649 .179 0 r
F
.5211 .60505 m .52889 .60748 L .53066 .60449 L .338 0 0 r
F
.5211 .60505 m .5198 .60878 L .52889 .60748 L F
.50234 .6116 m .5025 .61731 L .50197 .61737 L .649 .179 0 r
F
.50289 .61149 m .5025 .61731 L .50234 .6116 L .588 .167 0 r
F
.48353 .73387 m .48935 .74393 L .47881 .73742 L .017 .178 0 r
F
.47631 .72704 m .47881 .73742 L .46894 .73033 L .186 .215 0 r
F
.47631 .72704 m .48353 .73387 L .47881 .73742 L F
.5014 .61158 m .50181 .61677 L .50227 .61142 L .3 .05 0 r
F
.5014 .61158 m .50109 .61702 L .50181 .61677 L F
.50694 .44591 m .49159 .43767 L .51232 .43326 L .757 .828 0 r
F
.50694 .44591 m .49223 .45056 L .49159 .43767 L F
.50289 .61149 m .50311 .61721 L .5025 .61731 L .588 .167 0 r
F
.50351 .61135 m .50311 .61721 L .50289 .61149 L .537 .158 0 r
F
.49125 .74029 m .50015 .74988 L .48935 .74393 L 0 .131 0 r
F
.48353 .73387 m .49125 .74029 L .48935 .74393 L .017 .178 0 r
F
.55584 .65781 m .53879 .66422 L .54245 .65621 L 1 1 0 r
F
.55895 .64865 m .55584 .65781 L .54245 .65621 L .995 .922 0 r
F
.57846 .64961 m .55584 .65781 L .55895 .64865 L .833 .892 0 r
F
.50351 .61135 m .50381 .61709 L .50311 .61721 L .537 .158 0 r
F
.50227 .61142 m .50301 .6164 L .50366 .61119 L .339 .056 0 r
F
.50227 .61142 m .50181 .61677 L .50301 .6164 L F
.47589 .56501 m .48055 .56821 L .48752 .57094 L .459 0 0 r
F
.50515 .60474 m .50597 .61051 L .50502 .61088 L .331 .105 0 r
F
.506 .6042 m .50597 .61051 L .50515 .60474 L .297 .102 0 r
F
.53879 .66422 m .52635 .66967 L .52994 .66247 L 1 1 0 r
F
.54245 .65621 m .53879 .66422 L .52994 .66247 L F
.50366 .61119 m .50301 .6164 L .50486 .61588 L .351 .048 0 r
F
.60752 .63834 m .60506 .65094 L .57846 .64961 L .681 .772 0 r
F
.64552 .63761 m .60506 .65094 L .60752 .63834 L .613 .707 0 r
F
.50539 .59771 m .50699 .60346 L .506 .6042 L .107 .053 0 r
F
.50599 .59666 m .50699 .60346 L .50539 .59771 L .089 .066 0 r
F
.50379 .59106 m .50599 .59666 L .50539 .59771 L 0 0 0 r
F
.50361 .58962 m .50599 .59666 L .50379 .59106 L 0 .027 0 r
F
.49802 .7038 m .49082 .70884 L .49514 .7063 L 0 0 0 r
F
.49802 .7038 m .49514 .7063 L .50037 .70099 L F
.41674 .55438 m .44777 .55815 L .44198 .55787 L .122 .308 0 r
F
.506 .6042 m .50711 .61002 L .50597 .61051 L .297 .102 0 r
F
.50699 .60346 m .50711 .61002 L .506 .6042 L .273 .106 0 r
F
.49553 .5775 m .49918 .5824 L .5007 .58428 L .586 .062 0 r
F
.50112 .61742 m .50076 .62308 L .50082 .61742 L 1 .304 0 r
F
.50112 .61742 m .50111 .62311 L .50076 .62308 L F
.50151 .61741 m .50111 .62311 L .50112 .61742 L .993 .247 0 r
F
.50082 .61742 m .5005 .62302 L .50063 .61738 L 1 .42 0 r
F
.50082 .61742 m .50076 .62308 L .5005 .62302 L F
.50151 .61741 m .50154 .62311 L .50111 .62311 L .993 .247 0 r
F
.50197 .61737 m .50154 .62311 L .50151 .61741 L .841 .217 0 r
F
.50063 .61738 m .50037 .62292 L .50057 .61731 L 1 .412 0 r
F
.50063 .61738 m .5005 .62302 L .50037 .62292 L F
.48752 .57094 m .49183 .57515 L .49553 .5775 L .581 .017 0 r
F
.48055 .56821 m .49183 .57515 L .48752 .57094 L .375 0 0 r
F
.50197 .61737 m .50205 .62309 L .50154 .62311 L .841 .217 0 r
F
.5025 .61731 m .50205 .62309 L .50197 .61737 L .745 .199 0 r
F
.45363 .7235 m .46232 .72371 L .46824 .72027 L .002 0 0 r
F
.45363 .7235 m .44535 .72598 L .46232 .72371 L F
.50057 .61731 m .50039 .62276 L .5007 .6172 L 0 0 0 r
F
.50057 .61731 m .50037 .62292 L .50039 .62276 L F
.5025 .61731 m .50263 .62304 L .50205 .62309 L .745 .199 0 r
F
.50311 .61721 m .50263 .62304 L .5025 .61731 L .677 .187 0 r
F
.50311 .61721 m .5033 .62297 L .50263 .62304 L F
.50381 .61709 m .5033 .62297 L .50311 .61721 L .625 .178 0 r
F
.5007 .6172 m .50063 .62252 L .50109 .61702 L 0 0 0 r
F
.5007 .6172 m .50039 .62276 L .50063 .62252 L F
.49916 .74629 m .51076 .75528 L .50015 .74988 L 0 .079 0 r
F
.49125 .74029 m .49916 .74629 L .50015 .74988 L 0 .131 0 r
F
.50381 .61709 m .50407 .62287 L .5033 .62297 L .625 .178 0 r
F
.50462 .61692 m .50407 .62287 L .50381 .61709 L .584 .172 0 r
F
.50109 .61702 m .50115 .62219 L .50181 .61677 L .018 0 0 r
F
.50109 .61702 m .50063 .62252 L .50115 .62219 L F
.46343 .46431 m .4335 .46329 L .4511 .45286 L .952 1 0 r
F
.47747 .45672 m .46343 .46431 L .4511 .45286 L .911 1 0 r
F
.56088 .38977 m .56264 .4178 L .54477 .40762 L .523 .547 0 r
F
.56088 .38977 m .58592 .40223 L .56264 .4178 L F
.50462 .61692 m .50497 .62273 L .50407 .62287 L .584 .172 0 r
F
.50557 .61668 m .50497 .62273 L .50462 .61692 L .551 .169 0 r
F
.32554 .46868 m .31439 .49065 L .24289 .48141 L .644 .743 0 r
F
.37389 .48014 m .31439 .49065 L .32554 .46868 L .698 .79 0 r
F
.52195 .67658 m .51396 .68111 L .51759 .67469 L 1 1 0 r
F
.52195 .67658 m .51692 .68319 L .51396 .68111 L F
.52635 .66967 m .52195 .67658 L .51759 .67469 L F
.50181 .61677 m .50208 .62171 L .50301 .6164 L .107 0 0 r
F
.50181 .61677 m .50115 .62219 L .50208 .62171 L F
.51692 .68319 m .51002 .68729 L .51396 .68111 L .959 .72 0 r
F
.51692 .68319 m .5115 .68945 L .51002 .68729 L F
.50699 .60346 m .50851 .60934 L .50711 .61002 L .273 .106 0 r
F
.50818 .60245 m .50851 .60934 L .50699 .60346 L .262 .119 0 r
F
.50599 .59666 m .50818 .60245 L .50699 .60346 L .089 .066 0 r
F
.54922 .43066 m .54791 .41399 L .57223 .41584 L .601 .592 0 r
F
.54922 .43066 m .53186 .43098 L .54791 .41399 L F
.50557 .61668 m .50604 .62254 L .50497 .62273 L .551 .169 0 r
F
.50672 .61636 m .50604 .62254 L .50557 .61668 L .527 .168 0 r
F
.49223 .45056 m .47081 .44424 L .49159 .43767 L .84 .946 0 r
F
.49223 .45056 m .47747 .45672 L .47081 .44424 L F
.50664 .59521 m .50818 .60245 L .50599 .59666 L .095 .093 0 r
F
.50361 .58962 m .50664 .59521 L .50599 .59666 L 0 .027 0 r
F
.52635 .66967 m .51759 .67469 L .52077 .66805 L 1 1 0 r
F
.52994 .66247 m .52635 .66967 L .52077 .66805 L F
.50154 .62311 m .50107 .62883 L .50111 .62311 L 1 .274 0 r
F
.50154 .62311 m .50155 .62885 L .50107 .62883 L F
.50205 .62309 m .50155 .62885 L .50154 .62311 L .948 .24 0 r
F
.50111 .62311 m .50066 .62878 L .50076 .62308 L 1 .335 0 r
F
.50111 .62311 m .50107 .62883 L .50066 .62878 L F
.50205 .62309 m .5021 .62884 L .50155 .62885 L .948 .24 0 r
F
.50263 .62304 m .5021 .62884 L .50205 .62309 L .844 .221 0 r
F
.50076 .62308 m .50033 .6287 L .5005 .62302 L 1 .434 0 r
F
.50076 .62308 m .50066 .62878 L .50033 .6287 L F
.50301 .6164 m .50355 .62103 L .50486 .61588 L .144 0 0 r
F
.50301 .6164 m .50208 .62171 L .50355 .62103 L F
.50263 .62304 m .50273 .62881 L .5021 .62884 L .844 .221 0 r
F
.5033 .62297 m .50273 .62881 L .50263 .62304 L .774 .208 0 r
F
.5005 .62302 m .50009 .62857 L .50037 .62292 L 1 .467 0 r
F
.5005 .62302 m .50033 .6287 L .50009 .62857 L F
.57993 .63887 m .57846 .64961 L .55895 .64865 L .78 .816 0 r
F
.60752 .63834 m .57846 .64961 L .57993 .63887 L .681 .772 0 r
F
.50672 .61636 m .50735 .62228 L .50604 .62254 L .527 .168 0 r
F
.50812 .61593 m .50735 .62228 L .50672 .61636 L .51 .171 0 r
F
.5033 .62297 m .50344 .62876 L .50273 .62881 L .774 .208 0 r
F
.50407 .62287 m .50344 .62876 L .5033 .62297 L .724 .2 0 r
F
.54245 .65621 m .52994 .66247 L .53256 .65505 L 1 1 0 r
F
.54462 .64795 m .54245 .65621 L .53256 .65505 L 1 .89 0 r
F
.55895 .64865 m .54245 .65621 L .54462 .64795 L .995 .922 0 r
F
.5115 .68945 m .50596 .69323 L .51002 .68729 L .781 .477 0 r
F
.5115 .68945 m .5059 .69539 L .50596 .69323 L F
.47747 .45672 m .4511 .45286 L .47081 .44424 L .911 1 0 r
F
.50037 .62292 m .50009 .62857 L .49998 .62837 L .929 .353 0 r
F
.50037 .62292 m .49998 .62837 L .50039 .62276 L F
.50318 .58763 m .50664 .59521 L .50361 .58962 L 0 .077 0 r
F
.50407 .62287 m .50427 .62869 L .50344 .62876 L .724 .2 0 r
F
.50497 .62273 m .50427 .62869 L .50407 .62287 L .687 .196 0 r
F
.50039 .62276 m .50004 .62809 L .50063 .62252 L 0 0 0 r
F
.50039 .62276 m .49998 .62837 L .50004 .62809 L F
.50497 .62273 m .50524 .62859 L .50427 .62869 L .687 .196 0 r
F
.50604 .62254 m .50524 .62859 L .50497 .62273 L .661 .195 0 r
F
.50818 .60245 m .51027 .60841 L .50851 .60934 L .262 .119 0 r
F
.42207 .72908 m .43972 .72815 L .44535 .72598 L 0 0 0 r
F
.42207 .72908 m .41398 .72982 L .43972 .72815 L F
.50812 .61593 m .50899 .62194 L .50735 .62228 L .51 .171 0 r
F
.50989 .61535 m .50899 .62194 L .50812 .61593 L .5 .179 0 r
F
.47472 .3705 m .50432 .39338 L .4839 .38962 L .442 .453 0 r
F
.44781 .37054 m .47472 .3705 L .4839 .38962 L .419 .431 0 r
F
.52994 .66247 m .52077 .66805 L .52335 .66121 L 1 1 0 r
F
.53256 .65505 m .52994 .66247 L .52335 .66121 L 1 .948 0 r
F
.50604 .62254 m .50641 .62845 L .50524 .62859 L .661 .195 0 r
F
.50735 .62228 m .50641 .62845 L .50604 .62254 L .642 .197 0 r
F
.50486 .61588 m .50579 .62009 L .50761 .61516 L .148 0 0 r
F
.50486 .61588 m .50355 .62103 L .50579 .62009 L F
.50063 .62252 m .50032 .62769 L .50115 .62219 L 0 0 0 r
F
.50063 .62252 m .50004 .62809 L .50032 .62769 L F
.50965 .60105 m .51027 .60841 L .50818 .60245 L .266 .141 0 r
F
.50664 .59521 m .50965 .60105 L .50818 .60245 L .095 .093 0 r
F
.25641 .54908 m .259 .53287 L .33081 .54263 L .378 .398 0 r
F
.50735 .62228 m .50785 .62826 L .50641 .62845 L .642 .197 0 r
F
.50899 .62194 m .50785 .62826 L .50735 .62228 L .631 .203 0 r
F
.49082 .70884 m .48434 .71352 L .49044 .71134 L 0 0 0 r
F
.50155 .62885 m .50099 .63458 L .50107 .62883 L 1 .296 0 r
F
.50155 .62885 m .50152 .63461 L .50099 .63458 L F
.5021 .62884 m .50152 .63461 L .50155 .62885 L 1 .262 0 r
F
.50115 .62219 m .50091 .62713 L .50208 .62171 L 0 0 0 r
F
.50115 .62219 m .50032 .62769 L .50091 .62713 L F
.5021 .62884 m .50212 .63462 L .50152 .63461 L 1 .262 0 r
F
.50273 .62881 m .50212 .63462 L .5021 .62884 L .94 .242 0 r
F
.50107 .62883 m .50052 .63452 L .50066 .62878 L 1 .353 0 r
F
.50107 .62883 m .50099 .63458 L .50052 .63452 L F
.50273 .62881 m .50278 .63461 L .50212 .63462 L .94 .242 0 r
F
.50344 .62876 m .50278 .63461 L .50273 .62881 L .875 .23 0 r
F
.50066 .62878 m .50011 .63442 L .50033 .6287 L 1 .436 0 r
F
.50066 .62878 m .50052 .63452 L .50011 .63442 L F
.50344 .62876 m .50354 .63459 L .50278 .63461 L .875 .23 0 r
F
.50427 .62869 m .50354 .63459 L .50344 .62876 L .832 .224 0 r
F
.50033 .6287 m .49976 .63427 L .50009 .62857 L 1 .493 0 r
F
.50033 .6287 m .50011 .63442 L .49976 .63427 L F
.50694 .75189 m .52077 .76019 L .51076 .75528 L .505 0 0 r
F
.49916 .74629 m .50694 .75189 L .51076 .75528 L 0 .079 0 r
F
.50427 .62869 m .50441 .63455 L .50354 .63459 L .832 .224 0 r
F
.50524 .62859 m .50441 .63455 L .50427 .62869 L .805 .222 0 r
F
.50989 .61535 m .51106 .62146 L .50899 .62194 L .5 .179 0 r
F
.55984 .63926 m .55895 .64865 L .54462 .64795 L .904 .815 0 r
F
.57993 .63887 m .55895 .64865 L .55984 .63926 L .78 .816 0 r
F
.33042 .73523 m .37228 .73049 L .37865 .73211 L .177 .338 0 r
F
.33042 .73523 m .32018 .73077 L .37228 .73049 L F
.50899 .62194 m .50966 .62801 L .50785 .62826 L .631 .203 0 r
F
.51106 .62146 m .50966 .62801 L .50899 .62194 L .625 .215 0 r
F
.50524 .62859 m .50544 .63448 L .50441 .63455 L .805 .222 0 r
F
.50641 .62845 m .50544 .63448 L .50524 .62859 L .788 .224 0 r
F
.42417 .1418 m .48767 .18806 L .44937 .18875 L .561 .61 0 r
F
.37463 .15305 m .42417 .1418 L .44937 .18875 L .553 .604 0 r
F
.50009 .62857 m .4995 .63405 L .49998 .62837 L 1 .417 0 r
F
.50009 .62857 m .49976 .63427 L .4995 .63405 L F
.50736 .59321 m .50965 .60105 L .50664 .59521 L .124 .131 0 r
F
.50318 .58763 m .50736 .59321 L .50664 .59521 L 0 .077 0 r
F
.4189 .47519 m .37389 .48014 L .38868 .46389 L .807 .882 0 r
F
.4335 .46329 m .4189 .47519 L .38868 .46389 L .822 .917 0 r
F
.50761 .61516 m .50908 .61877 L .51161 .61414 L .124 0 0 r
F
.50761 .61516 m .50579 .62009 L .50908 .61877 L F
.39407 .68761 m .36104 .70181 L .35579 .68746 L .585 .65 0 r
F
.39407 .68761 m .39732 .69968 L .36104 .70181 L F
.48055 .56821 m .48649 .57189 L .49183 .57515 L .375 0 0 r
F
.50641 .62845 m .50667 .6344 L .50544 .63448 L .788 .224 0 r
F
.50785 .62826 m .50667 .6344 L .50641 .62845 L .78 .23 0 r
F
.50965 .60105 m .51251 .60714 L .51027 .60841 L .266 .141 0 r
F
.53256 .65505 m .52335 .66121 L .52522 .65421 L 1 .948 0 r
F
.53407 .64746 m .53256 .65505 L .52522 .65421 L 1 .808 0 r
F
.54462 .64795 m .53256 .65505 L .53407 .64746 L 1 .89 0 r
F
.50208 .62171 m .50192 .62633 L .50355 .62103 L 0 0 0 r
F
.50208 .62171 m .50091 .62713 L .50192 .62633 L F
.49998 .62837 m .4995 .63405 L .49935 .63374 L .916 .36 0 r
F
.49998 .62837 m .49935 .63374 L .50004 .62809 L F
.50785 .62826 m .5082 .63428 L .50667 .6344 L .78 .23 0 r
F
.50966 .62801 m .5082 .63428 L .50785 .62826 L .778 .242 0 r
F
.51106 .62146 m .51197 .62766 L .50966 .62801 L .625 .215 0 r
F
.51375 .62081 m .51197 .62766 L .51106 .62146 L .626 .235 0 r
F
.44359 .69697 m .42909 .70816 L .42399 .69811 L .604 .545 0 r
F
.44359 .69697 m .44716 .70593 L .42909 .70816 L F
.50004 .62809 m .49948 .63272 L .49935 .6333 L .762 .327 0 r
F
.49948 .63272 m .49935 .63374 L .49935 .6333 L F
.49935 .6333 m .4983 .639 L .49807 .63835 L .902 .381 0 r
F
.49935 .6333 m .49918 .63411 L .49955 .63267 L F
.49962 .63267 m .49796 .63743 L .498 .63614 L .809 .398 0 r
F
.49935 .6333 m .49831 .6374 L .49918 .63411 L .902 .381 0 r
F
.49935 .63374 m .4983 .639 L .49935 .6333 L .97 .385 0 r
F
.49831 .6374 m .49807 .63835 L .49843 .63696 L .902 .381 0 r
F
.49831 .6374 m .49843 .63696 L .49918 .63411 L F
.49955 .63267 m .49807 .63835 L .49796 .63743 L .848 .385 0 r
F
.49955 .63267 m .49796 .63743 L .50002 .63179 L F
.50002 .63179 m .49935 .63363 L .49962 .63267 L .809 .398 0 r
F
.49935 .63363 m .49796 .63743 L .49962 .63267 L F
.50004 .62809 m .49935 .6333 L .50032 .62769 L .762 .327 0 r
F
.52077 .66805 m .51427 .67331 L .51656 .66687 L 1 1 0 r
F
.52077 .66805 m .51759 .67469 L .51427 .67331 L F
.52335 .66121 m .52077 .66805 L .51656 .66687 L 1 .972 0 r
F
.50966 .62801 m .51012 .63413 L .5082 .63428 L .778 .242 0 r
F
.51197 .62766 m .51012 .63413 L .50966 .62801 L .781 .26 0 r
F
.51759 .67469 m .51165 .67959 L .51427 .67331 L 1 .976 0 r
F
.51759 .67469 m .51396 .68111 L .51165 .67959 L F
.50212 .63462 m .50147 .64041 L .50152 .63461 L 1 .28 0 r
F
.50212 .63462 m .50211 .64044 L .50147 .64041 L F
.50278 .63461 m .50211 .64044 L .50212 .63462 L 1 .262 0 r
F
.50278 .63461 m .5028 .64044 L .50211 .64044 L F
.50354 .63459 m .5028 .64044 L .50278 .63461 L .975 .253 0 r
F
.50152 .63461 m .50089 .64037 L .50099 .63458 L 1 .311 0 r
F
.50152 .63461 m .50147 .64041 L .50089 .64037 L F
.54516 .63955 m .54462 .64795 L .53407 .64746 L 1 .764 0 r
F
.55984 .63926 m .54462 .64795 L .54516 .63955 L .904 .815 0 r
F
.50354 .63459 m .50358 .64044 L .5028 .64044 L .975 .253 0 r
F
.50441 .63455 m .50358 .64044 L .50354 .63459 L .945 .25 0 r
F
.50099 .63458 m .50036 .6403 L .50052 .63452 L 1 .361 0 r
F
.50099 .63458 m .50089 .64037 L .50036 .6403 L F
.50441 .63455 m .50448 .64043 L .50358 .64044 L .945 .25 0 r
F
.50544 .63448 m .50448 .64043 L .50441 .63455 L .932 .252 0 r
F
.53293 .38013 m .54477 .40762 L .52498 .3994 L .494 .511 0 r
F
.53293 .38013 m .56088 .38977 L .54477 .40762 L F
.50052 .63452 m .49986 .64019 L .50011 .63442 L 1 .43 0 r
F
.50052 .63452 m .50036 .6403 L .49986 .64019 L F
.52335 .66121 m .51656 .66687 L .51841 .66029 L 1 .972 0 r
F
.52522 .65421 m .52335 .66121 L .51841 .66029 L 1 .84 0 r
F
.50544 .63448 m .50554 .64041 L .50448 .64043 L .932 .252 0 r
F
.50667 .6344 m .50554 .64041 L .50544 .63448 L .931 .258 0 r
F
.41674 .55438 m .42443 .55254 L .44777 .55815 L .122 .308 0 r
F
.38117 .5495 m .42443 .55254 L .41674 .55438 L .24 .341 0 r
F
.58907 .60106 m .62104 .59448 L .62575 .5989 L .217 .355 0 r
F
.51151 .59913 m .51251 .60714 L .50965 .60105 L .282 .171 0 r
F
.50736 .59321 m .51151 .59913 L .50965 .60105 L .124 .131 0 r
F
.50011 .63442 m .49939 .64003 L .49976 .63427 L 1 .496 0 r
F
.50011 .63442 m .49986 .64019 L .49939 .64003 L F
.46053 .70429 m .45277 .71453 L .44716 .70593 L .522 .389 0 r
F
.46053 .70429 m .46456 .7122 L .45277 .71453 L F
.50667 .6344 m .50681 .64038 L .50554 .64041 L .931 .258 0 r
F
.5082 .63428 m .50681 .64038 L .50667 .6344 L .938 .27 0 r
F
.50355 .62103 m .50351 .62522 L .50579 .62009 L 0 0 0 r
F
.50355 .62103 m .50192 .62633 L .50351 .62522 L F
.51396 .68111 m .5088 .68571 L .51165 .67959 L 1 .68 0 r
F
.51396 .68111 m .51002 .68729 L .5088 .68571 L F
.50032 .62769 m .49955 .63267 L .50091 .62713 L 0 0 0 r
F
.50032 .62769 m .49935 .6333 L .49955 .63267 L F
.5024 .58487 m .50736 .59321 L .50318 .58763 L 0 .136 0 r
F
.49687 .57978 m .5024 .58487 L .50318 .58763 L 0 .086 0 r
F
.51197 .62766 m .51259 .63392 L .51012 .63413 L .781 .26 0 r
F
.51499 .62719 m .51259 .63392 L .51197 .62766 L .787 .288 0 r
F
.51375 .62081 m .51499 .62719 L .51197 .62766 L .626 .235 0 r
F
.5082 .63428 m .50838 .64034 L .50681 .64038 L .938 .27 0 r
F
.51012 .63413 m .50838 .64034 L .5082 .63428 L .95 .288 0 r
F
.49976 .63427 m .49897 .6398 L .4995 .63405 L 1 .497 0 r
F
.49976 .63427 m .49939 .64003 L .49897 .6398 L F
.50037 .70099 m .49514 .7063 L .49816 .70444 L 0 0 0 r
F
.51161 .61414 m .50908 .61877 L .51386 .61693 L .073 0 0 r
F
.52522 .65421 m .51841 .66029 L .51974 .65361 L 1 .84 0 r
F
.52628 .6471 m .52522 .65421 L .51974 .65361 L 1 .705 0 r
F
.53407 .64746 m .52522 .65421 L .52628 .6471 L 1 .808 0 r
F
.51728 .61992 m .51499 .62719 L .51375 .62081 L .629 .267 0 r
F
.51012 .63413 m .51035 .64029 L .50838 .64034 L .95 .288 0 r
F
.51259 .63392 m .51035 .64029 L .51012 .63413 L .965 .314 0 r
F
.53441 .63977 m .53407 .64746 L .52628 .6471 L 1 .678 0 r
F
.54516 .63955 m .53407 .64746 L .53441 .63977 L 1 .764 0 r
F
.53736 .14328 m .59318 .15667 L .56582 .20326 L .584 .631 0 r
F
.57744 .23324 m .56443 .18269 L .61585 .1919 L .676 .794 0 r
F
.53736 .14328 m .56582 .20326 L .52731 .19292 L .584 .631 0 r
F
.57744 .23324 m .54165 .22881 L .56443 .18269 L .676 .794 0 r
F
.4995 .63405 m .4986 .63947 L .49935 .63374 L 1 .429 0 r
F
.4995 .63405 m .49897 .6398 L .4986 .63947 L F
.38981 .35151 m .44781 .37054 L .42437 .37344 L .448 .468 0 r
F
.36396 .36147 m .38981 .35151 L .42437 .37344 L .441 .46 0 r
F
.50364 .37367 m .52498 .3994 L .50432 .39338 L .467 .48 0 r
F
.47472 .3705 m .50364 .37367 L .50432 .39338 L .442 .453 0 r
F
.59202 .42006 m .60595 .39424 L .63329 .40278 L .552 .553 0 r
F
.59202 .42006 m .57223 .41584 L .60595 .39424 L F
.51259 .63392 m .51289 .64023 L .51035 .64029 L .965 .314 0 r
F
.51582 .63365 m .51289 .64023 L .51259 .63392 L .979 .352 0 r
F
.51499 .62719 m .51582 .63365 L .51259 .63392 L .787 .288 0 r
F
.51897 .62655 m .51582 .63365 L .51499 .62719 L .792 .329 0 r
F
.51728 .61992 m .51897 .62655 L .51499 .62719 L .629 .267 0 r
F
.51151 .59913 m .51545 .60537 L .51251 .60714 L .282 .171 0 r
F
.38868 .46389 m .37389 .48014 L .32554 .46868 L .718 .822 0 r
F
.50091 .62713 m .50002 .63179 L .50192 .62633 L 0 0 0 r
F
.50091 .62713 m .49955 .63267 L .50002 .63179 L F
.51002 .68729 m .50586 .69166 L .5088 .68571 L .828 .459 0 r
F
.51002 .68729 m .50596 .69323 L .50586 .69166 L F
.5028 .64044 m .50207 .64628 L .50211 .64044 L 1 .281 0 r
F
.5028 .64044 m .50278 .6463 L .50207 .64628 L F
.50358 .64044 m .50278 .6463 L .5028 .64044 L 1 .275 0 r
F
.50358 .64044 m .50358 .64632 L .50278 .6463 L F
.50448 .64043 m .50358 .64632 L .50358 .64044 L 1 .277 0 r
F
.50211 .64044 m .5014 .64624 L .50147 .64041 L 1 .295 0 r
F
.50211 .64044 m .50207 .64628 L .5014 .64624 L F
.50448 .64043 m .50449 .64633 L .50358 .64632 L 1 .277 0 r
F
.50554 .64041 m .50449 .64633 L .50448 .64043 L 1 .284 0 r
F
.49935 .63374 m .4986 .63947 L .4983 .639 L .97 .385 0 r
F
.52628 .6471 m .51974 .65361 L .52048 .64685 L 1 .705 0 r
F
.52648 .63993 m .52628 .6471 L .52048 .64685 L 1 .582 0 r
F
.53441 .63977 m .52628 .6471 L .52648 .63993 L 1 .678 0 r
F
.50147 .64041 m .50078 .64619 L .50089 .64037 L 1 .321 0 r
F
.50147 .64041 m .5014 .64624 L .50078 .64619 L F
.50554 .64041 m .50555 .64635 L .50449 .64633 L 1 .284 0 r
F
.50681 .64038 m .50555 .64635 L .50554 .64041 L 1 .297 0 r
F
.50681 .64038 m .50682 .64638 L .50555 .64635 L F
.50838 .64034 m .50682 .64638 L .50681 .64038 L 1 .316 0 r
F
.50089 .64037 m .50018 .64612 L .50036 .6403 L 1 .362 0 r
F
.50089 .64037 m .50078 .64619 L .50018 .64612 L F
.50838 .64034 m .50838 .64641 L .50682 .64638 L 1 .316 0 r
F
.51035 .64029 m .50838 .64641 L .50838 .64034 L 1 .343 0 r
F
.51582 .63365 m .51621 .64016 L .51289 .64023 L .979 .352 0 r
F
.52009 .63328 m .51621 .64016 L .51582 .63365 L .986 .406 0 r
F
.51897 .62655 m .52009 .63328 L .51582 .63365 L .792 .329 0 r
F
.50036 .6403 m .49959 .646 L .49986 .64019 L 1 .419 0 r
F
.50036 .6403 m .50018 .64612 L .49959 .646 L F
.51035 .64029 m .51034 .64647 L .50838 .64641 L 1 .343 0 r
F
.51289 .64023 m .51034 .64647 L .51035 .64029 L 1 .38 0 r
F
.51974 .65361 m .51468 .65963 L .51563 .65318 L 1 .726 0 r
F
.51974 .65361 m .51841 .66029 L .51468 .65963 L F
.52048 .64685 m .51974 .65361 L .51563 .65318 L 1 .605 0 r
F
.51289 .64023 m .51286 .64655 L .51034 .64647 L 1 .38 0 r
F
.51621 .64016 m .51286 .64655 L .51289 .64023 L 1 .43 0 r
F
.51841 .66029 m .51336 .66602 L .51468 .65963 L 1 .848 0 r
F
.51841 .66029 m .51656 .66687 L .51336 .66602 L F
.48714 .73125 m .49125 .74029 L .48353 .73387 L 0 .12 0 r
F
.48187 .72461 m .48353 .73387 L .47631 .72704 L .143 .169 0 r
F
.48187 .72461 m .48714 .73125 L .48353 .73387 L F
.50364 .37367 m .53293 .38013 L .52498 .3994 L .467 .48 0 r
F
.49986 .64019 m .49901 .64584 L .49939 .64003 L 1 .481 0 r
F
.49986 .64019 m .49959 .646 L .49901 .64584 L F
.52048 .64685 m .51563 .65318 L .51614 .64668 L 1 .605 0 r
F
.5206 .64006 m .52048 .64685 L .51614 .64668 L 1 .498 0 r
F
.52648 .63993 m .52048 .64685 L .5206 .64006 L 1 .582 0 r
F
.50579 .62009 m .50592 .62366 L .50908 .61877 L 0 0 0 r
F
.50579 .62009 m .50351 .62522 L .50592 .62366 L F
.51621 .64016 m .51614 .64668 L .51286 .64655 L 1 .43 0 r
F
.5206 .64006 m .51614 .64668 L .51621 .64016 L 1 .498 0 r
F
.52009 .63328 m .5206 .64006 L .51621 .64016 L .986 .406 0 r
F
.51656 .66687 m .51171 .67231 L .51336 .66602 L 1 .931 0 r
F
.51656 .66687 m .51427 .67331 L .51171 .67231 L F
.52581 .63277 m .5206 .64006 L .52009 .63328 L .978 .477 0 r
F
.52581 .63277 m .52648 .63993 L .5206 .64006 L F
.50817 .59043 m .51151 .59913 L .50736 .59321 L .17 .176 0 r
F
.5024 .58487 m .50817 .59043 L .50736 .59321 L 0 .136 0 r
F
.49939 .64003 m .49842 .64561 L .49897 .6398 L 1 .525 0 r
F
.49939 .64003 m .49901 .64584 L .49842 .64561 L F
.49345 .57614 m .5024 .58487 L .49687 .57978 L 0 .162 0 r
F
.52199 .61869 m .51897 .62655 L .51728 .61992 L .632 .314 0 r
F
.51614 .64668 m .5125 .65287 L .51286 .64655 L 1 .522 0 r
F
.51614 .64668 m .51563 .65318 L .5125 .65287 L F
.52429 .62567 m .52009 .63328 L .51897 .62655 L .791 .388 0 r
F
.52429 .62567 m .52581 .63277 L .52009 .63328 L F
.46824 .72027 m .46232 .72371 L .47461 .72205 L .13 0 0 r
F
.53354 .63207 m .52648 .63993 L .52581 .63277 L .945 .562 0 r
F
.53354 .63207 m .53441 .63977 L .52648 .63993 L F
.52199 .61869 m .52429 .62567 L .51897 .62655 L .632 .314 0 r
F
.49279 .73759 m .49916 .74629 L .49125 .74029 L 0 .058 0 r
F
.48714 .73125 m .49279 .73759 L .49125 .74029 L 0 .12 0 r
F
.51286 .64655 m .5101 .65265 L .51034 .64647 L 1 .456 0 r
F
.51286 .64655 m .5125 .65287 L .5101 .65265 L F
.51427 .67331 m .50982 .6785 L .51171 .67231 L 1 .886 0 r
F
.51427 .67331 m .51165 .67959 L .50982 .6785 L F
.49897 .6398 m .49782 .64528 L .4986 .63947 L 1 .527 0 r
F
.49897 .6398 m .49842 .64561 L .49782 .64528 L F
.51563 .65318 m .51183 .65916 L .5125 .65287 L 1 .625 0 r
F
.51563 .65318 m .51468 .65963 L .51183 .65916 L F
.51034 .64647 m .50821 .6525 L .50838 .64641 L 1 .406 0 r
F
.51034 .64647 m .5101 .65265 L .50821 .6525 L F
.54404 .63112 m .53441 .63977 L .53354 .63207 L .883 .648 0 r
F
.54404 .63112 m .54516 .63955 L .53441 .63977 L F
.50192 .62633 m .50087 .63056 L .50351 .62522 L 0 0 0 r
F
.50192 .62633 m .50002 .63179 L .50087 .63056 L F
.50838 .64641 m .5067 .65239 L .50682 .64638 L 1 .368 0 r
F
.50838 .64641 m .50821 .6525 L .5067 .65239 L F
.50682 .64638 m .50547 .65231 L .50555 .64635 L 1 .34 0 r
F
.50682 .64638 m .5067 .65239 L .50547 .65231 L F
.50555 .64635 m .50443 .65226 L .50449 .64633 L 1 .318 0 r
F
.50555 .64635 m .50547 .65231 L .50443 .65226 L F
.50449 .64633 m .50353 .65222 L .50358 .64632 L 1 .304 0 r
F
.50449 .64633 m .50443 .65226 L .50353 .65222 L F
.51426 .75714 m .52977 .76466 L .52077 .76019 L .579 .001 0 r
F
.50694 .75189 m .51426 .75714 L .52077 .76019 L .505 0 0 r
F
.50358 .64632 m .50273 .65218 L .50278 .6463 L 1 .297 0 r
F
.50358 .64632 m .50353 .65222 L .50273 .65218 L F
.50278 .6463 m .502 .65215 L .50207 .64628 L F
.50278 .6463 m .50273 .65218 L .502 .65215 L F
.50207 .64628 m .50131 .6521 L .5014 .64624 L 1 .306 0 r
F
.50207 .64628 m .502 .65215 L .50131 .6521 L F
.55843 .62981 m .54516 .63955 L .54404 .63112 L .8 .71 0 r
F
.55843 .62981 m .55984 .63926 L .54516 .63955 L F
.5014 .64624 m .50065 .65205 L .50078 .64619 L 1 .325 0 r
F
.5014 .64624 m .50131 .6521 L .50065 .65205 L F
.51468 .65963 m .51089 .66541 L .51183 .65916 L 1 .731 0 r
F
.51468 .65963 m .51336 .66602 L .51089 .66541 L F
.50078 .64619 m .49999 .65197 L .50018 .64612 L 1 .357 0 r
F
.50078 .64619 m .50065 .65205 L .49999 .65197 L F
.5125 .65287 m .50962 .65882 L .5101 .65265 L 1 .543 0 r
F
.5125 .65287 m .51183 .65916 L .50962 .65882 L F
.4986 .63947 m .4972 .64481 L .4983 .639 L 1 .5 0 r
F
.4986 .63947 m .49782 .64528 L .4972 .64481 L F
.53149 .62445 m .52581 .63277 L .52429 .62567 L .776 .463 0 r
F
.53149 .62445 m .53354 .63207 L .52581 .63277 L F
.50018 .64612 m .49932 .65186 L .49959 .646 L 1 .402 0 r
F
.50018 .64612 m .49999 .65197 L .49932 .65186 L F
.47333 .71049 m .46989 .7198 L .46456 .7122 L .417 .257 0 r
F
.47333 .71049 m .4772 .71768 L .46989 .7198 L F
.51165 .67959 m .50777 .68457 L .50982 .6785 L 1 .635 0 r
F
.51165 .67959 m .5088 .68571 L .50777 .68457 L F
.42193 .6877 m .39732 .69968 L .39407 .68761 L .642 .668 0 r
F
.42193 .6877 m .42399 .69811 L .39732 .69968 L F
.5139 .59646 m .51545 .60537 L .51151 .59913 L .307 .21 0 r
F
.50817 .59043 m .5139 .59646 L .51151 .59913 L .17 .176 0 r
F
.49959 .646 m .49862 .6517 L .49901 .64584 L 1 .456 0 r
F
.49959 .646 m .49932 .65186 L .49862 .6517 L F
.49514 .7063 m .49476 .70975 L .49816 .70444 L 0 0 0 r
F
.49514 .7063 m .49044 .71134 L .49476 .70975 L F
.57822 .628 m .55984 .63926 L .55843 .62981 L .714 .732 0 r
F
.57822 .628 m .57993 .63887 L .55984 .63926 L F
.5101 .65265 m .50788 .65858 L .50821 .6525 L 1 .478 0 r
F
.5101 .65265 m .50962 .65882 L .50788 .65858 L F
.51336 .66602 m .50971 .67159 L .51089 .66541 L 1 .811 0 r
F
.51336 .66602 m .51171 .67231 L .50971 .67159 L F
.49901 .64584 m .49787 .65148 L .49842 .64561 L 1 .51 0 r
F
.49901 .64584 m .49862 .6517 L .49787 .65148 L F
.62575 .5989 m .67197 .58735 L .67709 .59589 L .3 .376 0 r
F
.62575 .5989 m .62104 .59448 L .67197 .58735 L F
.50821 .6525 m .50647 .65841 L .5067 .65239 L 1 .426 0 r
F
.50821 .6525 m .50788 .65858 L .50647 .65841 L F
.52834 .617 m .52429 .62567 L .52199 .61869 L .631 .378 0 r
F
.52834 .617 m .53149 .62445 L .52429 .62567 L F
.51183 .65916 m .50895 .66497 L .50962 .65882 L 1 .633 0 r
F
.51183 .65916 m .51089 .66541 L .50895 .66497 L F
.4983 .639 m .49654 .64416 L .49807 .63835 L 1 .474 0 r
F
.4983 .639 m .4972 .64481 L .49654 .64416 L F
.5067 .65239 m .5053 .65829 L .50547 .65231 L 1 .386 0 r
F
.5067 .65239 m .50647 .65841 L .5053 .65829 L F
.49857 .74363 m .50694 .75189 L .49916 .74629 L .521 .008 0 r
F
.49279 .73759 m .49857 .74363 L .49916 .74629 L 0 .058 0 r
F
.53186 .43098 m .52028 .41495 L .54791 .41399 L .649 .691 0 r
F
.53186 .43098 m .51232 .43326 L .52028 .41495 L F
.51934 .60293 m .51899 .61191 L .51545 .60537 L .414 .252 0 r
F
.5139 .59646 m .51934 .60293 L .51545 .60537 L .307 .21 0 r
F
.49842 .64561 m .49705 .65117 L .49782 .64528 L 1 .555 0 r
F
.49842 .64561 m .49787 .65148 L .49705 .65117 L F
.50908 .61877 m .50946 .62149 L .51386 .61693 L 0 0 0 r
F
.50908 .61877 m .50592 .62366 L .50946 .62149 L F
.50547 .65231 m .50431 .6582 L .50443 .65226 L 1 .355 0 r
F
.50547 .65231 m .5053 .65829 L .50431 .6582 L F
.6056 .62548 m .57993 .63887 L .57822 .628 L .641 .713 0 r
F
.6056 .62548 m .60752 .63834 L .57993 .63887 L F
.50443 .65226 m .50344 .65814 L .50353 .65222 L 1 .332 0 r
F
.50443 .65226 m .50431 .6582 L .50344 .65814 L F
.458 .69612 m .44716 .70593 L .44359 .69697 L .637 .478 0 r
F
.458 .69612 m .46053 .70429 L .44716 .70593 L F
.50353 .65222 m .50265 .65809 L .50273 .65218 L 1 .317 0 r
F
.50353 .65222 m .50344 .65814 L .50265 .65809 L F
.54128 .62278 m .53354 .63207 L .53149 .62445 L .744 .544 0 r
F
.54128 .62278 m .54404 .63112 L .53354 .63207 L F
.50273 .65218 m .50192 .65804 L .502 .65215 L 1 .31 0 r
F
.50273 .65218 m .50265 .65809 L .50192 .65804 L F
.51171 .67231 m .50835 .6777 L .50971 .67159 L 1 .795 0 r
F
.51171 .67231 m .50982 .6785 L .50835 .6777 L F
.51934 .60293 m .52423 .6098 L .51899 .61191 L .414 .252 0 r
F
.44535 .72598 m .45838 .72693 L .46232 .72371 L .101 0 0 r
F
.44535 .72598 m .43972 .72815 L .45838 .72693 L F
.5088 .68571 m .50565 .69052 L .50777 .68457 L .868 .44 0 r
F
.5088 .68571 m .50586 .69166 L .50565 .69052 L F
.502 .65215 m .50121 .65799 L .50131 .6521 L 1 .313 0 r
F
.502 .65215 m .50192 .65804 L .50121 .65799 L F
.38943 .26288 m .30419 .25194 L .34412 .22461 L .751 .84 0 r
F
.42397 .24686 m .38943 .26288 L .34412 .22461 L .75 .85 0 r
F
.50962 .65882 m .5074 .66465 L .50788 .65858 L 1 .553 0 r
F
.50962 .65882 m .50895 .66497 L .5074 .66465 L F
.44777 .55815 m .45649 .55909 L .47062 .56441 L 0 .251 0 r
F
.42443 .55254 m .45649 .55909 L .44777 .55815 L .135 .304 0 r
F
.50131 .6521 m .50052 .65794 L .50065 .65205 L 1 .325 0 r
F
.50131 .6521 m .50121 .65799 L .50052 .65794 L F
.50351 .62522 m .50225 .62885 L .50592 .62366 L 0 0 0 r
F
.50351 .62522 m .501 .63032 L .50225 .62885 L F
.50592 .62366 m .50238 .62868 L .50437 .62645 L F
.50238 .62868 m .50225 .62885 L .50437 .62645 L F
.50592 .62366 m .50437 .62645 L .50946 .62149 L F
.50437 .62645 m .49977 .62833 L .50716 .62333 L .743 .463 0 r
F
.50437 .62645 m .50716 .62333 L .50752 .62309 L F
.50225 .62885 m .49881 .63184 L .50401 .6268 L .768 .443 0 r
F
.50225 .62885 m .50401 .6268 L .50437 .62645 L F
.501 .63032 m .50087 .63056 L .50225 .62885 L 0 0 0 r
F
.50065 .65205 m .4998 .65786 L .49999 .65197 L 1 .348 0 r
F
.50065 .65205 m .50052 .65794 L .4998 .65786 L F
.50111 .58102 m .50817 .59043 L .5024 .58487 L .085 .195 0 r
F
.49345 .57614 m .50111 .58102 L .5024 .58487 L 0 .162 0 r
F
.49782 .64528 m .49611 .65072 L .4972 .64481 L 1 .587 0 r
F
.49782 .64528 m .49705 .65117 L .49611 .65072 L F
.51089 .66541 m .50811 .67107 L .50895 .66497 L 1 .707 0 r
F
.51089 .66541 m .50971 .67159 L .50811 .67107 L F
.49999 .65197 m .49906 .65776 L .49932 .65186 L 1 .382 0 r
F
.49999 .65197 m .4998 .65786 L .49906 .65776 L F
.27987 .35653 m .30296 .33629 L .36396 .36147 L .477 .506 0 r
F
.50195 .69894 m .49816 .70444 L .50023 .70309 L 0 0 0 r
F
.50002 .63179 m .498 .63614 L .50087 .63056 L .809 .398 0 r
F
.50788 .65858 m .50613 .66443 L .50647 .65841 L 1 .488 0 r
F
.50788 .65858 m .5074 .66465 L .50613 .66443 L F
.49932 .65186 m .49825 .65762 L .49862 .6517 L 1 .425 0 r
F
.49932 .65186 m .49906 .65776 L .49825 .65762 L F
.49807 .63835 m .49582 .64324 L .49796 .63743 L 1 .468 0 r
F
.49807 .63835 m .49654 .64416 L .49582 .64324 L F
.64367 .62198 m .60752 .63834 L .6056 .62548 L .589 .669 0 r
F
.64367 .62198 m .64552 .63761 L .60752 .63834 L F
.47042 .70308 m .46456 .7122 L .46053 .70429 L .525 .321 0 r
F
.47042 .70308 m .47333 .71049 L .46456 .7122 L F
.45649 .55909 m .47881 .56734 L .47062 .56441 L .026 .257 0 r
F
.49862 .6517 m .49735 .65742 L .49787 .65148 L 1 .475 0 r
F
.49862 .6517 m .49825 .65762 L .49735 .65742 L F
.50647 .65841 m .50507 .66427 L .5053 .65829 L 1 .435 0 r
F
.50647 .65841 m .50613 .66443 L .50507 .66427 L F
.47967 .1383 m .52731 .19292 L .48767 .18806 L .571 .619 0 r
F
.42417 .1418 m .47967 .1383 L .48767 .18806 L .561 .61 0 r
F
.50982 .6785 m .50688 .68374 L .50835 .6777 L 1 .604 0 r
F
.50982 .6785 m .50777 .68457 L .50688 .68374 L F
.5053 .65829 m .50414 .66415 L .50431 .6582 L 1 .392 0 r
F
.5053 .65829 m .50507 .66427 L .50414 .66415 L F
.4972 .64481 m .49502 .6501 L .49654 .64416 L 1 .616 0 r
F
.4972 .64481 m .49611 .65072 L .49502 .6501 L F
.50895 .66497 m .5068 .6707 L .5074 .66465 L 1 .621 0 r
F
.50895 .66497 m .50811 .67107 L .5068 .6707 L F
.49787 .65148 m .49632 .65713 L .49705 .65117 L 1 .528 0 r
F
.49787 .65148 m .49735 .65742 L .49632 .65713 L F
.50431 .6582 m .50331 .66407 L .50344 .65814 L 1 .358 0 r
F
.50431 .6582 m .50414 .66415 L .50331 .66407 L F
.4335 .46329 m .38868 .46389 L .40886 .44909 L .822 .917 0 r
F
.4511 .45286 m .4335 .46329 L .40886 .44909 L .816 .931 0 r
F
.37865 .73211 m .40993 .7303 L .41395 .72982 L .09 .31 0 r
F
.37865 .73211 m .37228 .73049 L .40993 .7303 L F
.37228 .73049 m .40621 .73075 L .40993 .7303 L .057 .297 0 r
F
.40621 .73075 m .41029 .73078 L .40984 .73031 L F
.37228 .73049 m .37193 .72877 L .41029 .73078 L F
.37193 .72877 m .41072 .73122 L .41029 .73078 L .04 .289 0 r
F
.41072 .73122 m .4153 .73151 L .41031 .73079 L F
.37193 .72877 m .37806 .72729 L .4153 .73151 L F
.44141 .73449 m .4488 .7372 L .44161 .73451 L 0 .237 0 r
F
.4153 .73151 m .4488 .7372 L .44141 .73449 L F
.4153 .73151 m .42494 .73276 L .4488 .7372 L F
.42494 .73276 m .45559 .7397 L .4488 .7372 L 0 .242 0 r
F
.45559 .7397 m .45902 .74048 L .4488 .7372 L F
.37806 .72729 m .42008 .73219 L .4153 .73151 L .038 .285 0 r
F
.42008 .73219 m .42494 .73276 L .4153 .73151 L F
.41031 .73079 m .4153 .73151 L .41029 .73078 L .04 .289 0 r
F
.40984 .73031 m .41029 .73078 L .40993 .7303 L .057 .297 0 r
F
.41395 .72982 m .40993 .7303 L .41398 .72982 L .09 .31 0 r
F
.50971 .67159 m .50714 .67713 L .50811 .67107 L 1 .717 0 r
F
.50971 .67159 m .50835 .6777 L .50714 .67713 L F
.50344 .65814 m .50255 .66401 L .50265 .65809 L 1 .334 0 r
F
.50344 .65814 m .50331 .66407 L .50255 .66401 L F
.50265 .65809 m .50182 .66396 L .50192 .65804 L 1 .32 0 r
F
.50265 .65809 m .50255 .66401 L .50182 .66396 L F
.53699 .61465 m .53149 .62445 L .52834 .617 L .62 .453 0 r
F
.53699 .61465 m .54128 .62278 L .53149 .62445 L F
.50586 .69166 m .50334 .6967 L .50356 .69637 L 0 0 0 r
F
.50334 .6967 m .50296 .69745 L .50356 .69637 L F
.50356 .69637 m .50244 .7014 L .50372 .69613 L F
.50586 .69166 m .50356 .69637 L .50565 .69052 L F
.50356 .69637 m .50372 .69613 L .50385 .69558 L F
.50192 .65804 m .50111 .66391 L .50121 .65799 L 1 .315 0 r
F
.50192 .65804 m .50182 .66396 L .50111 .66391 L F
.55473 .62046 m .54404 .63112 L .54128 .62278 L .695 .612 0 r
F
.55473 .62046 m .55843 .62981 L .54404 .63112 L F
.50121 .65799 m .50039 .66385 L .50052 .65794 L 1 .32 0 r
F
.50121 .65799 m .50111 .66391 L .50039 .66385 L F
.50052 .65794 m .49964 .66379 L .4998 .65786 L 1 .335 0 r
F
.50052 .65794 m .50039 .66385 L .49964 .66379 L F
.5074 .66465 m .50571 .67044 L .50613 .66443 L 1 .547 0 r
F
.5074 .66465 m .5068 .6707 L .50571 .67044 L F
.49705 .65117 m .49509 .65673 L .49611 .65072 L 1 .583 0 r
F
.49705 .65117 m .49632 .65713 L .49509 .65673 L F
.4998 .65786 m .49882 .6637 L .49906 .65776 L 1 .359 0 r
F
.4998 .65786 m .49964 .66379 L .49882 .6637 L F
.69696 .61706 m .64552 .63761 L .64367 .62198 L .552 .62 0 r
F
.69696 .61706 m .69797 .63661 L .64552 .63761 L F
.49906 .65776 m .49792 .66358 L .49825 .65762 L 1 .391 0 r
F
.49906 .65776 m .49882 .6637 L .49792 .66358 L F
.44224 .68777 m .42399 .69811 L .42193 .6877 L .71 .645 0 r
F
.44224 .68777 m .44359 .69697 L .42399 .69811 L F
.50911 .58655 m .5139 .59646 L .50817 .59043 L .224 .223 0 r
F
.50111 .58102 m .50911 .58655 L .50817 .59043 L .085 .195 0 r
F
.50613 .66443 m .50477 .67025 L .50507 .66427 L 1 .483 0 r
F
.50613 .66443 m .50571 .67044 L .50477 .67025 L F
.49928 .74433 m .50426 .74939 L .50694 .75189 L .521 .008 0 r
F
.49857 .74363 m .50426 .74939 L .49928 .74433 L F
.50426 .74939 m .50961 .75489 L .50974 .75496 L .663 .06 0 r
F
.50426 .74939 m .51426 .75714 L .50694 .75189 L F
.50426 .74939 m .50974 .75496 L .51426 .75714 L F
.50777 .68457 m .50535 .6897 L .50688 .68374 L .908 .425 0 r
F
.50777 .68457 m .50565 .69052 L .50535 .6897 L F
.49825 .65762 m .49689 .66341 L .49735 .65742 L 1 .431 0 r
F
.49825 .65762 m .49792 .66358 L .49689 .66341 L F
.49796 .63743 m .49503 .64196 L .498 .63614 L 1 .483 0 r
F
.49796 .63743 m .49582 .64324 L .49503 .64196 L F
.49654 .64416 m .49371 .64923 L .49582 .64324 L 1 .654 0 r
F
.49654 .64416 m .49502 .6501 L .49371 .64923 L F
.50811 .67107 m .50611 .67672 L .5068 .6707 L 1 .652 0 r
F
.50811 .67107 m .50714 .67713 L .50611 .67672 L F
.30296 .33629 m .38981 .35151 L .36396 .36147 L .476 .506 0 r
F
.50507 .66427 m .50393 .67011 L .50414 .66415 L 1 .428 0 r
F
.50507 .66427 m .50477 .67025 L .50393 .67011 L F
.50835 .6777 m .50608 .68315 L .50714 .67713 L 1 .593 0 r
F
.50835 .6777 m .50688 .68374 L .50608 .68315 L F
.50087 .63056 m .498 .63614 L .49826 .63435 L .786 .419 0 r
F
.50087 .63056 m .49826 .63435 L .50225 .62885 L F
.47967 .1383 m .53736 .14328 L .52731 .19292 L .571 .619 0 r
F
.49611 .65072 m .49359 .65617 L .49502 .6501 L 1 .645 0 r
F
.49611 .65072 m .49509 .65673 L .49359 .65617 L F
.50414 .66415 m .50316 .67002 L .50331 .66407 L 1 .383 0 r
F
.50414 .66415 m .50393 .67011 L .50316 .67002 L F
.49735 .65742 m .49567 .66316 L .49632 .65713 L 1 .478 0 r
F
.49735 .65742 m .49689 .66341 L .49567 .66316 L F
.50331 .66407 m .50243 .66995 L .50255 .66401 L 1 .349 0 r
F
.50331 .66407 m .50316 .67002 L .50243 .66995 L F
.51386 .61693 m .5146 .61845 L .5207 .61435 L 0 0 0 r
F
.51386 .61693 m .50955 .6214 L .5146 .61845 L F
.5207 .61435 m .5146 .61845 L .522 .61417 L F
.5146 .61845 m .51214 .61836 L .52172 .61429 L .541 .431 0 r
F
.5146 .61845 m .52172 .61429 L .522 .61417 L F
.50955 .6214 m .50946 .62149 L .5146 .61845 L 0 0 0 r
F
.49816 .70444 m .49778 .7086 L .50023 .70309 L .022 0 0 r
F
.49816 .70444 m .49476 .70975 L .49778 .7086 L F
.50255 .66401 m .50172 .66989 L .50182 .66396 L 1 .326 0 r
F
.50255 .66401 m .50243 .66995 L .50172 .66989 L F
.38117 .5495 m .39121 .54462 L .42443 .55254 L .24 .341 0 r
F
.33081 .54263 m .39121 .54462 L .38117 .5495 L .318 .367 0 r
F
.48608 .72282 m .48714 .73125 L .48187 .72461 L .109 .126 0 r
F
.5068 .6707 m .50522 .67643 L .50571 .67044 L 1 .59 0 r
F
.5068 .6707 m .50611 .67672 L .50522 .67643 L F
.50182 .66396 m .50101 .66985 L .50111 .66391 L 1 .314 0 r
F
.50182 .66396 m .50172 .66989 L .50101 .66985 L F
.50111 .66391 m .50027 .6698 L .50039 .66385 L 1 .312 0 r
F
.50111 .66391 m .50101 .66985 L .50027 .6698 L F
.48993 .72932 m .49279 .73759 L .48714 .73125 L 0 .065 0 r
F
.48608 .72282 m .48993 .72932 L .48714 .73125 L .109 .126 0 r
F
.49632 .65713 m .49418 .66283 L .49509 .65673 L 1 .532 0 r
F
.49632 .65713 m .49567 .66316 L .49418 .66283 L F
.46861 .69551 m .46053 .70429 L .458 .69612 L .658 .401 0 r
F
.46861 .69551 m .47042 .70308 L .46053 .70429 L F
.50039 .66385 m .49949 .66974 L .49964 .66379 L 1 .319 0 r
F
.50039 .66385 m .50027 .6698 L .49949 .66974 L F
.51706 .59273 m .51934 .60293 L .5139 .59646 L .337 .259 0 r
F
.50911 .58655 m .51706 .59273 L .5139 .59646 L .224 .223 0 r
F
.49964 .66379 m .49863 .66968 L .49882 .6637 L 1 .334 0 r
F
.49964 .66379 m .49949 .66974 L .49863 .66968 L F
.47987 .70924 m .4772 .71768 L .47333 .71049 L .408 .212 0 r
F
.47987 .70924 m .48268 .71612 L .4772 .71768 L F
.48846 .57104 m .50111 .58102 L .49345 .57614 L .059 .227 0 r
F
.47881 .56734 m .48846 .57104 L .49345 .57614 L 0 .206 0 r
F
.50296 .69745 m .50023 .70309 L .50159 .70211 L 0 0 0 r
F
.52459 .59953 m .52423 .6098 L .51934 .60293 L .429 .31 0 r
F
.52459 .59953 m .53134 .60687 L .52423 .6098 L F
.49882 .6637 m .49765 .66958 L .49792 .66358 L 1 .356 0 r
F
.49882 .6637 m .49863 .66968 L .49765 .66958 L F
.50571 .67044 m .50442 .67623 L .50477 .67025 L 1 .526 0 r
F
.50571 .67044 m .50522 .67643 L .50442 .67623 L F
.50714 .67713 m .50536 .68272 L .50611 .67672 L 1 .594 0 r
F
.50714 .67713 m .50608 .68315 L .50536 .68272 L F
.51706 .59273 m .52459 .59953 L .51934 .60293 L .337 .259 0 r
F
.49502 .6501 m .49172 .65538 L .49371 .64923 L 1 .72 0 r
F
.49502 .6501 m .49359 .65617 L .49172 .65538 L F
.77216 .61012 m .69797 .63661 L .69696 .61706 L .526 .577 0 r
F
.77216 .61012 m .77053 .63524 L .69797 .63661 L F
.49792 .66358 m .4965 .66945 L .49689 .66341 L 1 .385 0 r
F
.49792 .66358 m .49765 .66958 L .4965 .66945 L F
.50565 .69052 m .50394 .6953 L .50385 .69558 L 0 0 0 r
F
.50394 .6953 m .50356 .69637 L .50385 .69558 L F
.50385 .69558 m .50244 .7014 L .50291 .7009 L F
.50385 .69558 m .50291 .7009 L .50379 .69579 L F
.50385 .69558 m .50379 .69579 L .50392 .69502 L F
.50565 .69052 m .50385 .69558 L .50535 .6897 L F
.57331 .61723 m .55843 .62981 L .55473 .62046 L .642 .648 0 r
F
.57331 .61723 m .57822 .628 L .55843 .62981 L F
.51426 .75714 m .52082 .76208 L .52977 .76466 L .579 .001 0 r
F
.50688 .68374 m .50499 .68911 L .50608 .68315 L .959 .419 0 r
F
.50688 .68374 m .50535 .6897 L .50499 .68911 L F
.50477 .67025 m .50368 .67608 L .50393 .67011 L 1 .462 0 r
F
.50477 .67025 m .50442 .67623 L .50368 .67608 L F
.32554 .46868 m .24289 .48141 L .25596 .45213 L .644 .743 0 r
F
.49509 .65673 m .49232 .66235 L .49359 .65617 L 1 .596 0 r
F
.49509 .65673 m .49418 .66283 L .49232 .66235 L F
.49582 .64324 m .49209 .64801 L .49503 .64196 L 1 .713 0 r
F
.49582 .64324 m .49371 .64923 L .49209 .64801 L F
.49689 .66341 m .49513 .66926 L .49567 .66316 L 1 .421 0 r
F
.49689 .66341 m .4965 .66945 L .49513 .66926 L F
.49405 .7356 m .49857 .74363 L .49279 .73759 L 0 0 0 r
F
.48993 .72932 m .49405 .7356 L .49279 .73759 L 0 .065 0 r
F
.50393 .67011 m .50298 .67598 L .50316 .67002 L 1 .405 0 r
F
.50393 .67011 m .50368 .67608 L .50298 .67598 L F
.67709 .59589 m .74492 .57715 L .74918 .59166 L .355 .388 0 r
F
.67709 .59589 m .67197 .58735 L .74492 .57715 L F
.50316 .67002 m .5023 .6759 L .50243 .66995 L 1 .359 0 r
F
.50316 .67002 m .50298 .67598 L .5023 .6759 L F
.47776 .7022 m .47333 .71049 L .47042 .70308 L .523 .265 0 r
F
.47776 .7022 m .47987 .70924 L .47333 .71049 L F
.54887 .61139 m .54128 .62278 L .53699 .61465 L .599 .522 0 r
F
.54887 .61139 m .55473 .62046 L .54128 .62278 L F
.50611 .67672 m .50469 .68242 L .50522 .67643 L 1 .587 0 r
F
.50611 .67672 m .50536 .68272 L .50469 .68242 L F
.45709 .6878 m .44359 .69697 L .44224 .68777 L .774 .58 0 r
F
.45709 .6878 m .458 .69612 L .44359 .69697 L F
.50243 .66995 m .50162 .67585 L .50172 .66989 L 1 .328 0 r
F
.50243 .66995 m .5023 .6759 L .50162 .67585 L F
.7098 .37196 m .73759 .40115 L .66952 .42024 L .569 .635 0 r
F
.49567 .66316 m .49342 .669 L .49418 .66283 L 1 .465 0 r
F
.49567 .66316 m .49513 .66926 L .49342 .669 L F
.50172 .66989 m .50092 .67581 L .50101 .66985 L 1 .308 0 r
F
.50172 .66989 m .50162 .67585 L .50092 .67581 L F
.498 .63614 m .49412 .64018 L .49826 .63435 L .979 .518 0 r
F
.498 .63614 m .49503 .64196 L .49412 .64018 L F
.50101 .66985 m .50018 .67577 L .50027 .6698 L 1 .3 0 r
F
.50101 .66985 m .50092 .67581 L .50018 .67577 L F
.50027 .6698 m .49938 .67573 L .49949 .66974 L F
.50027 .6698 m .50018 .67577 L .49938 .67573 L F
.49949 .66974 m .49848 .67568 L .49863 .66968 L 1 .307 0 r
F
.49949 .66974 m .49938 .67573 L .49848 .67568 L F
.46232 .72371 m .47184 .72606 L .47461 .72205 L .244 0 0 r
F
.46232 .72371 m .45838 .72693 L .47184 .72606 L F
.50522 .67643 m .50404 .6822 L .50442 .67623 L 1 .553 0 r
F
.50522 .67643 m .50469 .68242 L .50404 .6822 L F
.49863 .66968 m .49744 .67562 L .49765 .66958 L 1 .321 0 r
F
.49863 .66968 m .49848 .67568 L .49744 .67562 L F
.49359 .65617 m .48995 .66168 L .49172 .65538 L 1 .674 0 r
F
.49359 .65617 m .49232 .66235 L .48995 .66168 L F
.50608 .68315 m .50459 .68869 L .50536 .68272 L 1 .442 0 r
F
.50608 .68315 m .50499 .68911 L .50459 .68869 L F
.51232 .43326 m .49087 .419 L .52028 .41495 L .699 .789 0 r
F
.51232 .43326 m .49159 .43767 L .49087 .419 L F
.49765 .66958 m .49622 .67553 L .4965 .66945 L 1 .341 0 r
F
.49765 .66958 m .49744 .67562 L .49622 .67553 L F
.49418 .66283 m .49126 .66862 L .49232 .66235 L 1 .519 0 r
F
.49418 .66283 m .49342 .669 L .49126 .66862 L F
.49371 .64923 m .48932 .65428 L .49209 .64801 L 1 .815 0 r
F
.49371 .64923 m .49172 .65538 L .48932 .65428 L F
.50442 .67623 m .50342 .68205 L .50368 .67608 L 1 .491 0 r
F
.50442 .67623 m .50404 .6822 L .50342 .68205 L F
.4965 .66945 m .49472 .67541 L .49513 .66926 L 1 .366 0 r
F
.4965 .66945 m .49622 .67553 L .49472 .67541 L F
.50535 .6897 m .50392 .69502 L .50499 .68911 L .742 .355 0 r
F
.50535 .6897 m .50385 .69558 L .50392 .69502 L F
.50225 .62885 m .49826 .63435 L .49881 .63184 L .768 .443 0 r
F
.50356 .69637 m .50159 .70211 L .50244 .7014 L 0 0 0 r
F
.50368 .67608 m .5028 .68195 L .50298 .67598 L 1 .423 0 r
F
.50368 .67608 m .50342 .68205 L .5028 .68195 L F
.50023 .70309 m .49983 .70776 L .50159 .70211 L .049 0 0 r
F
.50023 .70309 m .49778 .7086 L .49983 .70776 L F
.47646 .69505 m .47042 .70308 L .46861 .69551 L .666 .333 0 r
F
.47646 .69505 m .47776 .7022 L .47042 .70308 L F
.49828 .74168 m .50426 .74939 L .49857 .74363 L .647 .089 0 r
F
.49405 .7356 m .49828 .74168 L .49857 .74363 L 0 0 0 r
F
.50961 .75489 m .52082 .76208 L .51426 .75714 L .717 .088 0 r
F
.49513 .66926 m .49285 .67523 L .49342 .669 L 1 .399 0 r
F
.49513 .66926 m .49472 .67541 L .49285 .67523 L F
.50298 .67598 m .50217 .68187 L .5023 .6759 L 1 .366 0 r
F
.50298 .67598 m .5028 .68195 L .50217 .68187 L F
.50536 .68272 m .50414 .68838 L .50469 .68242 L 1 .501 0 r
F
.50536 .68272 m .50459 .68869 L .50414 .68838 L F
.4511 .45286 m .40886 .44909 L .43353 .43634 L .816 .931 0 r
F
.47081 .44424 m .4511 .45286 L .43353 .43634 L .79 .916 0 r
F
.5023 .6759 m .50153 .68182 L .50162 .67585 L 1 .325 0 r
F
.5023 .6759 m .50217 .68187 L .50153 .68182 L F
.49232 .66235 m .48847 .6681 L .48995 .66168 L 1 .587 0 r
F
.49232 .66235 m .49126 .66862 L .48847 .6681 L F
.50162 .67585 m .50085 .68179 L .50092 .67581 L 1 .299 0 r
F
.50162 .67585 m .50153 .68182 L .50085 .68179 L F
.46799 .68783 m .458 .69612 L .45709 .6878 L .821 .496 0 r
F
.46799 .68783 m .46861 .69551 L .458 .69612 L F
.50092 .67581 m .50011 .68176 L .50018 .67577 L 1 .285 0 r
F
.50092 .67581 m .50085 .68179 L .50011 .68176 L F
.49503 .64196 m .49003 .64632 L .49412 .64018 L 1 .794 0 r
F
.49503 .64196 m .49209 .64801 L .49003 .64632 L F
.50018 .67577 m .4993 .68174 L .49938 .67573 L 1 .279 0 r
F
.50018 .67577 m .50011 .68176 L .4993 .68174 L F
.49342 .669 m .49047 .67498 L .49126 .66862 L 1 .44 0 r
F
.49342 .669 m .49285 .67523 L .49047 .67498 L F
.49938 .67573 m .49839 .68172 L .49848 .67568 L 1 .281 0 r
F
.49938 .67573 m .4993 .68174 L .49839 .68172 L F
.49911 .57562 m .50911 .58655 L .50111 .58102 L .174 .247 0 r
F
.48846 .57104 m .49911 .57562 L .50111 .58102 L .059 .227 0 r
F
.41398 .72982 m .43709 .73017 L .43972 .72815 L .029 0 0 r
F
.41398 .72982 m .40993 .7303 L .43709 .73017 L F
.49848 .67568 m .49732 .68169 L .49744 .67562 L 1 .287 0 r
F
.49848 .67568 m .49839 .68172 L .49732 .68169 L F
.49172 .65538 m .48685 .66075 L .48932 .65428 L 1 .772 0 r
F
.49172 .65538 m .48995 .66168 L .48685 .66075 L F
.50469 .68242 m .50366 .68817 L .50404 .6822 L 1 .543 0 r
F
.50469 .68242 m .50414 .68838 L .50366 .68817 L F
.49744 .67562 m .49604 .68165 L .49622 .67553 L 1 .299 0 r
F
.49744 .67562 m .49732 .68169 L .49604 .68165 L F
.50946 .62149 m .50437 .62645 L .50752 .62309 L .526 .402 0 r
F
.50946 .62149 m .50752 .62309 L .5146 .61845 L F
.4678 .56093 m .48846 .57104 L .47881 .56734 L .093 .266 0 r
F
.45649 .55909 m .4678 .56093 L .47881 .56734 L .026 .257 0 r
F
.50499 .68911 m .50382 .69462 L .50459 .68869 L .857 .37 0 r
F
.50499 .68911 m .50392 .69502 L .50382 .69462 L F
.49622 .67553 m .49448 .68159 L .49472 .67541 L 1 .316 0 r
F
.49622 .67553 m .49604 .68165 L .49448 .68159 L F
.48477 .70832 m .48268 .71612 L .47987 .70924 L .401 .182 0 r
F
.48477 .70832 m .48682 .71498 L .48268 .71612 L F
.54165 .22881 m .50757 .18119 L .56443 .18269 L .701 .822 0 r
F
.54165 .22881 m .50252 .22948 L .50757 .18119 L F
.4893 .72151 m .48993 .72932 L .48608 .72282 L .087 .09 0 r
F
.50404 .6822 m .50315 .68802 L .50342 .68205 L 1 .511 0 r
F
.50404 .6822 m .50366 .68817 L .50315 .68802 L F
.49472 .67541 m .4925 .68151 L .49285 .67523 L 1 .338 0 r
F
.49472 .67541 m .49448 .68159 L .4925 .68151 L F
.49126 .66862 m .48736 .67462 L .48847 .6681 L 1 .494 0 r
F
.49126 .66862 m .49047 .67498 L .48736 .67462 L F
.48324 .70155 m .47987 .70924 L .47776 .7022 L .519 .226 0 r
F
.48324 .70155 m .48477 .70832 L .47987 .70924 L F
.59918 .61271 m .57822 .628 L .57331 .61723 L .596 .648 0 r
F
.59918 .61271 m .6056 .62548 L .57822 .628 L F
.5207 .61435 m .522 .61417 L .53045 .61074 L 0 0 0 r
F
.50342 .68205 m .50262 .68792 L .5028 .68195 L 1 .437 0 r
F
.50342 .68205 m .50315 .68802 L .50262 .68792 L F
.42271 .34486 m .47472 .3705 L .44781 .37054 L .459 .48 0 r
F
.38981 .35151 m .42271 .34486 L .44781 .37054 L .448 .468 0 r
F
.49285 .67523 m .48998 .68139 L .49047 .67498 L 1 .369 0 r
F
.49285 .67523 m .4925 .68151 L .48998 .68139 L F
.48995 .66168 m .4848 .66738 L .48685 .66075 L 1 .673 0 r
F
.48995 .66168 m .48847 .6681 L .4848 .66738 L F
.47603 .68784 m .46861 .69551 L .46799 .68783 L .844 .415 0 r
F
.47603 .68784 m .47646 .69505 L .46861 .69551 L F
.5028 .68195 m .50205 .68786 L .50217 .68187 L 1 .366 0 r
F
.5028 .68195 m .50262 .68792 L .50205 .68786 L F
.50459 .68869 m .5036 .69434 L .50414 .68838 L .975 .387 0 r
F
.50459 .68869 m .50382 .69462 L .5036 .69434 L F
.4921 .7279 m .49405 .7356 L .48993 .72932 L 0 .019 0 r
F
.4893 .72151 m .4921 .7279 L .48993 .72932 L .087 .09 0 r
F
.49209 .64801 m .48618 .65275 L .49003 .64632 L 1 .929 0 r
F
.49209 .64801 m .48932 .65428 L .48618 .65275 L F
.4823 .69472 m .47776 .7022 L .47646 .69505 L .665 .281 0 r
F
.4823 .69472 m .48324 .70155 L .47776 .7022 L F
.50217 .68187 m .50145 .68781 L .50153 .68182 L 1 .316 0 r
F
.50217 .68187 m .50205 .68786 L .50145 .68781 L F
.50153 .68182 m .50079 .68779 L .50085 .68179 L 1 .285 0 r
F
.50153 .68182 m .50145 .68781 L .50079 .68779 L F
.50085 .68179 m .50008 .68778 L .50011 .68176 L 1 .267 0 r
F
.50085 .68179 m .50079 .68779 L .50008 .68778 L F
.50159 .70211 m .50118 .70716 L .50244 .7014 L .044 0 0 r
F
.50159 .70211 m .49983 .70776 L .50118 .70716 L F
.49826 .63435 m .49305 .63768 L .49881 .63184 L .944 .57 0 r
F
.49826 .63435 m .49412 .64018 L .49305 .63768 L F
.50011 .68176 m .49928 .68777 L .4993 .68174 L 1 .257 0 r
F
.50011 .68176 m .50008 .68778 L .49928 .68777 L F
.49047 .67498 m .48668 .68121 L .48736 .67462 L 1 .409 0 r
F
.49047 .67498 m .48998 .68139 L .48668 .68121 L F
.4993 .68174 m .49836 .68778 L .49839 .68172 L .979 .254 0 r
F
.4993 .68174 m .49928 .68777 L .49836 .68778 L F
.49839 .68172 m .49729 .68779 L .49732 .68169 L .97 .256 0 r
F
.49839 .68172 m .49836 .68778 L .49729 .68779 L F
.49732 .68169 m .49599 .6878 L .49604 .68165 L .973 .261 0 r
F
.49732 .68169 m .49729 .68779 L .49599 .6878 L F
.48847 .6681 m .48327 .67413 L .4848 .66738 L 1 .564 0 r
F
.48847 .6681 m .48736 .67462 L .48327 .67413 L F
.49159 .43767 m .46138 .42619 L .49087 .419 L .748 .868 0 r
F
.49159 .43767 m .47081 .44424 L .46138 .42619 L F
.49604 .68165 m .4944 .68781 L .49448 .68159 L .983 .271 0 r
F
.49604 .68165 m .49599 .6878 L .4944 .68781 L F
.50244 .74755 m .50961 .75489 L .50426 .74939 L .78 .138 0 r
F
.49828 .74168 m .50244 .74755 L .50426 .74939 L .647 .089 0 r
F
.50414 .68838 m .50329 .69414 L .50366 .68817 L 1 .472 0 r
F
.50414 .68838 m .5036 .69434 L .50329 .69414 L F
.49448 .68159 m .49239 .68782 L .4925 .68151 L .999 .285 0 r
F
.49448 .68159 m .4944 .68781 L .49239 .68782 L F
.47081 .44424 m .43353 .43634 L .46138 .42619 L .79 .916 0 r
F
.4925 .68151 m .48981 .68783 L .48998 .68139 L 1 .306 0 r
F
.4925 .68151 m .49239 .68782 L .48981 .68783 L F
.48199 .68784 m .47646 .69505 L .47603 .68784 L .848 .351 0 r
F
.48199 .68784 m .4823 .69472 L .47646 .69505 L F
.56535 .60681 m .55473 .62046 L .54887 .61139 L .574 .567 0 r
F
.56535 .60681 m .57331 .61723 L .55473 .62046 L F
.51024 .58111 m .51706 .59273 L .50911 .58655 L .277 .274 0 r
F
.49911 .57562 m .51024 .58111 L .50911 .58655 L .174 .247 0 r
F
.49778 .7086 m .49837 .71335 L .49983 .70776 L .271 0 0 r
F
.50392 .69502 m .50311 .70053 L .50382 .69462 L 0 0 0 r
F
.50392 .69502 m .50291 .7009 L .50311 .70053 L F
.53177 .59477 m .53134 .60687 L .52459 .59953 L .442 .373 0 r
F
.53177 .59477 m .5411 .60277 L .53134 .60687 L F
.48932 .65428 m .48276 .65945 L .48618 .65275 L 1 .889 0 r
F
.48932 .65428 m .48685 .66075 L .48276 .65945 L F
.48736 .67462 m .48231 .68096 L .48327 .67413 L 1 .464 0 r
F
.48736 .67462 m .48668 .68121 L .48231 .68096 L F
.42443 .55254 m .43631 .55158 L .45649 .55909 L .135 .304 0 r
F
.39121 .54462 m .43631 .55158 L .42443 .55254 L .244 .337 0 r
F
.50366 .68817 m .5029 .694 L .50315 .68802 L 1 .516 0 r
F
.50366 .68817 m .50329 .69414 L .5029 .694 L F
.48998 .68139 m .48644 .68784 L .48668 .68121 L 1 .336 0 r
F
.48998 .68139 m .48981 .68783 L .48644 .68784 L F
.47461 .72205 m .48149 .72542 L .48345 .72084 L .369 0 0 r
F
.47461 .72205 m .47184 .72606 L .48149 .72542 L F
.49511 .73414 m .49828 .74168 L .49405 .7356 L 0 0 0 r
F
.4921 .7279 m .49511 .73414 L .49405 .7356 L 0 .019 0 r
F
.50315 .68802 m .50245 .69391 L .50262 .68792 L 1 .444 0 r
F
.50315 .68802 m .5029 .694 L .50245 .69391 L F
.48668 .68121 m .48199 .68784 L .48231 .68096 L 1 .378 0 r
F
.48668 .68121 m .48644 .68784 L .48199 .68784 L F
.43631 .55158 m .4678 .56093 L .45649 .55909 L .164 .304 0 r
F
.48736 .70108 m .48477 .70832 L .48324 .70155 L .516 .2 0 r
F
.48668 .69447 m .48324 .70155 L .4823 .69472 L .661 .247 0 r
F
.48668 .69447 m .48736 .70108 L .48324 .70155 L F
.48848 .70764 m .48682 .71498 L .48477 .70832 L .399 .162 0 r
F
.48736 .70108 m .48848 .70764 L .48477 .70832 L .516 .2 0 r
F
.42397 .24686 m .34412 .22461 L .39344 .20277 L .75 .85 0 r
F
.46245 .23555 m .42397 .24686 L .39344 .20277 L .74 .851 0 r
F
.48644 .68784 m .4823 .69472 L .48199 .68784 L .842 .306 0 r
F
.48644 .68784 m .48668 .69447 L .4823 .69472 L F
.50262 .68792 m .50194 .69385 L .50205 .68786 L 1 .36 0 r
F
.50262 .68792 m .50245 .69391 L .50194 .69385 L F
.48685 .66075 m .47992 .66636 L .48276 .65945 L 1 .778 0 r
F
.48685 .66075 m .4848 .66738 L .47992 .66636 L F
.38868 .46389 m .32554 .46868 L .34531 .44759 L .718 .822 0 r
F
.40886 .44909 m .38868 .46389 L .34531 .44759 L .727 .843 0 r
F
.50205 .68786 m .50139 .69382 L .50145 .68781 L 1 .302 0 r
F
.50205 .68786 m .50194 .69385 L .50139 .69382 L F
.48231 .68096 m .48199 .68784 L .47603 .68784 L 1 .436 0 r
F
.47648 .68061 m .47603 .68784 L .46799 .68783 L 1 .513 0 r
F
.48231 .68096 m .47603 .68784 L .47648 .68061 L 1 .436 0 r
F
.48981 .68783 m .48668 .69447 L .48644 .68784 L .833 .275 0 r
F
.50382 .69462 m .5031 .70028 L .5036 .69434 L .764 .327 0 r
F
.50382 .69462 m .50311 .70053 L .5031 .70028 L F
.48981 .68783 m .48999 .69428 L .48668 .69447 L .833 .275 0 r
F
.49239 .68782 m .48999 .69428 L .48981 .68783 L .825 .254 0 r
F
.46859 .68012 m .46799 .68783 L .45709 .6878 L 1 .605 0 r
F
.47648 .68061 m .46799 .68783 L .46859 .68012 L 1 .513 0 r
F
.50244 .7014 m .50202 .70673 L .50291 .7009 L 0 0 0 r
F
.50244 .7014 m .50118 .70716 L .50202 .70673 L F
.48848 .70764 m .48997 .71414 L .48682 .71498 L .399 .162 0 r
F
.49239 .68782 m .49252 .69414 L .48999 .69428 L .825 .254 0 r
F
.4944 .68781 m .49252 .69414 L .49239 .68782 L .82 .24 0 r
F
.50145 .68781 m .50077 .69381 L .50079 .68779 L 1 .268 0 r
F
.50145 .68781 m .50139 .69382 L .50077 .69381 L F
.4944 .68781 m .4945 .69404 L .49252 .69414 L .82 .24 0 r
F
.49599 .6878 m .4945 .69404 L .4944 .68781 L .82 .232 0 r
F
.45788 .67943 m .45709 .6878 L .44224 .68777 L .926 .693 0 r
F
.46859 .68012 m .45709 .6878 L .45788 .67943 L 1 .605 0 r
F
.49599 .6878 m .49607 .69396 L .4945 .69404 L .82 .232 0 r
F
.49729 .68779 m .49607 .69396 L .49599 .6878 L .826 .227 0 r
F
.50079 .68779 m .50008 .69381 L .50008 .68778 L .969 .247 0 r
F
.50079 .68779 m .50077 .69381 L .50008 .69381 L F
.49729 .68779 m .49735 .6939 L .49607 .69396 L .826 .227 0 r
F
.49836 .68778 m .49735 .6939 L .49729 .68779 L .84 .226 0 r
F
.49836 .68778 m .4984 .69386 L .49735 .6939 L F
.49928 .68777 m .4984 .69386 L .49836 .68778 L .865 .229 0 r
F
.50008 .68778 m .4993 .69383 L .49928 .68777 L .905 .235 0 r
F
.50008 .68778 m .50008 .69381 L .4993 .69383 L F
.52131 .58751 m .52459 .59953 L .51706 .59273 L .366 .316 0 r
F
.52131 .58751 m .53177 .59477 L .52459 .59953 L F
.49928 .68777 m .4993 .69383 L .4984 .69386 L .865 .229 0 r
F
.51024 .58111 m .52131 .58751 L .51706 .59273 L .277 .274 0 r
F
.44322 .67846 m .44224 .68777 L .42193 .6877 L .822 .751 0 r
F
.45788 .67943 m .44224 .68777 L .44322 .67846 L .926 .693 0 r
F
.48327 .67413 m .48231 .68096 L .47648 .68061 L 1 .537 0 r
F
.4848 .66738 m .47779 .67343 L .47992 .66636 L 1 .653 0 r
F
.4848 .66738 m .48327 .67413 L .47779 .67343 L F
.48327 .67413 m .47648 .68061 L .47779 .67343 L 1 .537 0 r
F
.49412 .64018 m .48736 .64394 L .49305 .63768 L 1 .885 0 r
F
.49412 .64018 m .49003 .64632 L .48736 .64394 L F
.42307 .67711 m .42193 .6877 L .39407 .68761 L .718 .758 0 r
F
.44322 .67846 m .42193 .6877 L .42307 .67711 L .822 .751 0 r
F
.48999 .69428 m .48736 .70108 L .48668 .69447 L .658 .225 0 r
F
.39523 .67523 m .39407 .68761 L .35579 .68746 L .634 .719 0 r
F
.42307 .67711 m .39407 .68761 L .39523 .67523 L .718 .758 0 r
F
.50437 .62645 m .49881 .63184 L .49977 .62833 L .743 .463 0 r
F
.49178 .72055 m .4921 .7279 L .4893 .72151 L .084 .065 0 r
F
.5036 .69434 m .50294 .7001 L .50329 .69414 L .992 .377 0 r
F
.5036 .69434 m .5031 .70028 L .50294 .7001 L F
.58434 .36356 m .58592 .40223 L .56088 .38977 L .531 .572 0 r
F
.58434 .36356 m .61968 .37953 L .58592 .40223 L F
.57223 .41584 m .57166 .38904 L .60595 .39424 L .587 .615 0 r
F
.57223 .41584 m .54791 .41399 L .57166 .38904 L F
.49049 .70073 m .48848 .70764 L .48736 .70108 L .517 .184 0 r
F
.48999 .69428 m .49049 .70073 L .48736 .70108 L .658 .225 0 r
F
.49252 .69414 m .49049 .70073 L .48999 .69428 L .659 .211 0 r
F
.3566 .67259 m .35579 .68746 L .30311 .68726 L .576 .656 0 r
F
.39523 .67523 m .35579 .68746 L .3566 .67259 L .634 .719 0 r
F
.47779 .67343 m .47648 .68061 L .46859 .68012 L 1 .628 0 r
F
.43972 .72815 m .45664 .73008 L .45838 .72693 L .177 0 0 r
F
.43972 .72815 m .43709 .73017 L .45664 .73008 L F
.49983 .70776 m .50014 .71288 L .50118 .70716 L .28 .005 0 r
F
.49983 .70776 m .49837 .71335 L .50014 .71288 L F
.49252 .69414 m .4929 .70047 L .49049 .70073 L .659 .211 0 r
F
.4945 .69404 m .4929 .70047 L .49252 .69414 L .664 .203 0 r
F
.50329 .69414 m .50267 .69998 L .5029 .694 L 1 .498 0 r
F
.50329 .69414 m .50294 .7001 L .50267 .69998 L F
.50961 .75489 m .51439 .76018 L .52082 .76208 L .717 .088 0 r
F
.4982 .74024 m .50244 .74755 L .49828 .74168 L .73 .153 0 r
F
.49511 .73414 m .4982 .74024 L .49828 .74168 L 0 0 0 r
F
.50291 .7009 m .50248 .70643 L .50311 .70053 L F
.50291 .7009 m .50202 .70673 L .50248 .70643 L F
.30266 .66888 m .30311 .68726 L .23049 .68697 L .537 .594 0 r
F
.3566 .67259 m .30311 .68726 L .30266 .66888 L .576 .656 0 r
F
.49131 .70715 m .48997 .71414 L .48848 .70764 L .403 .149 0 r
F
.49049 .70073 m .49131 .70715 L .48848 .70764 L .517 .184 0 r
F
.4945 .69404 m .49478 .70028 L .4929 .70047 L .664 .203 0 r
F
.49607 .69396 m .49478 .70028 L .4945 .69404 L .676 .199 0 r
F
.5029 .694 m .5023 .69991 L .50245 .69391 L 1 .444 0 r
F
.5029 .694 m .50267 .69998 L .5023 .69991 L F
.49607 .69396 m .49628 .70013 L .49478 .70028 L .676 .199 0 r
F
.49735 .6939 m .49628 .70013 L .49607 .69396 L .694 .198 0 r
F
.4929 .70047 m .49131 .70715 L .49049 .70073 L .524 .175 0 r
F
.49003 .64632 m .48201 .65061 L .48736 .64394 L 1 1 0 r
F
.49003 .64632 m .48618 .65275 L .48201 .65061 L F
.50245 .69391 m .50186 .69986 L .50194 .69385 L 1 .344 0 r
F
.50245 .69391 m .5023 .69991 L .50186 .69986 L F
.49383 .72686 m .49511 .73414 L .4921 .7279 L 0 0 0 r
F
.49178 .72055 m .49383 .72686 L .4921 .7279 L .084 .065 0 r
F
.49735 .6939 m .4975 .70003 L .49628 .70013 L .694 .198 0 r
F
.4984 .69386 m .4975 .70003 L .49735 .6939 L .72 .2 0 r
F
.4984 .69386 m .49851 .69995 L .4975 .70003 L F
.4993 .69383 m .49851 .69995 L .4984 .69386 L .755 .205 0 r
F
.50194 .69385 m .50135 .69984 L .50139 .69382 L 1 .282 0 r
F
.50194 .69385 m .50186 .69986 L .50135 .69984 L F
.47779 .67343 m .46859 .68012 L .4704 .67246 L 1 .628 0 r
F
.47992 .66636 m .47779 .67343 L .4704 .67246 L 1 .758 0 r
F
.4993 .69383 m .49937 .6999 L .49851 .69995 L .755 .205 0 r
F
.50008 .69381 m .49937 .6999 L .4993 .69383 L .805 .213 0 r
F
.50139 .69382 m .50077 .69984 L .50077 .69381 L .98 .247 0 r
F
.50139 .69382 m .50135 .69984 L .50077 .69984 L F
.50008 .69381 m .50012 .69986 L .49937 .6999 L .805 .213 0 r
F
.50077 .69381 m .50012 .69986 L .50008 .69381 L .875 .226 0 r
F
.50077 .69381 m .50077 .69984 L .50012 .69986 L F
.30266 .66888 m .23049 .68697 L .22683 .66365 L .537 .594 0 r
F
.50311 .70053 m .50248 .70643 L .50266 .70622 L 0 0 0 r
F
.50311 .70053 m .50266 .70622 L .5031 .70028 L F
.49131 .70715 m .4924 .71352 L .48997 .71414 L .403 .149 0 r
F
.4704 .67246 m .46859 .68012 L .45788 .67943 L 1 .728 0 r
F
.4929 .70047 m .4935 .70678 L .49131 .70715 L .524 .175 0 r
F
.49478 .70028 m .4935 .70678 L .4929 .70047 L .536 .171 0 r
F
.50634 .75324 m .51439 .76018 L .50961 .75489 L .847 .158 0 r
F
.50244 .74755 m .50634 .75324 L .50961 .75489 L .78 .138 0 r
F
.48345 .72084 m .48836 .72497 L .48974 .71997 L .458 .005 0 r
F
.48345 .72084 m .48149 .72542 L .48836 .72497 L F
.48618 .65275 m .47726 .65763 L .48201 .65061 L 1 1 0 r
F
.48618 .65275 m .48276 .65945 L .47726 .65763 L F
.47992 .66636 m .4704 .67246 L .47333 .66494 L 1 .758 0 r
F
.48276 .65945 m .47992 .66636 L .47333 .66494 L 1 .894 0 r
F
.50118 .70716 m .50128 .71255 L .50202 .70673 L .265 .015 0 r
F
.50118 .70716 m .50014 .71288 L .50128 .71255 L F
.48121 .56385 m .49911 .57562 L .48846 .57104 L .17 .276 0 r
F
.4678 .56093 m .48121 .56385 L .48846 .57104 L .093 .266 0 r
F
.6355 .60633 m .6056 .62548 L .59918 .61271 L .56 .624 0 r
F
.6355 .60633 m .64367 .62198 L .6056 .62548 L F
.4935 .70678 m .4924 .71352 L .49131 .70715 L .413 .142 0 r
F
.48276 .65945 m .47333 .66494 L .47726 .65763 L 1 .894 0 r
F
.5031 .70028 m .50265 .70607 L .50294 .7001 L .784 .321 0 r
F
.5031 .70028 m .50266 .70622 L .50265 .70607 L F
.49478 .70028 m .49522 .70651 L .4935 .70678 L .536 .171 0 r
F
.49628 .70013 m .49522 .70651 L .49478 .70028 L .554 .17 0 r
F
.34531 .44759 m .32554 .46868 L .25596 .45213 L .658 .765 0 r
F
.5146 .61845 m .50752 .62309 L .51214 .61836 L .541 .431 0 r
F
.49628 .70013 m .4966 .70631 L .49522 .70651 L .554 .17 0 r
F
.4975 .70003 m .4966 .70631 L .49628 .70013 L .579 .172 0 r
F
.49372 .71984 m .49383 .72686 L .49178 .72055 L .099 .051 0 r
F
.50294 .7001 m .50248 .70597 L .50267 .69998 L 1 .449 0 r
F
.50294 .7001 m .50265 .70607 L .50248 .70597 L F
.49603 .73307 m .4982 .74024 L .49511 .73414 L 0 0 0 r
F
.49383 .72686 m .49603 .73307 L .49511 .73414 L F
.4975 .70003 m .49774 .70617 L .4966 .70631 L .579 .172 0 r
F
.49851 .69995 m .49774 .70617 L .4975 .70003 L .612 .176 0 r
F
.50267 .69998 m .50219 .70592 L .5023 .69991 L 1 .433 0 r
F
.50267 .69998 m .50248 .70597 L .50219 .70592 L F
.4935 .70678 m .4943 .71307 L .4924 .71352 L .413 .142 0 r
F
.49522 .70651 m .4943 .71307 L .4935 .70678 L .43 .14 0 r
F
.49881 .63184 m .49175 .63417 L .49977 .62833 L .895 .63 0 r
F
.49881 .63184 m .49305 .63768 L .49175 .63417 L F
.49851 .69995 m .49869 .70606 L .49774 .70617 L .612 .176 0 r
F
.49937 .6999 m .49869 .70606 L .49851 .69995 L .653 .183 0 r
F
.50202 .70673 m .50196 .71231 L .50248 .70643 L .213 .008 0 r
F
.50202 .70673 m .50128 .71255 L .50196 .71231 L F
.5023 .69991 m .50181 .70589 L .50186 .69986 L 1 .317 0 r
F
.5023 .69991 m .50219 .70592 L .50181 .70589 L F
.49937 .6999 m .4995 .70598 L .49869 .70606 L .653 .183 0 r
F
.50012 .69986 m .4995 .70598 L .49937 .6999 L .706 .192 0 r
F
.46033 .67111 m .45788 .67943 L .44322 .67846 L 1 .815 0 r
F
.4704 .67246 m .45788 .67943 L .46033 .67111 L 1 .728 0 r
F
.50186 .69986 m .50135 .70588 L .50135 .69984 L 1 .256 0 r
F
.50186 .69986 m .50181 .70589 L .50135 .70588 L F
.50012 .69986 m .5002 .70593 L .4995 .70598 L .706 .192 0 r
F
.50077 .69984 m .5002 .70593 L .50012 .69986 L .776 .205 0 r
F
.50124 .7462 m .50634 .75324 L .50244 .74755 L .859 .199 0 r
F
.4982 .74024 m .50124 .7462 L .50244 .74755 L .73 .153 0 r
F
.50077 .69984 m .50081 .70589 L .5002 .70593 L .776 .205 0 r
F
.50135 .69984 m .50081 .70589 L .50077 .69984 L .877 .224 0 r
F
.50135 .69984 m .50135 .70588 L .50081 .70589 L F
.50252 .22948 m .44919 .18796 L .50757 .18119 L .723 .841 0 r
F
.50252 .22948 m .46245 .23555 L .44919 .18796 L F
.47333 .66494 m .4704 .67246 L .46033 .67111 L 1 .864 0 r
F
.49837 .71335 m .49936 .71857 L .50014 .71288 L .446 .073 0 r
F
.49522 .70651 m .49581 .71274 L .4943 .71307 L .43 .14 0 r
F
.4966 .70631 m .49581 .71274 L .49522 .70651 L .453 .142 0 r
F
.45838 .72693 m .47068 .73002 L .47184 .72606 L .331 0 0 r
F
.45838 .72693 m .45664 .73008 L .47068 .73002 L F
.50248 .70643 m .50231 .71215 L .50266 .70622 L .084 0 0 r
F
.50248 .70643 m .50196 .71231 L .50231 .71215 L F
.49522 .7261 m .49603 .73307 L .49383 .72686 L 0 0 0 r
F
.49372 .71984 m .49522 .7261 L .49383 .72686 L .099 .051 0 r
F
.48974 .71997 m .4932 .72464 L .49418 .71934 L .519 .059 0 r
F
.48974 .71997 m .48836 .72497 L .4932 .72464 L F
.33081 .54263 m .34354 .53331 L .39121 .54462 L .318 .367 0 r
F
.259 .53287 m .34354 .53331 L .33081 .54263 L .371 .394 0 r
F
.4966 .70631 m .49704 .71249 L .49581 .71274 L .453 .142 0 r
F
.49774 .70617 m .49704 .71249 L .4966 .70631 L .482 .146 0 r
F
.46245 .23555 m .39344 .20277 L .44919 .18796 L .74 .851 0 r
F
.53045 .61074 m .53263 .60813 L .54436 .60564 L .388 .401 0 r
F
.53045 .61074 m .522 .61417 L .53263 .60813 L F
.50266 .70622 m .50231 .71215 L .50241 .71204 L 0 0 0 r
F
.50266 .70622 m .50241 .71204 L .50265 .70607 L F
.49774 .70617 m .49806 .71231 L .49704 .71249 L .482 .146 0 r
F
.49869 .70606 m .49806 .71231 L .49774 .70617 L .518 .153 0 r
F
.49829 .73919 m .50124 .7462 L .4982 .74024 L .77 .198 0 r
F
.49603 .73307 m .49829 .73919 L .4982 .74024 L 0 0 0 r
F
.50265 .70607 m .50233 .71197 L .50248 .70597 L 1 .378 0 r
F
.50265 .70607 m .50241 .71204 L .50233 .71197 L F
.49869 .70606 m .49892 .71218 L .49806 .71231 L .518 .153 0 r
F
.4995 .70598 m .49892 .71218 L .49869 .70606 L .562 .162 0 r
F
.50014 .71288 m .50074 .71835 L .50128 .71255 L .448 .088 0 r
F
.4995 .70598 m .49967 .71208 L .49892 .71218 L .562 .162 0 r
F
.5002 .70593 m .49967 .71208 L .4995 .70598 L .614 .172 0 r
F
.50248 .70597 m .50211 .71194 L .50219 .70592 L 1 .4 0 r
F
.50248 .70597 m .50233 .71197 L .50211 .71194 L F
.58841 .60037 m .57331 .61723 L .56535 .60681 L .549 .583 0 r
F
.58841 .60037 m .59918 .61271 L .57331 .61723 L F
.49305 .63768 m .48382 .64061 L .49175 .63417 L 1 .949 0 r
F
.49305 .63768 m .48736 .64394 L .48382 .64061 L F
.5002 .70593 m .50032 .71201 L .49967 .71208 L .614 .172 0 r
F
.50081 .70589 m .50032 .71201 L .5002 .70593 L .678 .184 0 r
F
.50219 .70592 m .50179 .71192 L .50181 .70589 L 1 .275 0 r
F
.50219 .70592 m .50211 .71194 L .50179 .71192 L F
.49704 .71249 m .49652 .71894 L .49581 .71274 L .356 .108 0 r
F
.47333 .66494 m .46033 .67111 L .46436 .66295 L 1 .864 0 r
F
.47726 .65763 m .47333 .66494 L .46436 .66295 L 1 1 0 r
F
.50081 .70589 m .50088 .71196 L .50032 .71201 L .678 .184 0 r
F
.50135 .70588 m .50088 .71196 L .50081 .70589 L .764 .2 0 r
F
.50181 .70589 m .50137 .71193 L .50135 .70588 L .895 .225 0 r
F
.50181 .70589 m .50179 .71192 L .50137 .71193 L F
.50135 .70588 m .50137 .71193 L .50088 .71196 L .764 .2 0 r
F
.44652 .66921 m .44322 .67846 L .42307 .67711 L .929 .859 0 r
F
.46033 .67111 m .44322 .67846 L .44652 .66921 L 1 .815 0 r
F
.49683 .73229 m .49829 .73919 L .49603 .73307 L 0 0 0 r
F
.49522 .7261 m .49683 .73229 L .49603 .73307 L F
.50128 .71255 m .50159 .71819 L .50196 .71231 L .432 .093 0 r
F
.50128 .71255 m .50074 .71835 L .50159 .71819 L F
.49418 .71934 m .4932 .72464 L .49658 .72442 L .569 .097 0 r
F
.49704 .71249 m .49757 .71866 L .49652 .71894 L .356 .108 0 r
F
.49806 .71231 m .49757 .71866 L .49704 .71249 L .395 .118 0 r
F
.49637 .72554 m .49683 .73229 L .49522 .7261 L 0 0 0 r
F
.47184 .72606 m .4807 .72998 L .48149 .72542 L .46 0 0 r
F
.47184 .72606 m .47068 .73002 L .4807 .72998 L F
.50634 .75324 m .50983 .75878 L .51439 .76018 L .847 .158 0 r
F
.49608 .56799 m .51024 .58111 L .49911 .57562 L .249 .294 0 r
F
.48121 .56385 m .49608 .56799 L .49911 .57562 L .17 .276 0 r
F
.50196 .71231 m .50206 .71809 L .50231 .71215 L .386 .083 0 r
F
.50196 .71231 m .50159 .71819 L .50206 .71809 L F
.47726 .65763 m .46436 .66295 L .46979 .65509 L 1 1 0 r
F
.48201 .65061 m .47726 .65763 L .46979 .65509 L F
.49806 .71231 m .49845 .71845 L .49757 .71866 L .395 .118 0 r
F
.49892 .71218 m .49845 .71845 L .49806 .71231 L .437 .129 0 r
F
.48736 .64394 m .47638 .64761 L .48382 .64061 L 1 1 0 r
F
.48736 .64394 m .48201 .65061 L .47638 .64761 L F
.461 .34237 m .50364 .37367 L .47472 .3705 L .473 .497 0 r
F
.42271 .34486 m .461 .34237 L .47472 .3705 L .459 .48 0 r
F
.50409 .75203 m .50983 .75878 L .50634 .75324 L 1 .21 0 r
F
.50124 .7462 m .50409 .75203 L .50634 .75324 L .859 .199 0 r
F
.49892 .71218 m .49921 .7183 L .49845 .71845 L .437 .129 0 r
F
.49967 .71208 m .49921 .7183 L .49892 .71218 L .482 .141 0 r
F
.5417 .58805 m .5411 .60277 L .53177 .59477 L .452 .426 0 r
F
.5417 .58805 m .55466 .59701 L .5411 .60277 L F
.48201 .65061 m .46979 .65509 L .47638 .64761 L 1 1 0 r
F
.50231 .71215 m .50226 .71802 L .50241 .71204 L .235 .033 0 r
F
.50231 .71215 m .50206 .71809 L .50226 .71802 L F
.46436 .66295 m .46033 .67111 L .44652 .66921 L 1 .942 0 r
F
.49967 .71208 m .49988 .71819 L .49921 .7183 L .482 .141 0 r
F
.50032 .71201 m .49988 .71819 L .49967 .71208 L .532 .153 0 r
F
.50241 .71204 m .50225 .71799 L .50233 .71197 L .822 .318 0 r
F
.50241 .71204 m .50226 .71802 L .50225 .71799 L F
.50752 .62309 m .50133 .62337 L .51214 .61836 L .706 .481 0 r
F
.50752 .62309 m .49977 .62833 L .50133 .62337 L F
.50032 .71201 m .50047 .7181 L .49988 .71819 L .532 .153 0 r
F
.50088 .71196 m .50047 .7181 L .50032 .71201 L .587 .164 0 r
F
.50051 .7452 m .50409 .75203 L .50124 .7462 L .913 .242 0 r
F
.49829 .73919 m .50051 .7452 L .50124 .7462 L .77 .198 0 r
F
.50233 .71197 m .50208 .71797 L .50211 .71194 L 1 .314 0 r
F
.50233 .71197 m .50225 .71799 L .50208 .71797 L F
.50088 .71196 m .50099 .71804 L .50047 .7181 L .587 .164 0 r
F
.50137 .71193 m .50099 .71804 L .50088 .71196 L .652 .177 0 r
F
.50211 .71194 m .50181 .71798 L .50179 .71192 L .889 .221 0 r
F
.50211 .71194 m .50208 .71797 L .50181 .71798 L F
.50137 .71193 m .50143 .718 L .50099 .71804 L .652 .177 0 r
F
.50179 .71192 m .50143 .718 L .50137 .71193 L .738 .193 0 r
F
.50179 .71192 m .50181 .71798 L .50143 .718 L F
.49637 .72554 m .49755 .73171 L .49683 .73229 L 0 0 0 r
F
.49733 .72513 m .49755 .73171 L .49637 .72554 L F
.49848 .73841 m .50051 .7452 L .49829 .73919 L .77 .223 0 r
F
.49683 .73229 m .49848 .73841 L .49829 .73919 L 0 0 0 r
F
.49755 .73171 m .49848 .73841 L .49683 .73229 L F
.48149 .72542 m .48783 .72996 L .48836 .72497 L .554 .043 0 r
F
.48149 .72542 m .4807 .72998 L .48783 .72996 L F
.54445 .35172 m .56088 .38977 L .53293 .38013 L .509 .544 0 r
F
.54445 .35172 m .58434 .36356 L .56088 .38977 L F
.45196 .55183 m .48121 .56385 L .4678 .56093 L .205 .307 0 r
F
.43631 .55158 m .45196 .55183 L .4678 .56093 L .164 .304 0 r
F
.49733 .72513 m .4982 .73129 L .49755 .73171 L 0 0 0 r
F
.49816 .72482 m .4982 .73129 L .49733 .72513 L .071 .009 0 r
F
.42745 .66656 m .42307 .67711 L .39523 .67523 L .786 .843 0 r
F
.44652 .66921 m .42307 .67711 L .42745 .66656 L .929 .859 0 r
F
.51165 .57343 m .52131 .58751 L .51024 .58111 L .324 .324 0 r
F
.49608 .56799 m .51165 .57343 L .51024 .58111 L .249 .294 0 r
F
.52712 .58014 m .53177 .59477 L .52131 .58751 L .391 .369 0 r
F
.52712 .58014 m .5417 .58805 L .53177 .59477 L F
.48836 .72497 m .49285 .72995 L .4932 .72464 L .645 .097 0 r
F
.48836 .72497 m .48783 .72996 L .49285 .72995 L F
.50206 .71809 m .50219 .72402 L .50226 .71802 L .654 .165 0 r
F
.63329 .40278 m .65637 .36204 L .69406 .37739 L .551 .579 0 r
F
.63329 .40278 m .60595 .39424 L .65637 .36204 L F
.50226 .71802 m .50219 .72402 L .50223 .72401 L .611 .16 0 r
F
.50226 .71802 m .50223 .72401 L .50225 .71799 L F
.49755 .73171 m .49876 .73785 L .49848 .73841 L 0 0 0 r
F
.4982 .73129 m .49876 .73785 L .49755 .73171 L F
.50225 .71799 m .5021 .72403 L .50208 .71797 L .651 .171 0 r
F
.50225 .71799 m .50223 .72401 L .5021 .72403 L F
.50208 .71797 m .50186 .72405 L .50181 .71798 L .622 .167 0 r
F
.68702 .59727 m .64367 .62198 L .6355 .60633 L .533 .591 0 r
F
.68702 .59727 m .69696 .61706 L .64367 .62198 L F
.49816 .72482 m .49881 .73098 L .4982 .73129 L .071 .009 0 r
F
.49889 .7246 m .49881 .73098 L .49816 .72482 L .168 .037 0 r
F
.49848 .73841 m .50011 .74448 L .50051 .7452 L .77 .223 0 r
F
.49876 .73785 m .50011 .74448 L .49848 .73841 L .725 .228 0 r
F
.51165 .57343 m .52712 .58014 L .52131 .58751 L .324 .324 0 r
F
.46436 .66295 m .44652 .66921 L .45204 .66018 L 1 .942 0 r
F
.46979 .65509 m .46436 .66295 L .45204 .66018 L 1 1 0 r
F
.4932 .72464 m .49635 .72995 L .49658 .72442 L .738 .135 0 r
F
.4932 .72464 m .49285 .72995 L .49635 .72995 L F
.50051 .7452 m .50259 .75114 L .50409 .75203 L .913 .242 0 r
F
.50011 .74448 m .50259 .75114 L .50051 .7452 L .932 .271 0 r
F
.49889 .7246 m .49937 .73074 L .49881 .73098 L .168 .037 0 r
F
.49954 .72443 m .49937 .73074 L .49889 .7246 L .26 .065 0 r
F
.50409 .75203 m .50664 .75776 L .50983 .75878 L 1 .21 0 r
F
.50259 .75114 m .50664 .75776 L .50409 .75203 L 1 .252 0 r
F
.49954 .72443 m .4999 .73057 L .49937 .73074 L .26 .065 0 r
F
.50013 .7243 m .4999 .73057 L .49954 .72443 L .338 .09 0 r
F
.4982 .73129 m .4991 .73743 L .49876 .73785 L 0 0 0 r
F
.49881 .73098 m .4991 .73743 L .4982 .73129 L F
.49977 .62833 m .49012 .62924 L .50133 .62337 L .826 .67 0 r
F
.49977 .62833 m .49175 .63417 L .49012 .62924 L F
.49658 .72442 m .49874 .72996 L .49889 .72426 L .819 .162 0 r
F
.49658 .72442 m .49635 .72995 L .49874 .72996 L F
.50013 .7243 m .5004 .73044 L .4999 .73057 L .338 .09 0 r
F
.50065 .72421 m .5004 .73044 L .50013 .7243 L .399 .111 0 r
F
.24823 .73115 m .31808 .72596 L .32018 .73077 L .217 .347 0 r
F
.24823 .73115 m .24219 .72203 L .31808 .72596 L F
.49889 .72426 m .50033 .72997 L .50041 .72415 L .891 .185 0 r
F
.49889 .72426 m .49874 .72996 L .50033 .72997 L F
.50065 .72421 m .50086 .73033 L .5004 .73044 L .399 .111 0 r
F
.50112 .72414 m .50086 .73033 L .50065 .72421 L .443 .125 0 r
F
.45204 .66018 m .44652 .66921 L .42745 .66656 L 1 .962 0 r
F
.50112 .72414 m .50128 .73025 L .50086 .73033 L .443 .125 0 r
F
.50153 .72409 m .50128 .73025 L .50112 .72414 L .472 .133 0 r
F
.50153 .72409 m .50165 .73019 L .50128 .73025 L F
.50041 .72415 m .50134 .72999 L .50138 .72408 L .965 .207 0 r
F
.50041 .72415 m .50033 .72997 L .50134 .72999 L F
.49876 .73785 m .49995 .74394 L .50011 .74448 L .725 .228 0 r
F
.4991 .73743 m .49995 .74394 L .49876 .73785 L 0 0 0 r
F
.49881 .73098 m .49947 .73712 L .4991 .73743 L F
.49937 .73074 m .49947 .73712 L .49881 .73098 L F
.522 .61417 m .51887 .61167 L .53263 .60813 L .541 .443 0 r
F
.522 .61417 m .51214 .61836 L .51887 .61167 L F
.50186 .72405 m .50165 .73019 L .50153 .72409 L .476 .133 0 r
F
.50186 .72405 m .50196 .73014 L .50165 .73019 L F
.50138 .72408 m .50193 .73001 L .50193 .72404 L 1 .235 0 r
F
.50138 .72408 m .50134 .72999 L .50193 .73001 L F
.50245 .34458 m .53293 .38013 L .50364 .37367 L .49 .519 0 r
F
.461 .34237 m .50245 .34458 L .50364 .37367 L .473 .497 0 r
F
.5021 .72403 m .50196 .73014 L .50186 .72405 L .434 .117 0 r
F
.5021 .72403 m .50218 .7301 L .50196 .73014 L F
.5021 .72403 m .5021 .72403 L .50219 .72402 L 1 .294 0 r
F
.5021 .72403 m .50219 .72406 L .50219 .72402 L F
.50223 .72401 m .50223 .72408 L .5021 .72403 L .222 .038 0 r
F
.50223 .72408 m .50218 .7301 L .5021 .72403 L F
.50223 .72408 m .5021 .72403 L .5021 .72403 L F
.5021 .72403 m .50219 .72413 L .50219 .72406 L 1 .294 0 r
F
.50193 .72404 m .50221 .73004 L .50219 .72488 L F
.50211 .7241 m .50219 .72488 L .50219 .72413 L F
.50193 .72404 m .50219 .72488 L .50211 .7241 L F
.50193 .72404 m .50219 .72413 L .5021 .72403 L F
.50193 .72404 m .50193 .73001 L .50221 .73004 L F
.50223 .72401 m .50228 .73006 L .50218 .7301 L .222 .038 0 r
F
.50219 .72402 m .50228 .73006 L .50223 .72401 L 1 .414 0 r
F
.50219 .72402 m .50221 .73004 L .50228 .73006 L F
.40886 .44909 m .34531 .44759 L .37318 .42839 L .727 .843 0 r
F
.43353 .43634 m .40886 .44909 L .37318 .42839 L .724 .847 0 r
F
.32018 .73077 m .37193 .72877 L .37228 .73049 L .151 .328 0 r
F
.32018 .73077 m .31808 .72596 L .37193 .72877 L F
.49937 .73074 m .49987 .73689 L .49947 .73712 L 0 0 0 r
F
.4999 .73057 m .49987 .73689 L .49937 .73074 L .141 .023 0 r
F
.50245 .34458 m .54445 .35172 L .53293 .38013 L .49 .519 0 r
F
.50011 .74448 m .50164 .75048 L .50259 .75114 L .932 .271 0 r
F
.49995 .74394 m .50164 .75048 L .50011 .74448 L .919 .288 0 r
F
.46979 .65509 m .45204 .66018 L .45954 .65152 L 1 1 0 r
F
.47638 .64761 m .46979 .65509 L .45954 .65152 L F
.4999 .73057 m .50028 .73671 L .49987 .73689 L .141 .023 0 r
F
.5004 .73044 m .50028 .73671 L .4999 .73057 L .254 .06 0 r
F
.4991 .73743 m .49998 .74354 L .49995 .74394 L 0 0 0 r
F
.49947 .73712 m .49998 .74354 L .4991 .73743 L F
.50259 .75114 m .50445 .757 L .50664 .75776 L 1 .252 0 r
F
.50164 .75048 m .50445 .757 L .50259 .75114 L 1 .289 0 r
F
.49175 .63417 m .47905 .63593 L .49012 .62924 L 1 .952 0 r
F
.49175 .63417 m .48382 .64061 L .47905 .63593 L F
.54791 .41399 m .53224 .38793 L .57166 .38904 L .621 .683 0 r
F
.54791 .41399 m .52028 .41495 L .53224 .38793 L F
.40733 .54087 m .45196 .55183 L .43631 .55158 L .26 .337 0 r
F
.39121 .54462 m .40733 .54087 L .43631 .55158 L .244 .337 0 r
F
.5004 .73044 m .50069 .73658 L .50028 .73671 L .254 .06 0 r
F
.50086 .73033 m .50069 .73658 L .5004 .73044 L .336 .088 0 r
F
.34354 .53331 m .40733 .54087 L .39121 .54462 L .319 .365 0 r
F
.50086 .73033 m .50109 .73647 L .50069 .73658 L .336 .088 0 r
F
.50128 .73025 m .50109 .73647 L .50086 .73033 L .387 .105 0 r
F
.40993 .7303 m .43768 .73223 L .43709 .73017 L .071 0 0 r
F
.40993 .7303 m .41029 .73078 L .43768 .73223 L F
.40094 .66284 m .39523 .67523 L .3566 .67259 L .677 .779 0 r
F
.42745 .66656 m .39523 .67523 L .40094 .66284 L .786 .843 0 r
F
.50128 .73025 m .50147 .73639 L .50109 .73647 L .387 .105 0 r
F
.50165 .73019 m .50147 .73639 L .50128 .73025 L .409 .112 0 r
F
.49947 .73712 m .50013 .74325 L .49998 .74354 L 0 0 0 r
F
.49987 .73689 m .50013 .74325 L .49947 .73712 L F
.47638 .64761 m .45954 .65152 L .46869 .64339 L 1 1 0 r
F
.48382 .64061 m .47638 .64761 L .46869 .64339 L F
.50165 .73019 m .50181 .73632 L .50147 .73639 L .409 .112 0 r
F
.50196 .73014 m .50181 .73632 L .50165 .73019 L .393 .105 0 r
F
.33832 .31899 m .42271 .34486 L .38981 .35151 L .48 .51 0 r
F
.30296 .33629 m .33832 .31899 L .38981 .35151 L .476 .506 0 r
F
.49995 .74394 m .50108 .75 L .50164 .75048 L .919 .288 0 r
F
.49998 .74354 m .50057 .74702 L .49995 .74394 L .875 .289 0 r
F
.50057 .74702 m .50108 .75 L .50068 .74783 L F
.50057 .74702 m .50068 .74783 L .49995 .74394 L F
.49998 .74354 m .50081 .74965 L .50108 .75 L F
.50013 .74325 m .50081 .74965 L .49998 .74354 L .75 .262 0 r
F
.50034 .74524 m .50075 .74938 L .50081 .74965 L F
.50013 .74325 m .50029 .74485 L .50034 .74524 L F
.50029 .74485 m .50075 .74938 L .50034 .74524 L F
.43709 .73017 m .45725 .73328 L .45664 .73008 L .228 0 0 r
F
.43709 .73017 m .43768 .73223 L .45725 .73328 L F
.50196 .73014 m .50209 .73626 L .50181 .73632 L .393 .105 0 r
F
.50218 .7301 m .50209 .73626 L .50196 .73014 L .306 .072 0 r
F
.48382 .64061 m .46869 .64339 L .47905 .63593 L 1 1 0 r
F
.50218 .7301 m .5023 .7362 L .50209 .73626 L .306 .072 0 r
F
.50228 .73006 m .5023 .7362 L .50218 .7301 L 0 0 0 r
F
.45664 .73008 m .47122 .73404 L .47068 .73002 L .391 0 0 r
F
.45664 .73008 m .45725 .73328 L .47122 .73404 L F
.50228 .73006 m .50239 .73614 L .5023 .7362 L 0 0 0 r
F
.50221 .73004 m .50239 .73614 L .50228 .73006 L .951 .338 0 r
F
.50221 .73004 m .50233 .73608 L .50239 .73614 L F
.50193 .73001 m .50233 .73608 L .50221 .73004 L 1 .401 0 r
F
.47068 .73002 m .48116 .73459 L .4807 .72998 L .528 0 0 r
F
.47068 .73002 m .47122 .73404 L .48116 .73459 L F
.50193 .73001 m .50206 .73601 L .50233 .73608 L 1 .401 0 r
F
.50134 .72999 m .50206 .73601 L .50193 .73001 L 1 .321 0 r
F
.49987 .73689 m .50036 .74303 L .50013 .74325 L 0 0 0 r
F
.50028 .73671 m .50036 .74303 L .49987 .73689 L F
.50134 .72999 m .50148 .73593 L .50206 .73601 L 1 .321 0 r
F
.50033 .72997 m .50148 .73593 L .50134 .72999 L 1 .269 0 r
F
.4807 .72998 m .4882 .735 L .48783 .72996 L .639 .071 0 r
F
.4807 .72998 m .48116 .73459 L .4882 .735 L F
.50033 .72997 m .5005 .73583 L .50148 .73593 L 1 .269 0 r
F
.49874 .72996 m .5005 .73583 L .50033 .72997 L 1 .23 0 r
F
.48783 .72996 m .49315 .7353 L .49285 .72995 L .778 .126 0 r
F
.48783 .72996 m .4882 .735 L .49315 .7353 L F
.49874 .72996 m .49894 .7357 L .5005 .73583 L 1 .23 0 r
F
.49635 .72995 m .49894 .7357 L .49874 .72996 L 1 .198 0 r
F
.49635 .72995 m .49659 .73553 L .49894 .7357 L F
.49285 .72995 m .49659 .73553 L .49635 .72995 L .924 .165 0 r
F
.49285 .72995 m .49315 .7353 L .49659 .73553 L F
.62106 .5912 m .59918 .61271 L .58841 .60037 L .528 .576 0 r
F
.62106 .5912 m .6355 .60633 L .59918 .61271 L F
.50028 .73671 m .50065 .74286 L .50036 .74303 L 0 0 0 r
F
.50069 .73658 m .50065 .74286 L .50028 .73671 L .162 .027 0 r
F
.50164 .75048 m .503 .75645 L .50445 .757 L 1 .289 0 r
F
.50108 .75 m .503 .75645 L .50164 .75048 L 1 .316 0 r
F
.54436 .60564 m .54796 .59953 L .56425 .59843 L .424 .417 0 r
F
.54436 .60564 m .53263 .60813 L .54796 .59953 L F
.50069 .73658 m .50098 .74273 L .50065 .74286 L .162 .027 0 r
F
.50109 .73647 m .50098 .74273 L .50069 .73658 L .275 .065 0 r
F
.50109 .73647 m .50133 .74263 L .50098 .74273 L F
.50147 .73639 m .50133 .74263 L .50109 .73647 L .338 .087 0 r
F
.50147 .73639 m .50167 .74254 L .50133 .74263 L F
.50181 .73632 m .50167 .74254 L .50147 .73639 L .359 .094 0 r
F
.50036 .74303 m .50075 .74938 L .50013 .74325 L 0 0 0 r
F
.47069 .5536 m .49608 .56799 L .48121 .56385 L .255 .317 0 r
F
.45196 .55183 m .47069 .5536 L .48121 .56385 L .205 .307 0 r
F
.50181 .73632 m .50198 .74247 L .50167 .74254 L .359 .094 0 r
F
.50209 .73626 m .50198 .74247 L .50181 .73632 L .331 .083 0 r
F
.50209 .73626 m .50226 .7424 L .50198 .74247 L F
.5023 .7362 m .50226 .7424 L .50209 .73626 L .216 .041 0 r
F
.50108 .75 m .50209 .75604 L .503 .75645 L 1 .316 0 r
F
.50075 .74938 m .50131 .75551 L .50156 .75574 L .94 .318 0 r
F
.50081 .74965 m .50156 .75574 L .50209 .75604 L 1 .324 0 r
F
.50083 .74918 m .50131 .75551 L .50075 .74938 L .775 .278 0 r
F
.50107 .75237 m .50126 .75533 L .50131 .75551 L F
.50083 .74918 m .50108 .75268 L .50107 .75237 L F
.50108 .75268 m .50126 .75533 L .50107 .75237 L F
.50104 .74995 m .50209 .75604 L .50108 .75 L 1 .324 0 r
F
.50081 .74965 m .50105 .75087 L .50104 .74995 L F
.50105 .75087 m .50209 .75604 L .50104 .74995 L F
.5023 .7362 m .50247 .74232 L .50226 .7424 L .216 .041 0 r
F
.50239 .73614 m .50247 .74232 L .5023 .7362 L 0 0 0 r
F
.50239 .73614 m .50258 .74224 L .50247 .74232 L F
.50233 .73608 m .50258 .74224 L .50239 .73614 L .816 .3 0 r
F
.50036 .74303 m .50083 .74918 L .50075 .74938 L 0 0 0 r
F
.50065 .74286 m .50083 .74918 L .50036 .74303 L F
.45204 .66018 m .42745 .66656 L .43496 .65627 L 1 .962 0 r
F
.45954 .65152 m .45204 .66018 L .43496 .65627 L 1 1 0 r
F
.50233 .73608 m .50255 .74215 L .50258 .74224 L .816 .3 0 r
F
.50206 .73601 m .50255 .74215 L .50233 .73608 L 1 .379 0 r
F
.50206 .73601 m .50231 .74204 L .50255 .74215 L F
.50148 .73593 m .50231 .74204 L .50206 .73601 L 1 .375 0 r
F
.50065 .74286 m .50102 .74903 L .50083 .74918 L 0 0 0 r
F
.50098 .74273 m .50102 .74903 L .50065 .74286 L .064 0 0 r
F
.50148 .73593 m .5018 .74191 L .50231 .74204 L 1 .375 0 r
F
.5005 .73583 m .5018 .74191 L .50148 .73593 L 1 .324 0 r
F
.50117 .75305 m .50136 .7552 L .50126 .75533 L 0 0 0 r
F
.50102 .74903 m .5013 .75411 L .50117 .75305 L F
.5013 .75411 m .50136 .7552 L .50117 .75305 L F
.50076 .74941 m .50156 .75574 L .50081 .74965 L .94 .318 0 r
F
.50075 .74938 m .50079 .74969 L .50076 .74941 L F
.50079 .74969 m .50156 .75574 L .50076 .74941 L F
.5005 .73583 m .50091 .74172 L .5018 .74191 L 1 .324 0 r
F
.49894 .7357 m .50091 .74172 L .5005 .73583 L 1 .275 0 r
F
.50098 .74273 m .50127 .7489 L .50102 .74903 L .064 0 0 r
F
.50133 .74263 m .50127 .7489 L .50098 .74273 L .221 .046 0 r
F
.51214 .61836 m .50373 .61635 L .51887 .61167 L .661 .501 0 r
F
.51214 .61836 m .50133 .62337 L .50373 .61635 L F
.50133 .74263 m .50157 .7488 L .50127 .7489 L .221 .046 0 r
F
.50167 .74254 m .50157 .7488 L .50133 .74263 L .302 .074 0 r
F
.49894 .7357 m .49947 .74149 L .50091 .74172 L 1 .275 0 r
F
.49659 .73553 m .49947 .74149 L .49894 .7357 L 1 .23 0 r
F
.43496 .65627 m .42745 .66656 L .40094 .66284 L .838 .915 0 r
F
.50167 .74254 m .50188 .74872 L .50157 .7488 L .302 .074 0 r
F
.50198 .74247 m .50188 .74872 L .50167 .74254 L .326 .082 0 r
F
.50198 .74247 m .50218 .74864 L .50188 .74872 L F
.50226 .7424 m .50218 .74864 L .50198 .74247 L .294 .07 0 r
F
.49659 .73553 m .4973 .74116 L .49947 .74149 L 1 .23 0 r
F
.49315 .7353 m .4973 .74116 L .49659 .73553 L 1 .19 0 r
F
.50226 .7424 m .50246 .74856 L .50218 .74864 L .294 .07 0 r
F
.50247 .74232 m .50246 .74856 L .50226 .7424 L .178 .028 0 r
F
.50247 .74232 m .50268 .74848 L .50246 .74856 L F
.50258 .74224 m .50268 .74848 L .50247 .74232 L 0 0 0 r
F
.55566 .57849 m .55466 .59701 L .5417 .58805 L .458 .462 0 r
F
.55566 .57849 m .57369 .58884 L .55466 .59701 L F
.50102 .74903 m .50126 .75533 L .50083 .74918 L 0 0 0 r
F
.50258 .74224 m .50283 .74838 L .50268 .74848 L F
.50255 .74215 m .50283 .74838 L .50258 .74224 L F
.49315 .7353 m .4941 .74073 L .4973 .74116 L 1 .19 0 r
F
.4882 .735 m .4941 .74073 L .49315 .7353 L .88 .147 0 r
F
.50255 .74215 m .50285 .74827 L .50283 .74838 L 0 0 0 r
F
.50231 .74204 m .50285 .74827 L .50255 .74215 L .946 .325 0 r
F
.50127 .7489 m .50136 .7552 L .50102 .74903 L 0 0 0 r
F
.50231 .74204 m .50269 .74812 L .50285 .74827 L .946 .325 0 r
F
.5018 .74191 m .50269 .74812 L .50231 .74204 L 1 .35 0 r
F
.50127 .7489 m .50155 .75509 L .50136 .7552 L 0 0 0 r
F
.50157 .7488 m .50155 .75509 L .50127 .7489 L .185 .032 0 r
F
.4882 .735 m .48947 .74014 L .4941 .74073 L .88 .147 0 r
F
.48116 .73459 m .48947 .74014 L .4882 .735 L .702 .088 0 r
F
.5018 .74191 m .50229 .74793 L .50269 .74812 L 1 .35 0 r
F
.50091 .74172 m .50229 .74793 L .5018 .74191 L 1 .338 0 r
F
.50157 .7488 m .5018 .755 L .50155 .75509 L .185 .032 0 r
F
.50188 .74872 m .5018 .755 L .50157 .7488 L .285 .068 0 r
F
.36378 .65758 m .3566 .67259 L .30266 .66888 L .603 .697 0 r
F
.40094 .66284 m .3566 .67259 L .36378 .65758 L .677 .779 0 r
F
.50188 .74872 m .50209 .75492 L .5018 .755 L .285 .068 0 r
F
.50218 .74864 m .50209 .75492 L .50188 .74872 L .314 .078 0 r
F
.76115 .5842 m .69696 .61706 L .68702 .59727 L .513 .559 0 r
F
.76115 .5842 m .77216 .61012 L .69696 .61706 L F
.50091 .74172 m .50155 .74768 L .50229 .74793 L 1 .338 0 r
F
.49947 .74149 m .50155 .74768 L .50091 .74172 L 1 .299 0 r
F
.50218 .74864 m .50239 .75484 L .50209 .75492 L .314 .078 0 r
F
.50246 .74856 m .50239 .75484 L .50218 .74864 L .285 .067 0 r
F
.50246 .74856 m .50268 .75476 L .50239 .75484 L F
.50268 .74848 m .50268 .75476 L .50246 .74856 L .184 .032 0 r
F
.45954 .65152 m .43496 .65627 L .44531 .64649 L 1 1 0 r
F
.46869 .64339 m .45954 .65152 L .44531 .64649 L F
.50268 .74848 m .50293 .75466 L .50268 .75476 L .184 .032 0 r
F
.50283 .74838 m .50293 .75466 L .50268 .74848 L 0 0 0 r
F
.48116 .73459 m .48286 .73933 L .48947 .74014 L .702 .088 0 r
F
.47122 .73404 m .48286 .73933 L .48116 .73459 L .573 .011 0 r
F
.49947 .74149 m .50033 .74735 L .50155 .74768 L 1 .299 0 r
F
.4973 .74116 m .50033 .74735 L .49947 .74149 L 1 .252 0 r
F
.50283 .74838 m .50313 .75456 L .50293 .75466 L 0 0 0 r
F
.50285 .74827 m .50313 .75456 L .50283 .74838 L F
.43353 .43634 m .37318 .42839 L .40793 .41209 L .724 .847 0 r
F
.46138 .42619 m .43353 .43634 L .40793 .41209 L .709 .833 0 r
F
.49155 .5571 m .51165 .57343 L .49608 .56799 L .308 .337 0 r
F
.47069 .5536 m .49155 .5571 L .49608 .56799 L .255 .317 0 r
F
.50285 .74827 m .50322 .75442 L .50313 .75456 L 0 0 0 r
F
.50269 .74812 m .50322 .75442 L .50285 .74827 L .769 .274 0 r
F
.50133 .62337 m .48801 .62224 L .50373 .61635 L .749 .673 0 r
F
.50133 .62337 m .49012 .62924 L .48801 .62224 L F
.50269 .74812 m .50317 .75425 L .50322 .75442 L .769 .274 0 r
F
.50229 .74793 m .50317 .75425 L .50269 .74812 L .931 .31 0 r
F
.4973 .74116 m .49845 .74689 L .50033 .74735 L 1 .252 0 r
F
.4941 .74073 m .49845 .74689 L .4973 .74116 L 1 .207 0 r
F
.52028 .41495 m .49002 .3914 L .53224 .38793 L .654 .747 0 r
F
.52028 .41495 m .49087 .419 L .49002 .3914 L F
.259 .53287 m .27424 .51694 L .34354 .53331 L .371 .394 0 r
F
.50229 .74793 m .50292 .75402 L .50317 .75425 L .931 .31 0 r
F
.50155 .74768 m .50292 .75402 L .50229 .74793 L 1 .307 0 r
F
.47122 .73404 m .47348 .73821 L .48286 .73933 L .573 .011 0 r
F
.45725 .73328 m .47348 .73821 L .47122 .73404 L .426 0 0 r
F
.53522 .56961 m .5417 .58805 L .52712 .58014 L .412 .411 0 r
F
.53522 .56961 m .55566 .57849 L .5417 .58805 L F
.50155 .74768 m .50239 .75371 L .50292 .75402 L 1 .307 0 r
F
.50033 .74735 m .50239 .75371 L .50155 .74768 L 1 .288 0 r
F
.4941 .74073 m .49566 .74627 L .49845 .74689 L 1 .207 0 r
F
.48947 .74014 m .49566 .74627 L .4941 .74073 L .903 .159 0 r
F
.46869 .64339 m .44531 .64649 L .45803 .63743 L 1 1 0 r
F
.47905 .63593 m .46869 .64339 L .45803 .63743 L .982 1 0 r
F
.49012 .62924 m .47251 .62929 L .48801 .62224 L .862 .892 0 r
F
.49012 .62924 m .47905 .63593 L .47251 .62929 L F
.50033 .74735 m .50147 .75329 L .50239 .75371 L 1 .288 0 r
F
.49845 .74689 m .50147 .75329 L .50033 .74735 L 1 .254 0 r
F
.67197 .58735 m .72762 .56315 L .74492 .57715 L .386 .4 0 r
F
.51346 .56244 m .52712 .58014 L .51165 .57343 L .361 .369 0 r
F
.49155 .5571 m .51346 .56244 L .51165 .57343 L .308 .337 0 r
F
.53263 .60813 m .52868 .6021 L .54796 .59953 L .53 .446 0 r
F
.53263 .60813 m .51887 .61167 L .52868 .6021 L F
.47905 .63593 m .45803 .63743 L .47251 .62929 L .982 1 0 r
F
.45725 .73328 m .46025 .73666 L .47348 .73821 L .426 0 0 r
F
.43768 .73223 m .46025 .73666 L .45725 .73328 L .254 0 0 r
F
.51346 .56244 m .53522 .56961 L .52712 .58014 L .361 .369 0 r
F
.48947 .74014 m .49159 .74542 L .49566 .74627 L .903 .159 0 r
F
.48286 .73933 m .49159 .74542 L .48947 .74014 L .726 .095 0 r
F
.34531 .44759 m .25596 .45213 L .28184 .42364 L .658 .765 0 r
F
.37318 .42839 m .34531 .44759 L .28184 .42364 L .664 .777 0 r
F
.49845 .74689 m .5 .75273 L .50147 .75329 L 1 .254 0 r
F
.49566 .74627 m .5 .75273 L .49845 .74689 L .986 .213 0 r
F
.429 .53877 m .47069 .5536 L .45196 .55183 L .286 .342 0 r
F
.40733 .54087 m .429 .53877 L .45196 .55183 L .26 .337 0 r
F
.43496 .65627 m .40094 .66284 L .41109 .65076 L .838 .915 0 r
F
.44531 .64649 m .43496 .65627 L .41109 .65076 L .862 .962 0 r
F
.46138 .42619 m .40793 .41209 L .44768 .39955 L .709 .833 0 r
F
.49087 .419 m .46138 .42619 L .44768 .39955 L .684 .799 0 r
F
.49087 .419 m .44768 .39955 L .49002 .3914 L F
.41109 .65076 m .40094 .66284 L .36378 .65758 L .707 .824 0 r
F
.48286 .73933 m .48574 .74424 L .49159 .74542 L .726 .095 0 r
F
.47348 .73821 m .48574 .74424 L .48286 .73933 L .593 .013 0 r
F
.49566 .74627 m .49777 .75195 L .5 .75273 L .986 .213 0 r
F
.49159 .74542 m .49777 .75195 L .49566 .74627 L .842 .159 0 r
F
.43768 .73223 m .44161 .73451 L .46025 .73666 L .254 0 0 r
F
.41029 .73078 m .44161 .73451 L .43768 .73223 L .092 0 0 r
F
.66794 .57798 m .6355 .60633 L .62106 .5912 L .512 .557 0 r
F
.66794 .57798 m .68702 .59727 L .6355 .60633 L F
.31117 .6501 m .30266 .66888 L .22683 .66365 L .556 .621 0 r
F
.36378 .65758 m .30266 .66888 L .31117 .6501 L .603 .697 0 r
F
.49159 .74542 m .49447 .75088 L .49777 .75195 L .842 .159 0 r
F
.48574 .74424 m .49447 .75088 L .49159 .74542 L .717 .088 0 r
F
.57561 .5647 m .57369 .58884 L .55566 .57849 L .462 .481 0 r
F
.57561 .5647 m .6008 .57714 L .57369 .58884 L F
.56425 .59843 m .57023 .58714 L .59289 .5881 L .443 .421 0 r
F
.56425 .59843 m .54796 .59953 L .57023 .58714 L F
.47348 .73821 m .4774 .74262 L .48574 .74424 L .593 .013 0 r
F
.46025 .73666 m .4774 .74262 L .47348 .73821 L .432 0 0 r
F
.41029 .73078 m .4153 .73151 L .44161 .73451 L .092 0 0 r
F
.51887 .61167 m .50738 .6063 L .52868 .6021 L .616 .514 0 r
F
.51887 .61167 m .50373 .61635 L .50738 .6063 L F
.61953 .32404 m .61968 .37953 L .58434 .36356 L .536 .588 0 r
F
.61953 .32404 m .66987 .34567 L .61968 .37953 L F
.60595 .39424 m .60767 .35142 L .65637 .36204 L .576 .623 0 r
F
.60595 .39424 m .57166 .38904 L .60767 .35142 L F
.44531 .64649 m .41109 .65076 L .42533 .63934 L .862 .962 0 r
F
.45803 .63743 m .44531 .64649 L .42533 .63934 L .851 .967 0 r
F
.3848 .30631 m .461 .34237 L .42271 .34486 L .486 .519 0 r
F
.33832 .31899 m .3848 .30631 L .42271 .34486 L .48 .51 0 r
F
.36519 .52539 m .429 .53877 L .40733 .54087 L .327 .367 0 r
F
.34354 .53331 m .36519 .52539 L .40733 .54087 L .319 .365 0 r
F
.48574 .74424 m .48969 .74941 L .49447 .75088 L .717 .088 0 r
F
.4774 .74262 m .48969 .74941 L .48574 .74424 L .576 0 0 r
F
.27424 .51694 m .36519 .52539 L .34354 .53331 L .369 .393 0 r
F
.46025 .73666 m .46557 .74036 L .4774 .74262 L .432 0 0 r
F
.44161 .73451 m .46557 .74036 L .46025 .73666 L .254 0 0 r
F
.45526 .53881 m .49155 .5571 L .47069 .5536 L .317 .354 0 r
F
.429 .53877 m .45526 .53881 L .47069 .5536 L .286 .342 0 r
F
.50373 .61635 m .4852 .61221 L .50738 .6063 L .679 .646 0 r
F
.50373 .61635 m .48801 .62224 L .4852 .61221 L F
.45803 .63743 m .42533 .63934 L .44305 .62892 L .851 .967 0 r
F
.47251 .62929 m .45803 .63743 L .44305 .62892 L .807 .914 0 r
F
.31808 .72596 m .37806 .72729 L .37193 .72877 L .136 .321 0 r
F
.4774 .74262 m .48283 .74736 L .48969 .74941 L .576 0 0 r
F
.46557 .74036 m .48283 .74736 L .4774 .74262 L .402 0 0 r
F
.41109 .65076 m .36378 .65758 L .37734 .64291 L .707 .824 0 r
F
.42533 .63934 m .41109 .65076 L .37734 .64291 L .72 .846 0 r
F
.37734 .64291 m .36378 .65758 L .31117 .6501 L .622 .724 0 r
F
.48801 .62224 m .46336 .6198 L .4852 .61221 L .743 .799 0 r
F
.48801 .62224 m .47251 .62929 L .46336 .6198 L F
.47251 .62929 m .44305 .62892 L .46336 .6198 L .807 .914 0 r
F
.44161 .73451 m .4488 .7372 L .46557 .74036 L .254 0 0 r
F
.31117 .6501 m .22683 .66365 L .23574 .63934 L .556 .621 0 r
F
.54676 .55437 m .55566 .57849 L .53522 .56961 L .427 .439 0 r
F
.54676 .55437 m .57561 .5647 L .55566 .57849 L F
.48478 .54132 m .51346 .56244 L .49155 .5571 L .353 .374 0 r
F
.45526 .53881 m .48478 .54132 L .49155 .5571 L .317 .354 0 r
F
.54796 .59953 m .54308 .58824 L .57023 .58714 L .515 .453 0 r
F
.54796 .59953 m .52868 .6021 L .54308 .58824 L F
.37318 .42839 m .28184 .42364 L .32021 .39753 L .664 .777 0 r
F
.40793 .41209 m .37318 .42839 L .32021 .39753 L .663 .778 0 r
F
.46557 .74036 m .47303 .7445 L .48283 .74736 L .402 0 0 r
F
.4488 .7372 m .47303 .7445 L .46557 .74036 L .224 0 0 r
F
.31808 .72596 m .32501 .72131 L .37806 .72729 L .136 .321 0 r
F
.24219 .72203 m .32501 .72131 L .31808 .72596 L .205 .341 0 r
F
.51588 .54651 m .53522 .56961 L .51346 .56244 L .39 .403 0 r
F
.51588 .54651 m .54676 .55437 L .53522 .56961 L F
.44001 .29975 m .50245 .34458 L .461 .34237 L .495 .532 0 r
F
.3848 .30631 m .44001 .29975 L .461 .34237 L .486 .519 0 r
F
.48478 .54132 m .51588 .54651 L .51346 .56244 L .353 .374 0 r
F
.56173 .3086 m .58434 .36356 L .54445 .35172 L .521 .567 0 r
F
.56173 .3086 m .61953 .32404 L .58434 .36356 L F
.73663 .55857 m .68702 .59727 L .66794 .57798 L .498 .537 0 r
F
.73663 .55857 m .76115 .5842 L .68702 .59727 L F
.42533 .63934 m .37734 .64291 L .39689 .62909 L .72 .846 0 r
F
.44305 .62892 m .42533 .63934 L .39689 .62909 L .714 .836 0 r
F
.57166 .38904 m .5506 .3469 L .60767 .35142 L .599 .667 0 r
F
.57166 .38904 m .53224 .38793 L .5506 .3469 L F
.39522 .51969 m .45526 .53881 L .429 .53877 L .342 .373 0 r
F
.36519 .52539 m .39522 .51969 L .429 .53877 L .327 .367 0 r
F
.60473 .54442 m .6008 .57714 L .57561 .5647 L .463 .488 0 r
F
.60473 .54442 m .64014 .56008 L .6008 .57714 L F
.59289 .5881 m .60308 .56896 L .63464 .5731 L .451 .427 0 r
F
.59289 .5881 m .57023 .58714 L .60308 .56896 L F
.52868 .6021 m .51287 .5917 L .54308 .58824 L .575 .515 0 r
F
.52868 .6021 m .50738 .6063 L .51287 .5917 L F
.50041 .30038 m .54445 .35172 L .50245 .34458 L .507 .548 0 r
F
.44001 .29975 m .50041 .30038 L .50245 .34458 L .495 .532 0 r
F
.50041 .30038 m .56173 .3086 L .54445 .35172 L .507 .548 0 r
F
.4488 .7372 m .45902 .74048 L .47303 .7445 L .224 0 0 r
F
.44305 .62892 m .39689 .62909 L .42163 .61664 L .714 .836 0 r
F
.46336 .6198 m .44305 .62892 L .42163 .61664 L .692 .788 0 r
F
.24219 .72203 m .2487 .71275 L .32501 .72131 L .205 .341 0 r
F
.32894 .63159 m .31117 .6501 L .23574 .63934 L .569 .638 0 r
F
.37734 .64291 m .31117 .6501 L .32894 .63159 L .622 .724 0 r
F
.39689 .62909 m .37734 .64291 L .32894 .63159 L .632 .733 0 r
F
.50738 .6063 m .48133 .59765 L .51287 .5917 L .621 .607 0 r
F
.50738 .6063 m .4852 .61221 L .48133 .59765 L F
.40793 .41209 m .32021 .39753 L .36956 .3755 L .663 .778 0 r
F
.44768 .39955 m .40793 .41209 L .36956 .3755 L .655 .767 0 r
F
.46336 .6198 m .42163 .61664 L .45031 .60604 L .692 .788 0 r
F
.4852 .61221 m .46336 .6198 L .45031 .60604 L .659 .707 0 r
F
.4852 .61221 m .45031 .60604 L .48133 .59765 L F
.30281 .50256 m .39522 .51969 L .36519 .52539 L .373 .395 0 r
F
.27424 .51694 m .30281 .50256 L .36519 .52539 L .369 .393 0 r
F
.37806 .72729 m .39081 .72645 L .42494 .73276 L .038 .285 0 r
F
.32501 .72131 m .39081 .72645 L .37806 .72729 L .133 .317 0 r
F
.53224 .38793 m .48893 .34937 L .5506 .3469 L .621 .709 0 r
F
.53224 .38793 m .49002 .3914 L .48893 .34937 L F
.43233 .51702 m .48478 .54132 L .45526 .53881 L .362 .386 0 r
F
.39522 .51969 m .43233 .51702 L .45526 .53881 L .342 .373 0 r
F
.42494 .73276 m .43894 .73478 L .45902 .74048 L 0 .242 0 r
F
.44768 .39955 m .36956 .3755 L .42709 .35907 L .655 .767 0 r
F
.49002 .3914 m .44768 .39955 L .42709 .35907 L .64 .743 0 r
F
.39081 .72645 m .43894 .73478 L .42494 .73276 L .052 .286 0 r
F
.49002 .3914 m .42709 .35907 L .48893 .34937 L .64 .743 0 r
F
.57023 .58714 m .56457 .56777 L .60308 .56896 L .5 .46 0 r
F
.57023 .58714 m .54308 .58824 L .56457 .56777 L F
.56361 .53183 m .57561 .5647 L .54676 .55437 L .437 .456 0 r
F
.56361 .53183 m .60473 .54442 L .57561 .5647 L F
.39689 .62909 m .32894 .63159 L .35568 .61414 L .632 .733 0 r
F
.42163 .61664 m .39689 .62909 L .35568 .61414 L .63 .72 0 r
F
.47454 .51798 m .51588 .54651 L .48478 .54132 L .385 .404 0 r
F
.43233 .51702 m .47454 .51798 L .48478 .54132 L .362 .386 0 r
F
.51926 .52291 m .54676 .55437 L .51588 .54651 L .411 .427 0 r
F
.51926 .52291 m .56361 .53183 L .54676 .55437 L F
.47454 .51798 m .51926 .52291 L .51588 .54651 L .385 .404 0 r
F
.32501 .72131 m .3415 .71738 L .39081 .72645 L .133 .317 0 r
F
.2487 .71275 m .3415 .71738 L .32501 .72131 L .2 .338 0 r
F
.54308 .58824 m .52124 .57004 L .56457 .56777 L .543 .508 0 r
F
.54308 .58824 m .51287 .5917 L .52124 .57004 L F
.32894 .63159 m .23574 .63934 L .25824 .615 L .569 .638 0 r
F
.64857 .51376 m .69866 .5346 L .64014 .56008 L .464 .488 0 r
F
.63464 .5731 m .65271 .54161 L .69672 .55087 L .455 .436 0 r
F
.64857 .51376 m .64014 .56008 L .60473 .54442 L .464 .488 0 r
F
.63464 .5731 m .60308 .56896 L .65271 .54161 L .455 .436 0 r
F
.39081 .72645 m .40994 .72663 L .43894 .73478 L .052 .286 0 r
F
.35568 .61414 m .32894 .63159 L .25824 .615 L .576 .642 0 r
F
.42163 .61664 m .35568 .61414 L .39037 .59857 L .63 .72 0 r
F
.45031 .60604 m .42163 .61664 L .39037 .59857 L .62 .685 0 r
F
.3415 .71738 m .40994 .72663 L .39081 .72645 L .14 .316 0 r
F
.34438 .49112 m .43233 .51702 L .39522 .51969 L .381 .401 0 r
F
.30281 .50256 m .34438 .49112 L .39522 .51969 L .373 .395 0 r
F
.51287 .5917 m .47581 .57602 L .52124 .57004 L .576 .569 0 r
F
.51287 .5917 m .48133 .59765 L .47581 .57602 L F
.45031 .60604 m .39037 .59857 L .43123 .58566 L .62 .685 0 r
F
.48133 .59765 m .45031 .60604 L .43123 .58566 L .601 .632 0 r
F
.48133 .59765 m .43123 .58566 L .47581 .57602 L F
.2487 .71275 m .26909 .70411 L .3415 .71738 L .2 .338 0 r
F
.39733 .484 m .47454 .51798 L .43233 .51702 L .394 .412 0 r
F
.34438 .49112 m .39733 .484 L .43233 .51702 L .381 .401 0 r
F
.35568 .61414 m .25824 .615 L .29448 .59185 L .576 .642 0 r
F
.39037 .59857 m .35568 .61414 L .29448 .59185 L .577 .633 0 r
F
.58909 .49746 m .60473 .54442 L .56361 .53183 L .445 .465 0 r
F
.58909 .49746 m .64857 .51376 L .60473 .54442 L F
.60308 .56896 m .59747 .53662 L .65271 .54161 L .488 .464 0 r
F
.60308 .56896 m .56457 .56777 L .59747 .53662 L F
.3415 .71738 m .36747 .71475 L .40994 .72663 L .14 .316 0 r
F
.26909 .70411 m .36747 .71475 L .3415 .71738 L .203 .336 0 r
F
.45867 .48233 m .51926 .52291 L .47454 .51798 L .409 .426 0 r
F
.39733 .484 m .45867 .48233 L .47454 .51798 L .394 .412 0 r
F
.5242 .48679 m .56361 .53183 L .51926 .52291 L .427 .444 0 r
F
.5242 .48679 m .58909 .49746 L .56361 .53183 L F
.45867 .48233 m .5242 .48679 L .51926 .52291 L .409 .426 0 r
F
.39037 .59857 m .29448 .59185 L .34336 .57126 L .577 .633 0 r
F
.43123 .58566 m .39037 .59857 L .34336 .57126 L .571 .61 0 r
F
.56457 .56777 m .53429 .53687 L .59747 .53662 L .517 .498 0 r
F
.56457 .56777 m .52124 .57004 L .53429 .53687 L F
.43123 .58566 m .34336 .57126 L .40235 .55456 L .571 .61 0 r
F
.47581 .57602 m .43123 .58566 L .40235 .55456 L .559 .577 0 r
F
.52124 .57004 m .46758 .54288 L .53429 .53687 L .541 .538 0 r
F
.52124 .57004 m .47581 .57602 L .46758 .54288 L F
.47581 .57602 m .40235 .55456 L .46758 .54288 L .559 .577 0 r
F
.26909 .70411 m .30391 .69706 L .36747 .71475 L .203 .336 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool007Wooa6<h0RDh8koo`00MOoo1Hc048cP49CPQ_oo001`ool:S<0@S>0@U>06
U@20ool006_ooa2<`0n<h12Dh0^E07_oo`00JOoo4Xc03hcP49CP49D0M_oo001WoolES<0>S>0@U>0@
U@03WB1cool006CooaR<`0j<h0nDh12E00JM877oo`00H_oo6hc03XcP3YCP49D029dPKooo001OoolN
S<0>S>0>U>0?U@0<WB1/ool0067ooaf<`0f<h0jDh0nE00jM86[oo`00H_oo78c03HcP3YCP3YD04IdP
J?oo001ToolKS<0<S>0=U>0>U@0AWB03WD1Vool006GooaZ<`0b<h0fDh0jE012M80FM@6Goo`00Iooo
6Hc04KjP4;J01Ji03idP29e0Hooo001XoolES<04_/0@_Z0@]X0:[T09WB0:WD1Rool006[oo`f<`0>4
P0Nn`12nX0nfP12^@0>M80fM@63oo`00Jooo2Hc00hAP2[k04;jP3kJ03ji01JH03Ie0Gooo001]ool4
S<03Q60>_/0?_Z0>]X0?[T09YP0<WD1Mool006koo`:4H1:n`0nnX0jfP0j^@0fV00ZM@5coo`00K_oo
5;k03kjP3KJ03Zi04JH01Ye00ZEPFooo001/oolF_/0?_Z0=]X0=[T0AYP03WL02WD05YF1Jool006Wo
oaZn`0jnX0bfP0f^@12V00JM`0NUH5Woo`00Iooo7;k03[jP3;J03:i04:H02Ig01ZEPF?oo001UoolN
_/0>_Z0;]X0<[T0?YP0<WL06YF1Gool006;oob:n`0fnX0^fP0^^@0nV00^M`0VUH5Koo`00HOoo0lJP
8;k03;jP2kJ02ji03ZH02ig03:EPEOoo001Pool5aZ0O_/06_Z06ab0;_^0:]X0>YP0:WL0?YF1Dool0
05koo`S6X1jn`0c780^nh0ZfP0>^80VV00ZM`1:UH5?oo`00GOoo2/JP6[k01<lP2lLP2[kP2[J01jhP
1JH02Ig04ZEP0jF0D_oo001Lool<aZ0E_/08cb0;ab0:_^09]X0;[R0:WL0@YF06YH1Bool005[ooa36
X0nn`0c?80_780Vnh0VfP0^^80BMX0FM`12UH0VUP57oo`00FOoo4/JP3;k00mLP3<lP2/LP2KkP2;J0
2jhP1ifP1JE02jEP3:F0DOoo001GoolEaZ09_/06eb0;cb0:ab08_^08]X0:[R07WJ08YD08YF0?YH1@
ool005Ooo`:nP1C6X0Jn`0SG80_?80[780Rnh0NfP0Z^80JMX0^U@0BUH1:UP53oo`00E_oo1Kj04lJP
0kk02mLP2llP2LLP1kkP1kJ02JhP1YfP3ZE05ZF0Cooo001Eool8_X0BaZ0>eb0:cb08ab08cd07_Z03
[P05[R05WJ0>YD03[H0EYH1?ool005Coo`^nP0o6X0?G00cG80[?80SGX0O?@0NnX0N^00JMX0:U80^U
@0J]P1FUP4koo`00Dooo3Kj03LJP1ML03=LP1llP0nO01mNP1lm01[jP1jh01Ie01JDP1jE02Jf05JF0
C_oo001Bool@_X09aZ08e`0<eb03cb06il07ej06cd06_Z06[P06WD07YB04YD0<[H0@YH05[L1=ool0
057ooa>nP0K6X0_G00[G80WW`0OGX0K?@0FnX0F^00JM@0ZU80n]P0^UP0Z]`4goo`00D?oo5[j00lJP
3ML01mLP0nNP2NO01]NP1Lm01KjP1:h01Ie000>T`:DPYB001jDP00B<`:eP[F2]H0n]P0FUP0n]`4go
o`00Cooo6;j04=L01=LP1^NP2>O01MNP1]nP1<K01:fP19bP1:C01jDP1JeP3jf05:g0COoo001?ool3
_V0D_X03c/0?e`0:ij07il05kn05gj04a/04[J04W:000h_PY<2T`003Y<04YB08[F0;[H04]L0D[L1<
ool004koo`NnH12nP0K>`0cG00?_H0WWX0?W`0Coh0C_h0GOX0?6`0B]X0>LX003Rn2T`:C000JT`0^]
H0R]P0Ne`1B]`4coo`00C_oo2[iP3;j02Lk02ML01NmP2>NP1ooP1>oP1=nP0lK01:fP0YbP1:AP1:C0
1;DP2jeP1:f02[G05:g0C?oo001=ool>_V08_X0<c/06e`07kf06ij08on04kn04kl02aV03[>02Tn00
0g]PY62TH004Y607]B0;[F0>]L0D[L1<ool004gooa6nH0BnP0o>`0?G00W_H0?WX0[oh0;_h0;oh0?_
`0;6H0:/h0:Ch0BSh0>TH0>dh0Ne80F]H1Be`1>]`4coo`00C?oo5KiP3Lk04G`P4Ga028AP0j?P1[CP
1kDP6KG03Jg01ZgPC?oo001<oolE_V03cX07c/04O00@O20AO40AQ6001;CP]B2e8;DP1;f06;G01jg0
3:gPC?oo001;oolE_V07cX000lk0O01l0006O00@O20@O40AQ604Q804_H0H]L0C[N1<ool004[ooaJn
H0G>P0al00ml811l@164H0R4P003_H2e`;G000Ne`0jf01>]h4coo`00B_oo1KHP4;iP0/j04G`03g`P
3ga048AP3HB01[h03[H04jgPC?oo001:ool:]R0;_V0DO00>O20?O40@Q60AQ802_P0>]P0C[N1<ool0
04[oo`nf80BnH1Ml00il80il@0n4H1:4P0><X0ff01>]h4coo`00B_oo4KHP6W`03G`P3Wa03hAP4HB0
1XbP2kH04jgPC?oo0019ool@]R0MO00=O20=O40?Q60@Q809S:09]P0C[N1<ool004Woo`ff825l00al
80el@0j4H124P0b<X0Nf01:]h4goo`00BOoo3;HP8g`037`P37a03XAP3hB03hbP1Ki04[HPCOoo0019
ool;]R0UO00;O20<O40=Q60?Q80BS:02_T0C]R1=ool004Soo`^f825l00IcX0]c`0]kh0Il80N4H0n4
P1B<X1:f84koo`00BOoo2JgP7G`037>P2W?01g_P4YfP49e04HbP0hcP4;HPC_oo0019ool8[N0LO00?
Lj0:Ll06YN0AWJ0AWD05U>0:S:07S>0=]R1?ool004Woo`N]h1]l019cX0=c`0bUh16MX12M@0^Dh0><
X0Z<h0bf84ooo`00BOoo1jgP67`04W>P4ZGP49fP49e049CP2hcP2KHPD?oo0019ool6[N0HO00?Lj05
YR0AYN0@WJ0?WD0@U>04S:09S>02]T06]R1@ool004[oo`F]h1Ml00acX0ZV812Uh0nMX0nM@0nDh0R<
X0V<h0Ff@57oo`00B_oo1:gP5g`02G>P3ZHP4:GP3ifP3Ye03iCP2hbP28cP1;I0DOoo001:ool4[N0E
O007Lj0CYR0?YN0>WJ0>WD0>U>0?S:04S>03U@02]T1Bool004[oo`>]h1Il00EcX0>^81:V80nUh0jM
X0fM@0jDh1:<X0JE05?oo`00B_oo0jfP1g`P3W`017>P1ZhP4ZHP3ZGP3IfP3Ie03ICP4XbP2ID0D_oo
001;ool2[J0=O207O003Lj09[R0AYR0>YN0=WJ0<WD0=U>0@S:000hcPU@2E000:U@1Aool004_oo`:]
X1=l809cX0b^816V80fUh0bMX0bM@0bDh12<X003S>2E09D000fE053oo`00C?oo00>]X7`PO2004G`P
3jhP4:HP6JGP2ieP39CP3XbP0XcP4YD0Cooo001<ool00jfPO21l800?O20B[R0@YR06YN06[V0<YN0:
WF0;U>0>S:02S>0EU@1>ool004goo`il81J^80nV80b^H0^Uh0ZMH0^Dh0F<H0N<X003Q42<h9D001RE
04goo`00COoo00>]X8A0Q4002XA06:hP3:HP0kJP2jiP2jGP2IeP2YCP2haP0XA000><`9D0U@006ID0
COoo001>ool:Q40K[R08YR06]Z0;[V0;YN08WF0:U>0:S6000h@0S<2<`00JU@04UD1<ool004koo`03
YF24@8A000J4@1f^80BV80ZfX0Z^H0ZUh0RMH0VDh0Z<H0:<`1VE00VE@4_oo`00Cooo1XA08:hP3KJP
2ZiP2ZGP1ieP2ICP28aP0hc05iD03IE0Booo001@ool4Q40O[R03_/0=]Z09[V09YN07YH08W:08S600
0h@0S<2E000EU@0BUD1:ool0053oo`:4H1j^80Nn`0bfX0V^H0Vf@0JUP0RLX0J<00:40003S:2E09D0
01:E01NE@4Woo`00D?oo7ZhP2[k03;JP1:iP1KkP2;I01JF01ibP1X`00W^P00><X9D0U@004ID019e0
5YE0BOoo001@ool3[P0H[R0>_/0;]Z09_^07]T05YH06W:05S002Nj02S:0AU@08WD0GUD18ool004oo
o`N^01B^80>nX0fn`0RfX0??@0Rnh0Nf@0BUP0FLX0B<009kX0:<H16E00bM@1JE@4Soo`00C_oo2jh0
4:hP1[jP3;k01;JP1lm01kkP1[I01JeP19aP18^P0XaP19c039D049e04IE01IePB?oo001=ool>[P0<
[R09_Z0<_/0:cd07_^06aX04[F04W603Rj000g=PW<2L`006W<08U@0DWD0;UD0:WF18ool004cooa:^
00R^80bnX0Rn`0CGH0W?@0>nh0?GP0G6P0B]H0>LH0>;X004S02LP9b0W808W<04U@0GWD06UD0?WF18
ool004_ooaJ^00B^80nnX0Bn`0OGH0S?@0KGP0C6P0B]H0:Sh0>3H003Rh2LP9b000BLP0RL`1ZM@1FM
H4Soo`00B_oo6Jh04[jP2mMP1<m01>oP1MN00/J00]K00kD000BSh8=PPf23H0BL00JLP0RU@1:M@0RM
P1BMH4Soo`00BOoo6Jh01;J03[jP0mM02]MP1noP1MN01=K00[D000>KX7=0PV000j=P19`00ib00jd0
1jE02ie03if059ePB?oo0019ool4YN0D[P07]X0;_Z06ed07ef02mn07kn02eh02mn03e/02a6000i^P
NN2Jh002V^02Xf04W006[@08YD05WD06[J0>WH0DWF18ool004Woo`RUh0n^00^fP0NnX0WG@0?GH0Gg
h0K_h0Cgh0?VH003a62CH7VP00:JH0:Jh0:SH0FdX0F]00RU@0^]X0jMP1BMH4Soo`00B?oo3JGP2Zh0
3[J01;jP2mM02?OP0noP0ooP0_OP00Woh>IPiV33h000TJ2I`9X0VV000l=P0[`01;BP1Jd02KG02ZfP
3Yf059ePB?oo0018oolAYN05[P0A]X0<ed0:mn08on02mL001/^0VH2AX9W0`X32h0?3H0:l00BdX0K5
X0Re`0Z]X2:MP4Soo`00Aooo5ZGP4KJ01<l02=M02OOP2_oP00Se`?C0dL2i`;WP^R32P<;P0l=P0mc0
1=E01LFP2;G02ZfP3ZG059f0B?oo0017oolFYN05]T0;]X08c`04ed08mn0<on001o`Pf^3A`;W0hV3Z
X>/000;[P0;T80?L`0CE@0G5X0Re`0Zf00jU`1BMP4Soo`00A_oo5ZGP2kI01KJ03<l02?OP3?oP00So
@?iPnn3ah>80hV3ZX>/00^^00^@P0mc01>h01MHP2;hP2[H03ZG04if0BOoo0016oolFYN0?]T0=c`03
kf04mn0=on02oV001__PnR3jH?[0nb3kX0;l@0;lh0?mP0C^00GF80Rn80Zf00jU`1>MP4Woo`00AOoo
5ZGP4;I01<JP2<l01nmP3_oP00SoH?c0nn3j8?YPn/3k8?^P0_a00_cP0of01>h01MHP2;hP2[H03ZG0
4if0BOoo0015ool;WJ0;YN0?]T09Hb0AHd0BJf02oL03oV04o/05i/07cZ0;]P0>YL0CWH19ool004Go
oaFMX0Rf@19S811S@19[H0M[P0;n`0GV`0O>X0^f@0f^01>MP4[oo`00AOoo5IfP1JgP1E/P4F<P46=0
4F]P3F^000?V`<jPcZ001LjP2[I03Zh04ifPB_oo0015oolEWJ02[N0:Fb0@Hb0?Hd0AJf0CJh02cZ0:
]T0=[P0CWJ1;ool004GooaBMX0iK811S80mS@11[H1=[P0AcX0Nf@0j^01>MX4_oo`00AOoo4IfP4e/P
3f<P3V=046]P4V^027>P0kj03Zh04ifPC?oo0015ool?WJ0GFb0>Hb0>Hd0?Jf0AJh0=Lj0<[R0CWJ1=
ool004Goo`fMX1YK80iS80eS@0m[H11[P15cX0V^80JM`0fMX4goo`00A_oo2YeP7U/P3F<P3F=03V]P
3f^05G>P1JhP3Ig01YfPC_oo0016ool8WF0RFb0<Hb0<Hd0>Jf0?Jh0DLj04Ln000jhPWL2M`00AWL1?
ool004Ooo`JMH2AK80aBh0aK00IS80M[H0i[P1AcX0Mch16M`53oo`00Aooo1IeP75/P5U;P2e/036<P
3V^04g>P2g?P3Yg0DOoo0017ool4WF0KFb0ID^0;F`0;Hb06Jf07Jh0CLj0?Ln0:WL1Bool004Soo`:M
H1YK81aBh0YK00]S80a[H19cX1=ch0NM`5?oo`00B?oo0YeP1f<P4E/P7e;P2U/02V<P36]P0f^P3W>P
5W?P19g0E?oo0018ool2UB0>Hb08Fb0RD^09F`0:Hb0;Jf07Jj09Lj0FLn04O01Fool004Woo`03UB1S
86<P019S81IBh0U2X0M:X09B`1><@163h15kX0Uch0Ml05Goo`00B_oo56<P4U;P1cZP1d:P14ZP1Hb0
4Xa048?P4G^P1G=P0W?P37`0Dooo0019oolEHb0?D^0=>Z03@Z0:S80AS40@Pn0@Nj0;Lf0;O01Bool0
04[ooa=S811Bh0Dj`0HjX0n<P16<@0n3h0mkX15cH0Ul053oo`00Booo4f<P3U/01c[058b048a03h?P
3W^P4G=P1V]01g`0C_oo001;oolDHb0=F`03@/05U>0CS80@S40>Pn0>Nj0?Lf05Jd0<O01=ool004co
oa=S80aK80ZDh1><P0j<@0j3h0ekX0icH0A[@0al00El@4coo`00C?oo5F]01U/P3iCP4Xb03Xa038?P
3G^P3G=P1F]02W`02Wa0Booo001>oolDJd0EU>0AS80=S40<S00<Nj0<Lf03Jd0;O00?O41:ool004oo
o`i[@0=[H0BE01BDh12<P0N<@0JDP0^<00]kX0]cH0E[@003O21[@6]000El01Al@4Woo`00D?oo1f]0
1f]P29D04iCP3hb03IB02X`02W^P2W=P1F<P1g`P6Ga0B?oo001Aool:Jf0=U@0BU>0:S805W@0;U80:
S009Nj09Lf03Hb09O204Q60IO417ool005Coo`E[H12E01:Dh0F<P0VM00^DP0V<00QkX0QcH09S80Yl
80R4H1Ul@4Koo`00E_oo00=[H9D0U@004YD049CP3Yd02iB01h`027^P1g=P16<P0W`P00?oog`PO200
0g`P38AP4ga01XAPAOoo001DoolIU@0;U>05WF0=W@09U807U008Ph05Ld05Fb06O20AQ60=O40;Q615
ool005?oo`BE81RE00FDh0ZMH0bM00FDP0BL`0JD00N3P0Ac@0=K80Ql80B4P164H0Ml@164H4Coo`00
D_oo29DP5YD03ieP2id02Ic01I@01h>00W=00U/P1H@P17`P28B0:8APA?oo001@ool<UB0BU@04YL0>
WF06W@05[J07W<05U006Ph02Jd000d/0Q2248006Q20=Q80;Q606S:0FQ614ool004oooa2E80fE00RU
`0fMH0Z]X0NL`0:D00:L00F3P003Jd1;00P000>3h0B480B<X0f4P0F4H0^<X1N4H4?oo`00COoo59DP
2ID03:G02IeP0kI02JfP1Yc019`00h>00V<P0h>01H?P28bP38B04HbP5XAP@ooo001<oolHUB04U@0@
YL04WF07]T08[J06[B03W003Rh000f<PP^0bH003Ph06U808S:0<S>0@S:0FQ613ool004[ooabE81>U
`0^f@0B]X0BnH0B]80>/00:;P0:2H0>2h0BL80JDP0B<X0BM80^<h16<X0^4H0Z4P4?oo`00BOoo1ID0
5iDP4ZG01;JP2KI02;iP0ZdP0[eP0Z`000>;H7VPPP000X9P19^019`P1IB029dP38cP48bP5HB0@ooo
0018ool:U@0AUB0BYL07]Z07]T02cd07_V03_F02/l000h<PNH2R8002XX02X`03Vh04W206YB08WB0K
S>0EQ813ool004Ooo`nE00bE816U`0^fX0>f@0G?@0BnH0;O80:mH006eD2c`000XH2Qh:8P0Z:00Z<0
1;a01;CP1JDP29dP39E03hcP5HB0@ooo0016oolDU@06UB0AYL0>]Z08cd05gb03eD001;^PZH2QP:7P
0/ZP00C;0<>P`j33X0>l@0Bdh0FU80VUX0^E@0n<h1F4P4?oo`00AOoo6ID04ZG01;k02[JP0mnP1<m0
0ooP0mlP0_n000WE@>D0`h39`<7P`P3:@<ZPb`000l>P0ka01<fP1[G02:FP2iE03hcP5HB0@ooo0014
oolIU@06WL0<YL08_/05]Z07gj06on04oh002>D0m83j0<W0lT3bP?[0nb02nl02m603iB04cJ06]L08
YJ0;UD0?S>0EQ813ool004?ooaVE00bM`0JU`0bn`0SOX0Soh0?oP008o23S0?XPjP3b@?:0n/3k80;k
`0;dH0?U80C=X0Je`0RUX0^MX0nE81F<X4?oo`00@ooo28cP49D04Ig03Kk02=nP2_oP0_l000Sn@?_0
nT3j@?ZPn`3kH?_P0_bP0_eP0oh01>J01/J02:hP2ifP3iDP58bPA?oo0013ool?S>08U@0AWL06]X06
_/08gj0=on000oi0oJ3l8002nT001?ZPn`3kH?_P0_bP0_eP0oh01>J01/J02:hP2ifP3YDP5HbPA?oo
0013oolFS>0AWL0;]X09gj0>on002OmPoB3l0?YPnX3k8?^Po23l`002oJ02oV03o`04of06aX07[R0<
WJ0>UB0DS:15ool004;ooaN<h0RMP0RM`0bfP0CG@0COX0koh008of3nP?g0nl3jH?Z0nb3kX0;l`003
oJ3nH?iP00Co00CoH0KG80NfP0^U`0nE81B<X4Goo`00@_oo5XcP49f03;J02=M03ooP00So0?hPoB3k
H?Z0n/3k`?a00_g000?nX?n0oh000ooP1?mP1]LP1kJ03:G03YDP58bPA_oo0012oolFS>0@WH06[R06
]X08ed05oj07on02ob002_l0oR3mH?c0nb3jP?/Pnl3lh?g00_jP0_n01ooP1Mn02;J02jG03iDP4hbP
Aooo0011oolFS>0AWH0;[R08ed06oj04oh02on03ob002_hPoF3lX?a0nb3jP?]Po63m`?k00_o02OoP
1Mn01kk02jG03iDP4hbPB?oo0012oolDS<0AWH0<[R07cZ07oj04oh02o^02oP02oR002_ePo23kX?[0
nX3k`?cPoV3n`?o02OoP1Mn01kk02jGP3iDP4hbPBOoo0012oolDS<08UB09WH0;[R08cZ06k/04oh03
o^02oP02oB001ob0nh3kX?[0nX3k`?fP00;oH0Woh0GO`0Nn`0^Uh0nE81><X4[oo`00@_oo58c049DP
2jhP2LjP1^k01?j00og00_d000Gm8?b0nn3kP?[P00;jP003o23mX?l000Woh0GO`0NfX0^Uh0nE81><
X4_oo`00@_oo58c049DP2jG02;H01^k01?j01?g00_d000_l@?^Pnd3jh?Z0nT3jP?`PoT3o0?o000Oo
h0CGH0RfX0JU`0FUh0nE81><X4coo`00@_oo58c049DP2jG02;H01]H01>f00oc00_d00_a000WkX?]0
n^3jP?Y0nX3lX?c0ol000ooP0nMP1MMP1;I01;JP2jG03YDP58bPCOoo0012oolDS<0@UB0;YL08]P06
eP04kH03o<02o002nf002o/0nZ3jH?XPnP3jP?`0o@3mH?G0on000nMP0kj00]MP1kI02jG029D01iDP
58bPC_oo0012oolDS<0@UB0;YL08]P05eP05kH03o<02o002nf002?/0nZ3jH?XPnP3jP?=0fh02gL02
aH06_X07]T05WF05YL0?U@0DS:1@ool004?ooaB4H12<`0^E80NU@0Je80C4X0?Ch0;K@0;J`003dV3B
8=8000;A`004nV2j`<?0^n02aH02[B03_X04[J04]T09WF0?U@07S80=S:1Bool004CooaB4H0n<`0^E
80NU@0Je80C4X0?Ch0;K@0;J`003dV3B8=8000;A`004nV3ook_P[005[B08[J09WF05U<0:U@0>S806
S:1Dool004CooaB4H0n<`0^E80NU@0Je80FS`0>[80:ZX009ZR2Yh:W0ZJ2YP;V0nT2;H:`000:L00:]
80BL`0B]X0FLh0BMH0ZD`0FE01B<P5Koo`00AOoo3HAP2C:P38c038b01iBP1Ya01:?00j/P0ZZP00NZ
8:WPZL2YX8U0VF3j0004W007W<0:W>0?U<0DS81Hool004Koo`N4H18bX0V4H0^<P0RDX0FL@0BS`0>2
P0:200:1`005PH21H8U0VF3j0002W003Tn03W<04U607W>05S60:U<05Q60?S81Jool004Koo`Al81Pb
X0N4H0^<P0NDX0J3P0B300:2P0:200:1`005PH1Q86T0PB3Q`005Tn08U604W>09S605U<0;Q60:S81L
ool004OooalbX0B4H0Z<P0Qkh0F3P0B300=Z009YX006HF1Q@64PJ@218>700i?P0h?029AP3XaP4HAP
1Hb0G_oo0017oolR<Z000hAPO01l0009O008Nn04Ph05JX02JP02JJ001V5P@>10`4S0H>2iP0N3`0BD
H0F400V<H0F481:4H63oo`00A_oo6S:P3B:02G`017_P16]016[P16Z00dVP00Lh044PD01P04S0H>2i
P007Pl0:Q005S60:Q20=Q61Sool004GooaPbX1@RP0Il00Q[@0=Zh08000@P009H009`0003P62@`9SP
00UkX0Z400n480V4H6Koo`00A_oo5C;06R:016]P0f]00aZ011P013P00eP00W0000BP`;T0dD3ih0Qk
X0F400Mkh0n480B4H6Woo`00Aooo53;03b:03`Y010001RP015000W000hQ000BP`;T0dD3ih0QkX0ek
h0n486coo`00BOoo53[03bZP12:013;00T;P0V]P1@Y000<@03P0>0000cP016000h000Z2000C10>U0
nH3jP0UkX0ekh0Z4873oo`00Booo4c[033;01D;P1D/016]P1U/00P7P14000fP00i000[2P00CQ8>U0
nH3jP0YkX0ekh0F487Coo`00C?oo7T;P0d/01f^035/00T9P00<1h3P0>0000fP00Y000[2P00CQ8?V0
nL3jP0YkX0ikh7Soo`00D?oo2d;P2d[P0e<000=[H6^0Jh0016^025/P1U/01DZP149P0V000Y000[S0
00?Q@?VPnZ002g^P1g_PO_oo001Cool>B^05D`06Jf0?Fb0:BZ05:R02T0001;2PdD3iX?ZP2g^PQOoo
001Kool00f]PD`1C0004D`07Jf06Hb0:Fb05D/06BZ04>V03:R001PWP/:3A@?VPnT3IP0=kX8coo`00
GOoo2F]P36<P1E/P2E;00dZP1cYP1@WP00Cj@?X0`@2008goo`00Gooo16]P4F<P3U;023YP0b900`WP
00Cj0?VPfD2`X8coo`00H?oo4V<P1U;P2E;01D:P13YP1R900`700[2P00>@0?ooool0R?oo001Tool<
Hb0;D^05D/09@Z088T052R020H28ool006Soo`IS811Bh0]2X0PbP0H:80@20003>03ooooo08;oo`00
K?oo4E;P1T[01T:P2C:00b9P0`XP1@800`7PP?oo001aool;D^0<B/0:<X078V060P040N1mool007Go
o`IBh0e:`0DjX0DbP0PRH0HB@0H1h7[oo`00NOoo3T[02cZP2B9P219020Y0MOoo0020ool7B/0<>Z09
<X0:4T092T1aool008Koo`djX0/bP0XZP0XRP6koo`00SOoo1cZP33:02RZ02b:0Jooo002Dool=<X0;
:X0<8X1Xool00:koo``RP6Koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.50677 .47323 m .47503 .44996 L .50664 .44712 L .64 .749 0 r
F
.50677 .47323 m .46486 .47551 L .47503 .44996 L F
.54862 .46688 m .50677 .47323 L .50664 .44712 L .662 .775 0 r
F
.54862 .46688 m .50664 .44712 L .53819 .44109 L F
.58932 .4564 m .54862 .46688 L .53819 .44109 L .68 .794 0 r
F
.58329 .35438 m .64796 .36599 L .61439 .37782 L .514 .559 0 r
F
.46486 .47551 m .44431 .44968 L .47503 .44996 L .618 .717 0 r
F
.46486 .47551 m .42393 .4738 L .44431 .44968 L F
.58932 .4564 m .53819 .44109 L .56872 .43184 L .68 .794 0 r
F
.62775 .44179 m .58932 .4564 L .56872 .43184 L .695 .804 0 r
F
.47541 .48328 m .51272 .51241 L .47016 .50813 L .481 .508 0 r
F
.4438 .47578 m .47016 .50813 L .42821 .49995 L .501 .532 0 r
F
.4438 .47578 m .47541 .48328 L .47016 .50813 L F
.50756 .48772 m .55483 .51286 L .51272 .51241 L .463 .486 0 r
F
.47541 .48328 m .50756 .48772 L .51272 .51241 L .481 .508 0 r
F
.42393 .4738 m .41547 .4464 L .44431 .44968 L .595 .681 0 r
F
.42393 .4738 m .38513 .4682 L .41547 .4464 L F
.4137 .46522 m .42821 .49995 L .38797 .48783 L .524 .559 0 r
F
.4137 .46522 m .4438 .47578 L .42821 .49995 L F
.5393 .48915 m .5954 .50958 L .55483 .51286 L .449 .469 0 r
F
.50756 .48772 m .5393 .48915 L .55483 .51286 L .463 .486 0 r
F
.62775 .44179 m .56872 .43184 L .59725 .4194 L .695 .804 0 r
F
.66273 .42307 m .62775 .44179 L .59725 .4194 L .705 .805 0 r
F
.60776 .34634 m .67672 .35033 L .64796 .36599 L .516 .563 0 r
F
.58329 .35438 m .60776 .34634 L .64796 .36599 L .514 .559 0 r
F
.38513 .4682 m .38952 .44032 L .41547 .4464 L .573 .644 0 r
F
.38513 .4682 m .34964 .45887 L .38952 .44032 L F
.38611 .45165 m .38797 .48783 L .35058 .47177 L .549 .589 0 r
F
.38611 .45165 m .4137 .46522 L .38797 .48783 L F
.55957 .33641 m .60776 .34634 L .58329 .35438 L .471 .497 0 r
F
.56965 .48768 m .63326 .50268 L .5954 .50958 L .438 .457 0 r
F
.5393 .48915 m .56965 .48768 L .5954 .50958 L .449 .469 0 r
F
.50664 .44712 m .48282 .4301 L .50641 .42681 L .659 .772 0 r
F
.50664 .44712 m .47503 .44996 L .48282 .4301 L F
.53819 .44109 m .50664 .44712 L .50641 .42681 L .688 .809 0 r
F
.53819 .44109 m .50641 .42681 L .52996 .42105 L F
.56872 .43184 m .53819 .44109 L .52996 .42105 L .715 .834 0 r
F
.66273 .42307 m .59725 .4194 L .6228 .40388 L .705 .805 0 r
F
.69295 .40038 m .66273 .42307 L .6228 .40388 L .709 .8 0 r
F
.34964 .45887 m .35567 .44968 L .38952 .44032 L .552 .61 0 r
F
.35567 .44968 m .3565 .44925 L .38952 .44032 L F
.35583 .44943 m .38292 .43773 L .38952 .44032 L F
.35784 .44857 m .38611 .45165 L .35058 .47177 L .577 .62 0 r
F
.36202 .4352 m .37141 .44161 L .35784 .44857 L F
.36202 .4352 m .35784 .44857 L .3173 .45181 L F
.35784 .44857 m .35583 .44943 L .3173 .45181 L F
.34964 .45887 m .33949 .45464 L .35583 .44943 L .552 .61 0 r
F
.35583 .44943 m .33113 .4601 L .32808 .45827 L .577 .62 0 r
F
.35583 .44943 m .32808 .45827 L .3173 .45181 L F
.34249 .4161 m .3173 .45181 L .2895 .42813 L .606 .652 0 r
F
.34249 .4161 m .36202 .4352 L .3173 .45181 L F
.35583 .44943 m .35693 .44777 L .38292 .43773 L .552 .61 0 r
F
.39602 .42261 m .39261 .43259 L .36202 .4352 L .573 .594 0 r
F
.39261 .43259 m .38389 .4363 L .36202 .4352 L F
.35693 .44777 m .38167 .43724 L .38292 .43773 L .552 .61 0 r
F
.38952 .44032 m .38278 .43768 L .39498 .43301 L .539 .578 0 r
F
.38278 .43768 m .38167 .43724 L .39216 .4339 L F
.38278 .43768 m .39216 .4339 L .39498 .43301 L F
.41547 .4464 m .38952 .44032 L .41977 .4262 L .567 .624 0 r
F
.38952 .44032 m .39372 .43469 L .41977 .4262 L .539 .578 0 r
F
.39372 .43469 m .39498 .43301 L .3994 .43179 L F
.39372 .43469 m .3994 .43179 L .41977 .4262 L F
.39498 .43301 m .39656 .43232 L .41977 .4262 L F
.39523 .43267 m .40351 .42847 L .41977 .4262 L F
.41845 .42206 m .41362 .42413 L .39602 .42261 L .566 .555 0 r
F
.41362 .42413 m .40351 .42847 L .40248 .42766 L F
.41362 .42413 m .40248 .42766 L .39602 .42261 L F
.4216 .41317 m .41845 .42206 L .39602 .42261 L F
.4216 .41317 m .42673 .41783 L .41845 .42206 L F
.41977 .4262 m .42399 .42125 L .4424 .41559 L .52 .529 0 r
F
.42399 .42125 m .42787 .41929 L .4424 .41559 L F
.42504 .42001 m .42769 .41869 L .4424 .41559 L F
.43784 .41427 m .4375 .41442 L .4216 .41317 L .555 .501 0 r
F
.4375 .41442 m .42769 .41869 L .42671 .41781 L F
.4375 .41442 m .42671 .41781 L .4216 .41317 L F
.44071 .40616 m .43784 .41427 L .4216 .41317 L F
.44071 .40616 m .44495 .41069 L .43784 .41427 L F
.44495 .41069 m .44563 .4114 L .43784 .41427 L F
.44636 .41163 m .44462 .41178 L .44563 .4114 L .486 .465 0 r
F
.45117 .40912 m .44563 .4114 L .44071 .40616 L .539 .433 0 r
F
.44825 .41063 m .45517 .40734 L .45913 .4077 L .486 .465 0 r
F
.44704 .41095 m .45231 .40861 L .44825 .41063 L F
.45231 .40861 m .45517 .40734 L .44825 .41063 L F
.4424 .41559 m .44704 .41095 L .45913 .4077 L F
.45616 .41696 m .45913 .4077 L .46911 .40748 L .545 .529 0 r
F
.45616 .41696 m .4424 .41559 L .45913 .4077 L F
.45231 .40861 m .46153 .40941 L .44982 .41588 L .539 .433 0 r
F
.45493 .40098 m .4585 .40554 L .45492 .40732 L F
.45493 .40098 m .45492 .40732 L .45246 .40818 L F
.45493 .40098 m .45205 .40937 L .44071 .40616 L F
.45913 .4077 m .46298 .40465 L .47136 .40188 L .422 .414 0 r
F
.46298 .40465 m .46301 .40464 L .47136 .40188 L F
.46299 .40464 m .46812 .40229 L .47136 .40188 L F
.46911 .40748 m .47136 .40188 L .4786 .40045 L .514 .459 0 r
F
.46911 .40748 m .45913 .4077 L .47136 .40188 L F
.46309 .4046 m .47028 .40464 L .46153 .40941 L .518 .359 0 r
F
.46549 .39716 m .46854 .40193 L .46769 .40235 L F
.46549 .39716 m .46769 .40235 L .46336 .40375 L F
.47335 .39436 m .4713 .40123 L .46549 .39716 L .494 .292 0 r
F
.46882 .40204 m .46769 .40235 L .46862 .40205 L .307 .384 0 r
F
.47136 .40188 m .46797 .40231 L .46882 .40204 L F
.46797 .40231 m .46769 .40235 L .46882 .40204 L F
.47136 .40188 m .46862 .40205 L .47454 .40023 L F
.4786 .40045 m .47136 .40188 L .48023 .39761 L .45 .424 0 r
F
.47136 .40188 m .47488 .40005 L .48023 .39761 L .307 .384 0 r
F
.4751 .39996 m .47616 .39944 L .48023 .39761 L F
.47599 .39952 m .47713 .39898 L .48023 .39761 L F
.48692 .3982 m .4786 .40045 L .48546 .39527 L .581 .47 0 r
F
.4786 .40045 m .48023 .39761 L .48546 .39527 L .45 .424 0 r
F
.47743 .39888 m .48173 .39856 L .47682 .40114 L .47 .239 0 r
F
.47769 .39881 m .48173 .39856 L .47743 .39888 L F
.48023 .39761 m .47716 .39896 L .47743 .39888 L 0 0 0 r
F
.48155 .39769 m .47743 .39888 L .4814 .39774 L F
.48282 .39725 m .47822 .39864 L .48155 .39769 L F
.47822 .39864 m .47743 .39888 L .48155 .39769 L F
.48197 .39757 m .48543 .39668 L .48173 .39856 L .451 .202 0 r
F
.48317 .3972 m .4814 .39774 L .48335 .39718 L 0 0 0 r
F
.48282 .39725 m .4814 .39774 L .48317 .3972 L F
.48023 .39761 m .47743 .39888 L .48282 .39725 L F
.49151 .39234 m .4857 .39515 L .49038 .39148 L .535 .439 0 r
F
.4857 .39515 m .48546 .39527 L .49038 .39148 L F
.49151 .39234 m .49038 .39148 L .49476 .38805 L F
.49038 .39148 m .49111 .39222 L .49376 .38882 L 0 0 0 r
F
.49476 .38805 m .49062 .39129 L .49384 .38872 L .446 .392 0 r
F
.49062 .39129 m .49038 .39148 L .49384 .38872 L F
.49811 .38874 m .49476 .38805 L .49956 .38413 L .693 .501 0 r
F
.49811 .38874 m .49151 .39234 L .49476 .38805 L F
.49956 .38413 m .49507 .3878 L .49701 .38492 L .681 .458 0 r
F
.49507 .3878 m .49476 .38805 L .49701 .38492 L F
.49956 .38413 m .49701 .38492 L .50049 .38076 L F
.50049 .38076 m .49733 .38454 L .49852 .38264 L .644 .422 0 r
F
.49733 .38454 m .49701 .38492 L .49852 .38264 L F
.50049 .38076 m .49852 .38264 L .50104 .37831 L F
.49852 .38264 m .49785 .38527 L .49939 .38127 L 0 0 0 r
F
.49852 .38264 m .49939 .38127 L .49949 .38099 L F
.49701 .38492 m .49623 .38672 L .49842 .38283 L F
.49701 .38492 m .49842 .38283 L .49852 .38264 L F
.49384 .38872 m .49427 .39058 L .49616 .38687 L F
.49384 .38872 m .49616 .38687 L .49623 .38672 L F
.49038 .39148 m .49376 .38882 L .49384 .38872 L F
.48546 .39527 m .48659 .39449 L .49038 .39148 L .334 .381 0 r
F
.48546 .39527 m .48023 .39761 L .48659 .39449 L F
.48692 .3982 m .48546 .39527 L .49151 .39234 L .581 .47 0 r
F
.48023 .39761 m .4833 .39719 L .48659 .39449 L 0 0 0 r
F
.48384 .39693 m .4854 .39658 L .4833 .39719 L .451 .202 0 r
F
.48659 .39449 m .48385 .39692 L .48823 .39568 L .065 0 0 r
F
.48385 .39692 m .48399 .39688 L .48823 .39568 L F
.48659 .39449 m .48823 .39568 L .48893 .39547 L F
.49292 .40353 m .48692 .3982 L .49598 .39503 L .67 .682 0 r
F
.49292 .40353 m .48053 .40613 L .48692 .3982 L F
.49598 .39503 m .48692 .3982 L .49151 .39234 L .684 .598 0 r
F
.4882 .39596 m .48988 .40074 L .48765 .40233 L .326 .142 0 r
F
.48825 .39595 m .48988 .40074 L .4882 .39596 L F
.4873 .39599 m .4882 .39596 L .48895 .39548 L .253 0 0 r
F
.48659 .39449 m .48895 .39548 L .49111 .39222 L .065 0 0 r
F
.49111 .39222 m .48895 .39548 L .49272 .39427 L .211 0 0 r
F
.49029 .396 m .49162 .39956 L .48988 .40074 L .32 .125 0 r
F
.49038 .39602 m .49162 .39956 L .49029 .396 L F
.49079 .39585 m .49162 .39956 L .4903 .39581 L F
.48922 .39571 m .4891 .39591 L .48948 .39594 L .386 0 0 r
F
.48922 .39571 m .48948 .39594 L .48982 .39576 L F
.4903 .39552 m .49237 .39547 L .49272 .39427 L F
.48948 .39594 m .49152 .39561 L .4903 .39552 L F
.49152 .39561 m .49237 .39547 L .4903 .39552 L F
.49196 .39565 m .49301 .3987 L .49162 .39956 L .326 .115 0 r
F
.48895 .39548 m .48922 .39571 L .49272 .39427 L .386 0 0 r
F
.48922 .39571 m .48982 .39576 L .49272 .39427 L F
.49231 .39567 m .49301 .3987 L .49196 .39565 L .326 .115 0 r
F
.49272 .39427 m .49231 .39567 L .49252 .39577 L .461 .043 0 r
F
.49325 .39591 m .49301 .3987 L .49252 .39577 L .344 .112 0 r
F
.49325 .39591 m .49415 .39807 L .49301 .3987 L F
.49378 .39601 m .49325 .39591 L .4939 .39621 L .461 .043 0 r
F
.49272 .39427 m .49252 .39577 L .49378 .39601 L F
.49598 .39503 m .49151 .39234 L .49811 .38874 L .684 .598 0 r
F
.49427 .39058 m .49272 .39427 L .49533 .39341 L .297 0 0 r
F
.50577 .39958 m .49292 .40353 L .49598 .39503 L .753 .834 0 r
F
.49431 .39611 m .49509 .3976 L .49415 .39807 L .372 .115 0 r
F
.49272 .39427 m .49382 .39608 L .49533 .39341 L .461 .043 0 r
F
.49382 .39608 m .49396 .39609 L .49533 .39341 L F
.4939 .39621 m .49391 .39621 L .49533 .39341 L F
.49481 .39615 m .49509 .3976 L .49431 .39611 L .372 .115 0 r
F
.49533 .39341 m .49481 .39615 L .49507 .39627 L .506 .084 0 r
F
.4952 .3963 m .49589 .39725 L .49509 .3976 L .406 .123 0 r
F
.49643 .39657 m .4952 .3963 L .49594 .39667 L .506 .084 0 r
F
.49594 .39667 m .49658 .39699 L .49589 .39725 L .443 .132 0 r
F
.49649 .39674 m .49594 .39667 L .49596 .39668 L .506 .084 0 r
F
.49649 .39674 m .49596 .39668 L .49655 .39693 L F
.49643 .39657 m .49594 .39667 L .49649 .39674 L F
.49533 .39341 m .49507 .39627 L .49643 .39657 L F
.50577 .39958 m .49598 .39503 L .50539 .39086 L .753 .834 0 r
F
.50539 .39086 m .49598 .39503 L .49811 .38874 L .791 .804 0 r
F
.49644 .3894 m .49533 .39341 L .4971 .39279 L .339 .018 0 r
F
.49533 .39341 m .49655 .39693 L .4971 .39279 L .506 .084 0 r
F
.49658 .39692 m .49658 .39694 L .49655 .39693 L .443 .132 0 r
F
.49658 .39694 m .49658 .39699 L .49594 .39667 L F
.49655 .39693 m .49657 .39698 L .49658 .39692 L .506 .084 0 r
F
.4971 .39279 m .49658 .39692 L .49788 .39673 L .533 .11 0 r
F
.49659 .39692 m .49668 .39696 L .49658 .39699 L .484 .142 0 r
F
.49658 .39692 m .49657 .39698 L .49668 .39696 L .533 .11 0 r
F
.49658 .39692 m .49668 .39696 L .49788 .39673 L F
.49659 .39691 m .49719 .3968 L .49668 .39696 L .484 .142 0 r
F
.49659 .39691 m .49668 .39696 L .49659 .39692 L F
.49655 .39693 m .49657 .39692 L .4971 .39279 L .506 .084 0 r
F
.49657 .39692 m .49658 .39692 L .4971 .39279 L F
.49644 .3894 m .4971 .39279 L .49788 .38856 L .339 .018 0 r
F
.497 .39189 m .49719 .39664 L .49659 .39691 L .484 .142 0 r
F
.49719 .39664 m .49719 .3968 L .49659 .39691 L F
.49657 .39692 m .49658 .39692 L .49658 .39692 L .506 .084 0 r
F
.49633 .39205 m .49658 .39692 L .49594 .39667 L .443 .132 0 r
F
.49658 .39692 m .49655 .39693 L .49594 .39667 L F
.49655 .39693 m .49596 .39668 L .49657 .39698 L .506 .084 0 r
F
.49427 .39058 m .49533 .39341 L .49644 .3894 L .297 0 0 r
F
.49633 .39205 m .49594 .39667 L .49554 .39228 L .443 .132 0 r
F
.49594 .39667 m .49589 .39725 L .49585 .39665 L F
.49594 .39667 m .49585 .39665 L .49554 .39228 L F
.4952 .3963 m .49563 .39654 L .49657 .39698 L .506 .084 0 r
F
.49554 .39228 m .49585 .39665 L .4952 .3963 L .406 .123 0 r
F
.49585 .39665 m .49589 .39725 L .4952 .3963 L F
.4952 .3963 m .49507 .39627 L .49563 .39654 L .506 .084 0 r
F
.49391 .39621 m .49484 .39598 L .49533 .39341 L .461 .043 0 r
F
.49554 .39228 m .4952 .3963 L .49462 .39258 L .406 .123 0 r
F
.4952 .3963 m .49509 .3976 L .49496 .39624 L F
.4952 .3963 m .49496 .39624 L .49462 .39258 L F
.49495 .39616 m .49496 .39624 L .49481 .39615 L .372 .115 0 r
F
.49496 .39624 m .49509 .3976 L .49481 .39615 L F
.49481 .39615 m .49459 .39734 L .4962 .39705 L .506 .084 0 r
F
.49481 .39615 m .4962 .39705 L .49657 .39698 L F
.49391 .39621 m .49477 .39635 L .49484 .39598 L .461 .043 0 r
F
.49462 .39258 m .49431 .39611 L .49351 .39299 L .372 .115 0 r
F
.4943 .39628 m .49415 .39807 L .49391 .39622 L F
.49391 .39622 m .49415 .39807 L .49325 .39591 L .344 .112 0 r
F
.49252 .39577 m .49301 .3987 L .49231 .39567 L .326 .115 0 r
F
.48948 .39594 m .48988 .40074 L .4885 .3961 L .32 .125 0 r
F
.4903 .39581 m .49029 .396 L .48948 .39594 L F
.49029 .396 m .48988 .40074 L .48948 .39594 L F
.48888 .39562 m .48875 .39588 L .48922 .39571 L .386 0 0 r
F
.4903 .39581 m .4885 .3961 L .48845 .39594 L .32 .125 0 r
F
.48053 .40613 m .4786 .40045 L .48692 .3982 L .597 .546 0 r
F
.4882 .39596 m .48765 .40233 L .48602 .39639 L .326 .142 0 r
F
.4883 .39583 m .48988 .40074 L .48821 .39584 L F
.48841 .39581 m .48843 .39586 L .4883 .39583 L F
.48843 .39586 m .48988 .40074 L .4883 .39583 L F
.48875 .39588 m .489 .3959 L .48845 .39594 L .32 .125 0 r
F
.48875 .39588 m .48873 .39593 L .4891 .39591 L .386 0 0 r
F
.48873 .39593 m .48746 .39856 L .48904 .39601 L F
.48873 .39593 m .48904 .39601 L .4891 .39591 L F
.48875 .39588 m .4891 .39591 L .48922 .39571 L F
.48948 .39594 m .48961 .39605 L .49237 .39547 L F
.49196 .39565 m .49191 .39624 L .49079 .39585 L .326 .115 0 r
F
.49191 .39624 m .49162 .39956 L .49086 .39615 L F
.49191 .39624 m .49086 .39615 L .49079 .39585 L F
.48961 .39605 m .48746 .39856 L .49167 .39784 L .386 0 0 r
F
.48948 .39594 m .48941 .39603 L .48961 .39605 L F
.48941 .39603 m .48746 .39856 L .48961 .39605 L F
.4903 .39581 m .49038 .39602 L .49029 .396 L .32 .125 0 r
F
.48961 .39605 m .49167 .39784 L .49234 .39558 L .386 0 0 r
F
.48961 .39605 m .49234 .39558 L .49237 .39547 L F
.49215 .39354 m .49196 .39565 L .49044 .39428 L .326 .115 0 r
F
.49196 .39565 m .49079 .39585 L .49044 .39428 L F
.49322 .39611 m .49167 .39784 L .49409 .39653 L .461 .043 0 r
F
.49231 .39567 m .49223 .39595 L .49322 .39611 L F
.49223 .39595 m .49167 .39784 L .49322 .39611 L F
.49431 .39611 m .4943 .39628 L .49391 .39621 L .372 .115 0 r
F
.4943 .39628 m .49391 .39622 L .49391 .39621 L F
.49431 .39611 m .49391 .39621 L .49351 .39299 L F
.49462 .39258 m .49495 .39616 L .49431 .39611 L F
.49382 .39608 m .4939 .39621 L .49396 .39609 L .461 .043 0 r
F
.49391 .39621 m .49391 .39622 L .4939 .39621 L .344 .112 0 r
F
.4939 .39621 m .49459 .39734 L .49477 .39635 L .461 .043 0 r
F
.49351 .39299 m .49391 .39621 L .49325 .39591 L .344 .112 0 r
F
.49391 .39621 m .4939 .39621 L .49325 .39591 L F
.4939 .39621 m .49252 .39577 L .49409 .39653 L .461 .043 0 r
F
.49325 .39591 m .49252 .39577 L .4939 .39621 L F
.49111 .39222 m .49272 .39427 L .49427 .39058 L .211 0 0 r
F
.49351 .39299 m .49325 .39591 L .49215 .39354 L .344 .112 0 r
F
.49325 .39591 m .49252 .39577 L .49215 .39354 L F
.49251 .39569 m .49252 .39577 L .49231 .39567 L .326 .115 0 r
F
.49409 .39653 m .49167 .39784 L .49459 .39734 L .461 .043 0 r
F
.49215 .39354 m .49251 .39569 L .49196 .39565 L .326 .115 0 r
F
.49033 .39557 m .4903 .39581 L .489 .3959 L .32 .125 0 r
F
.49033 .39557 m .489 .3959 L .48875 .39588 L F
.4891 .39591 m .48746 .39856 L .48948 .39594 L .386 0 0 r
F
.48895 .39548 m .48888 .39562 L .48922 .39571 L F
.49044 .39428 m .49079 .39585 L .4903 .39581 L .32 .125 0 r
F
.49044 .39428 m .49033 .39557 L .48826 .3953 L F
.4882 .39596 m .48845 .39594 L .48877 .39584 L .253 0 0 r
F
.48845 .39594 m .48875 .39588 L .48877 .39584 L F
.4882 .39596 m .48877 .39584 L .48895 .39548 L F
.48893 .39547 m .48823 .39568 L .48895 .39548 L .065 0 0 r
F
.49033 .39557 m .48845 .39594 L .48826 .3953 L .32 .125 0 r
F
.48845 .39594 m .48873 .39593 L .48875 .39588 L .253 0 0 r
F
.48602 .39639 m .48765 .40233 L .48543 .39668 L .326 .142 0 r
F
.48547 .39652 m .48602 .39639 L .48543 .39668 L .438 .177 0 r
F
.48547 .39652 m .48543 .39668 L .48539 .39655 L F
.4854 .39658 m .48543 .39668 L .48197 .39757 L .451 .202 0 r
F
.48543 .39668 m .48477 .40451 L .48173 .39856 L .344 .167 0 r
F
.48543 .39668 m .48765 .40233 L .48477 .40451 L F
.48358 .39715 m .48873 .39593 L .4873 .39599 L .253 0 0 r
F
.48821 .39584 m .4882 .39596 L .48602 .39639 L .326 .142 0 r
F
.48358 .39715 m .48746 .39856 L .48873 .39593 L .253 0 0 r
F
.48821 .39584 m .48825 .39595 L .4882 .39596 L .326 .142 0 r
F
.48826 .3953 m .48841 .39581 L .48821 .39584 L F
.48384 .39693 m .48535 .39656 L .48716 .39602 L .065 0 0 r
F
.48691 .39606 m .48716 .39602 L .48895 .39548 L F
.48384 .39693 m .48716 .39602 L .48691 .39606 L F
.48535 .39656 m .48596 .39641 L .48602 .39639 L F
.48535 .39656 m .48602 .39639 L .48895 .39548 L F
.48826 .3953 m .48821 .39584 L .48602 .39639 L .326 .142 0 r
F
.4833 .39719 m .48384 .39693 L .48659 .39449 L 0 0 0 r
F
.49038 .39148 m .48659 .39449 L .49111 .39222 L F
.48692 .38971 m .48826 .3953 L .48602 .39639 L .438 .177 0 r
F
.48692 .38971 m .48602 .39639 L .48547 .39652 L F
.48385 .39692 m .48384 .39693 L .48399 .39688 L .065 0 0 r
F
.48692 .38971 m .48547 .39652 L .4836 .39081 L .438 .177 0 r
F
.48547 .39652 m .48539 .39655 L .4836 .39081 L F
.48529 .39622 m .48539 .39655 L .48384 .39693 L .451 .202 0 r
F
.48539 .39655 m .4854 .39658 L .48384 .39693 L F
.48384 .39693 m .48358 .39715 L .48596 .39641 L .065 0 0 r
F
.4833 .39719 m .48358 .39715 L .48384 .39693 L 0 0 0 r
F
.4836 .39081 m .48529 .39622 L .48197 .39757 L .451 .202 0 r
F
.48529 .39622 m .4833 .39719 L .48197 .39757 L F
.4836 .39081 m .48197 .39757 L .47921 .39231 L F
.48197 .39757 m .48173 .39856 L .4814 .39774 L F
.48197 .39757 m .4814 .39774 L .47921 .39231 L F
.47713 .39898 m .47682 .40114 L .47599 .39952 L .47 .239 0 r
F
.47744 .39882 m .47743 .39888 L .47713 .39898 L F
.47743 .39888 m .47682 .40114 L .47713 .39898 L F
.48112 .39705 m .48173 .39856 L .47744 .39882 L F
.48335 .39718 m .47604 .39945 L .48358 .39715 L 0 0 0 r
F
.47744 .39882 m .47599 .39952 L .47335 .39436 L .47 .239 0 r
F
.47599 .39952 m .47702 .39902 L .47713 .39898 L .307 .384 0 r
F
.47716 .39896 m .47604 .39945 L .48335 .39718 L 0 0 0 r
F
.47744 .39882 m .47769 .39881 L .47743 .39888 L .47 .239 0 r
F
.47921 .39231 m .48112 .39705 L .47744 .39882 L F
.47488 .40005 m .47599 .39952 L .47616 .39944 L .307 .384 0 r
F
.47488 .40005 m .47616 .39944 L .4751 .39996 L F
.47921 .39231 m .47744 .39882 L .47335 .39436 L .47 .239 0 r
F
.47335 .39436 m .47607 .39967 L .4713 .40123 L .494 .292 0 r
F
.47488 .40005 m .47604 .39945 L .47702 .39902 L .307 .384 0 r
F
.4711 .40188 m .47682 .40114 L .47028 .40464 L .494 .292 0 r
F
.4713 .40123 m .4725 .40121 L .4711 .40188 L F
.4725 .40121 m .47682 .40114 L .4711 .40188 L F
.47607 .39967 m .47682 .40114 L .4713 .40123 L F
.4713 .40123 m .47028 .40464 L .46862 .40205 L F
.4713 .40123 m .46862 .40205 L .46549 .39716 L F
.47454 .40023 m .46862 .40205 L .47508 .39995 L .307 .384 0 r
F
.47508 .39995 m .46554 .40263 L .47604 .39945 L F
.46336 .40375 m .46769 .40235 L .46309 .4046 L .518 .359 0 r
F
.46549 .39716 m .46309 .4046 L .45493 .40098 L F
.46309 .4046 m .46307 .40461 L .45493 .40098 L F
.46308 .40462 m .45882 .40595 L .45493 .40098 L F
.46299 .40464 m .46554 .40263 L .46812 .40229 L .422 .414 0 r
F
.46854 .40193 m .47028 .40464 L .46309 .4046 L .518 .359 0 r
F
.46769 .40235 m .46554 .40263 L .47508 .39995 L .307 .384 0 r
F
.46298 .40465 m .46299 .40464 L .46301 .40464 L .422 .414 0 r
F
.46309 .4046 m .46308 .40462 L .46307 .40461 L .518 .359 0 r
F
.45913 .4077 m .45882 .40595 L .46299 .40464 L .422 .414 0 r
F
.46308 .40462 m .46153 .40941 L .45882 .40595 L .518 .359 0 r
F
.45913 .4077 m .45492 .40732 L .45882 .40595 L .422 .414 0 r
F
.46299 .40464 m .45882 .40595 L .46337 .40434 L F
.46337 .40434 m .45103 .40697 L .46554 .40263 L F
.45246 .40818 m .45492 .40732 L .45231 .40861 L .539 .433 0 r
F
.44704 .41095 m .44563 .4114 L .45117 .40912 L F
.44704 .41095 m .45103 .40697 L .45517 .40734 L .486 .465 0 r
F
.4585 .40554 m .46153 .40941 L .45231 .40861 L .539 .433 0 r
F
.45492 .40732 m .45103 .40697 L .46337 .40434 L .422 .414 0 r
F
.45205 .40937 m .44704 .41095 L .45117 .40912 L .539 .433 0 r
F
.44704 .41095 m .44563 .4114 L .44717 .41083 L .486 .465 0 r
F
.44636 .41163 m .44563 .4114 L .44704 .41095 L F
.4424 .41559 m .43754 .41442 L .44636 .41163 L F
.43754 .41442 m .4375 .41442 L .43782 .41432 L F
.43754 .41442 m .43782 .41432 L .44636 .41163 L F
.42769 .41869 m .4375 .41442 L .4424 .41559 L .52 .529 0 r
F
.43869 .42965 m .4424 .41559 L .45616 .41696 L .559 .588 0 r
F
.43869 .42965 m .41977 .4262 L .4424 .41559 L F
.43782 .41432 m .44982 .41588 L .43419 .42459 L .555 .501 0 r
F
.43784 .41427 m .43792 .41428 L .43782 .41432 L F
.44563 .4114 m .43792 .41428 L .43784 .41427 L F
.43784 .41427 m .43419 .42459 L .42769 .41869 L F
.4375 .41442 m .43112 .41289 L .44636 .41163 L .486 .465 0 r
F
.43792 .41428 m .44982 .41588 L .43782 .41432 L .555 .501 0 r
F
.45205 .40937 m .44982 .41588 L .44563 .4114 L .539 .433 0 r
F
.44563 .4114 m .44982 .41588 L .43792 .41428 L .555 .501 0 r
F
.44717 .41083 m .43112 .41289 L .45103 .40697 L .486 .465 0 r
F
.44462 .41178 m .43112 .41289 L .44717 .41083 L F
.42769 .41869 m .43664 .41421 L .4375 .41442 L .52 .529 0 r
F
.42399 .42125 m .42504 .42001 L .42787 .41929 L F
.42673 .41783 m .42769 .41869 L .41845 .42206 L .566 .555 0 r
F
.42769 .41869 m .42601 .41953 L .41845 .42206 L F
.42791 .4189 m .41941 .42221 L .41845 .42206 L F
.42504 .42001 m .43112 .41289 L .43664 .41421 L .52 .529 0 r
F
.42769 .41869 m .42791 .4189 L .42601 .41953 L .566 .555 0 r
F
.42446 .4207 m .42326 .42071 L .42504 .42001 L .52 .529 0 r
F
.41977 .4262 m .41409 .42429 L .42446 .4207 L F
.41409 .42429 m .41362 .42413 L .41824 .42267 L F
.41409 .42429 m .41824 .42267 L .42446 .4207 L F
.40351 .42847 m .41362 .42413 L .41977 .4262 L .539 .578 0 r
F
.41547 .4464 m .41977 .4262 L .43869 .42965 L .567 .624 0 r
F
.41824 .42267 m .43419 .42459 L .41344 .43623 L .566 .555 0 r
F
.41845 .42206 m .41941 .42221 L .41824 .42267 L F
.41845 .42206 m .41344 .43623 L .40351 .42847 L F
.41362 .42413 m .40402 .42091 L .42446 .4207 L .52 .529 0 r
F
.41941 .42221 m .43419 .42459 L .41824 .42267 L .566 .555 0 r
F
.42791 .4189 m .43419 .42459 L .41941 .42221 L F
.42504 .42001 m .40402 .42091 L .43112 .41289 L .52 .529 0 r
F
.42326 .42071 m .40402 .42091 L .42504 .42001 L F
.40351 .42847 m .41269 .42382 L .41362 .42413 L .539 .578 0 r
F
.39122 .43666 m .38611 .45165 L .3729 .44263 L .573 .594 0 r
F
.37317 .44251 m .3729 .44263 L .37287 .44261 L F
.39122 .43666 m .3729 .44263 L .37317 .44251 L F
.39498 .43301 m .39523 .43267 L .39656 .43232 L .539 .578 0 r
F
.39602 .42261 m .40424 .42904 L .39216 .4339 L .573 .594 0 r
F
.39523 .43267 m .40402 .42091 L .41269 .42382 L .539 .578 0 r
F
.39203 .43429 m .41344 .43623 L .38611 .45165 L .573 .594 0 r
F
.39216 .4339 m .39268 .43396 L .39203 .43429 L F
.39268 .43396 m .41344 .43623 L .39203 .43429 L F
.39261 .43259 m .39122 .43666 L .38389 .4363 L F
.38222 .4071 m .39602 .42261 L .36202 .4352 L .612 .633 0 r
F
.39498 .43301 m .36749 .43169 L .40402 .42091 L .539 .578 0 r
F
.38454 .43633 m .37031 .44086 L .36202 .4352 L .573 .594 0 r
F
.38167 .43724 m .36749 .43169 L .39498 .43301 L .539 .578 0 r
F
.40424 .42904 m .41344 .43623 L .39216 .4339 L .573 .594 0 r
F
.39122 .43666 m .37287 .44261 L .37031 .44086 L F
.39122 .43666 m .37031 .44086 L .38454 .43633 L F
.35693 .44777 m .36749 .43169 L .38167 .43724 L .552 .61 0 r
F
.38222 .4071 m .36202 .4352 L .34249 .4161 L .612 .633 0 r
F
.35693 .44777 m .31879 .44602 L .36749 .43169 L .552 .61 0 r
F
.35583 .44943 m .35268 .44914 L .35693 .44777 L F
.35268 .44914 m .31879 .44602 L .35693 .44777 L F
.33949 .45464 m .31879 .44602 L .35583 .44943 L F
.37141 .44161 m .38611 .45165 L .35784 .44857 L .577 .62 0 r
F
.35567 .44968 m .35583 .44943 L .3565 .44925 L .552 .61 0 r
F
.35784 .44857 m .35058 .47177 L .33113 .4601 L .577 .62 0 r
F
.47503 .44996 m .45997 .43101 L .48282 .4301 L .627 .726 0 r
F
.47503 .44996 m .44431 .44968 L .45997 .43101 L F
.53759 .60099 m .49713 .58477 L .53036 .57946 L .572 .629 0 r
F
.53759 .60099 m .49363 .60626 L .49713 .58477 L F
.58077 .59232 m .53759 .60099 L .53036 .57946 L .59 .666 0 r
F
.49363 .60626 m .46416 .58745 L .49713 .58477 L .552 .588 0 r
F
.49363 .60626 m .44994 .6082 L .46416 .58745 L F
.56872 .43184 m .52996 .42105 L .55265 .41283 L .715 .834 0 r
F
.59725 .4194 m .56872 .43184 L .55265 .41283 L .735 .846 0 r
F
.47962 .46391 m .50756 .48772 L .47541 .48328 L .448 .459 0 r
F
.45603 .45699 m .47541 .48328 L .4438 .47578 L .475 .488 0 r
F
.45603 .45699 m .47962 .46391 L .47541 .48328 L F
.58077 .59232 m .53036 .57946 L .56288 .57148 L .59 .666 0 r
F
.62205 .58018 m .58077 .59232 L .56288 .57148 L .605 .695 0 r
F
.60776 .34634 m .62821 .33555 L .67672 .35033 L .516 .563 0 r
F
.57737 .33141 m .62821 .33555 L .60776 .34634 L .472 .5 0 r
F
.55957 .33641 m .57737 .33141 L .60776 .34634 L .471 .497 0 r
F
.44431 .44968 m .43869 .42965 L .45997 .43101 L .597 .675 0 r
F
.44431 .44968 m .41547 .4464 L .43869 .42965 L F
.44994 .6082 m .43244 .5876 L .46416 .58745 L .529 .547 0 r
F
.44994 .6082 m .40764 .6069 L .43244 .5876 L F
.50367 .46847 m .5393 .48915 L .50756 .48772 L .422 .435 0 r
F
.47962 .46391 m .50367 .46847 L .50756 .48772 L .448 .459 0 r
F
.62821 .33555 m .69925 .33126 L .67672 .35033 L .522 .573 0 r
F
.4337 .44775 m .4438 .47578 L .4137 .46522 L .504 .521 0 r
F
.4337 .44775 m .45603 .45699 L .4438 .47578 L F
.59761 .48346 m .66714 .49236 L .63326 .50268 L .432 .449 0 r
F
.56965 .48768 m .59761 .48346 L .63326 .50268 L .438 .457 0 r
F
.4867 .62482 m .52938 .64861 L .4848 .64492 L .38 .4 0 r
F
.45321 .61826 m .4848 .64492 L .44051 .63811 L .41 .426 0 r
F
.45321 .61826 m .4867 .62482 L .4848 .64492 L F
.59725 .4194 m .55265 .41283 L .57369 .4022 L .735 .846 0 r
F
.6228 .40388 m .59725 .4194 L .57369 .4022 L .748 .846 0 r
F
.54177 .32282 m .57737 .33141 L .55957 .33641 L .404 .419 0 r
F
.42095 .6092 m .44051 .63811 L .39758 .6281 L .44 .457 0 r
F
.42095 .6092 m .45321 .61826 L .44051 .63811 L F
.52736 .47072 m .56965 .48768 L .5393 .48915 L .4 .415 0 r
F
.50367 .46847 m .52736 .47072 L .5393 .48915 L .422 .435 0 r
F
.52043 .62892 m .57315 .64926 L .52938 .64861 L .353 .381 0 r
F
.4867 .62482 m .52043 .62892 L .52938 .64861 L .38 .4 0 r
F
.41344 .43623 m .4137 .46522 L .38611 .45165 L .537 .556 0 r
F
.41344 .43623 m .4337 .44775 L .4137 .46522 L F
.62205 .58018 m .56288 .57148 L .5937 .56081 L .605 .695 0 r
F
.66023 .56456 m .62205 .58018 L .5937 .56081 L .617 .716 0 r
F
.40764 .6069 m .40299 .58536 L .43244 .5876 L .504 .509 0 r
F
.40764 .6069 m .36787 .60248 L .40299 .58536 L F
.69295 .40038 m .6228 .40388 L .64434 .38547 L .709 .8 0 r
F
.71698 .37397 m .69295 .40038 L .64434 .38547 L .707 .788 0 r
F
.39093 .59764 m .39758 .6281 L .35716 .61484 L .469 .494 0 r
F
.39093 .59764 m .42095 .6092 L .39758 .6281 L F
.50641 .42681 m .48865 .41494 L .50612 .41128 L .683 .799 0 r
F
.50641 .42681 m .48282 .4301 L .48865 .41494 L F
.52996 .42105 m .50641 .42681 L .50612 .41128 L .726 .853 0 r
F
.52996 .42105 m .50612 .41128 L .52355 .40576 L F
.55265 .41283 m .52996 .42105 L .52355 .40576 L .765 .887 0 r
F
.54988 .47075 m .59761 .48346 L .56965 .48768 L .383 .402 0 r
F
.52736 .47072 m .54988 .47075 L .56965 .48768 L .4 .415 0 r
F
.55342 .63062 m .61499 .64698 L .57315 .64926 L .33 .368 0 r
F
.52043 .62892 m .55342 .63062 L .57315 .64926 L .353 .381 0 r
F
.6228 .40388 m .57369 .4022 L .59229 .38928 L .748 .846 0 r
F
.64434 .38547 m .6228 .40388 L .59229 .38928 L .753 .835 0 r
F
.57737 .33141 m .59196 .32445 L .62821 .33555 L .472 .5 0 r
F
.55471 .32021 m .59196 .32445 L .57737 .33141 L .403 .421 0 r
F
.54177 .32282 m .55471 .32021 L .57737 .33141 L .404 .419 0 r
F
.62821 .33555 m .64361 .32244 L .69925 .33126 L .522 .573 0 r
F
.59196 .32445 m .64361 .32244 L .62821 .33555 L .481 .51 0 r
F
.48282 .4301 m .47178 .4168 L .48865 .41494 L .64 .731 0 r
F
.48282 .4301 m .45997 .43101 L .47178 .4168 L F
.55265 .41283 m .52355 .40576 L .5403 .39838 L .765 .887 0 r
F
.57369 .4022 m .55265 .41283 L .5403 .39838 L .794 .901 0 r
F
.52859 .31265 m .55471 .32021 L .54177 .32282 L .296 .341 0 r
F
.45997 .43101 m .45616 .41696 L .47178 .4168 L .599 .658 0 r
F
.45997 .43101 m .43869 .42965 L .45616 .41696 L F
.62214 .4767 m .69564 .47886 L .66714 .49236 L .433 .447 0 r
F
.59761 .48346 m .62214 .4767 L .66714 .49236 L .432 .449 0 r
F
.57369 .4022 m .5403 .39838 L .55574 .38919 L .794 .901 0 r
F
.59229 .38928 m .57369 .4022 L .55574 .38919 L .812 .896 0 r
F
.48297 .44908 m .50367 .46847 L .47962 .46391 L .401 .4 0 r
F
.46549 .44265 m .47962 .46391 L .45603 .45699 L .44 .433 0 r
F
.46549 .44265 m .48297 .44908 L .47962 .46391 L F
.66023 .56456 m .5937 .56081 L .62179 .54749 L .617 .716 0 r
F
.69401 .54547 m .66023 .56456 L .62179 .54749 L .624 .727 0 r
F
.31879 .44602 m .35047 .42088 L .36749 .43169 L .532 .579 0 r
F
.31879 .44602 m .29404 .42999 L .35047 .42088 L F
.50081 .45373 m .52736 .47072 L .50367 .46847 L .363 .374 0 r
F
.48297 .44908 m .50081 .45373 L .50367 .46847 L .401 .4 0 r
F
.44903 .43446 m .45603 .45699 L .4337 .44775 L .479 .47 0 r
F
.44903 .43446 m .46549 .44265 L .45603 .45699 L F
.36787 .60248 m .33583 .59589 L .37687 .58092 L .477 .476 0 r
F
.33583 .59589 m .33192 .59509 L .35835 .58675 L F
.33583 .59589 m .35835 .58675 L .37687 .58092 L F
.36787 .60248 m .37687 .58092 L .40299 .58536 L F
.36418 .58362 m .36501 .58405 L .36399 .58447 L .497 .533 0 r
F
.36418 .58362 m .36396 .5846 L .32971 .5954 L F
.36418 .58362 m .32971 .5954 L .32774 .59587 L F
.33192 .59509 m .33155 .59497 L .33225 .5948 L .451 .45 0 r
F
.36396 .5846 m .32084 .59847 L .3205 .59831 L .497 .533 0 r
F
.34179 .56727 m .3205 .59831 L .28897 .57856 L .526 .573 0 r
F
.34179 .56727 m .36418 .58362 L .32774 .59587 L F
.32103 .59753 m .32774 .59587 L .3205 .59831 L F
.34179 .56727 m .32774 .59587 L .32103 .59753 L F
.38166 .55877 m .36418 .58362 L .34179 .56727 L .531 .568 0 r
F
.33231 .59474 m .3012 .58494 L .35519 .57451 L .451 .45 0 r
F
.33225 .5948 m .33218 .59478 L .33231 .59474 L F
.33218 .59478 m .3012 .58494 L .33231 .59474 L F
.33155 .59497 m .3012 .58494 L .33225 .5948 L F
.32774 .59587 m .32971 .5954 L .3205 .59831 L .497 .533 0 r
F
.33192 .59509 m .33225 .5948 L .34103 .59198 L .451 .45 0 r
F
.35835 .58675 m .36517 .58414 L .37687 .58092 L F
.39761 .57241 m .39724 .5738 L .3674 .58266 L .493 .518 0 r
F
.36618 .58294 m .3674 .58266 L .36418 .58362 L F
.39761 .57241 m .3674 .58266 L .36618 .58294 L F
.37687 .58092 m .37598 .58065 L .37777 .58023 L .425 .424 0 r
F
.36517 .58414 m .37598 .58065 L .37687 .58092 L .451 .45 0 r
F
.40299 .58536 m .37849 .58119 L .41094 .57014 L .463 .452 0 r
F
.37849 .58119 m .37687 .58092 L .38847 .57725 L F
.37849 .58119 m .38847 .57725 L .41094 .57014 L F
.43244 .5876 m .40299 .58536 L .42987 .57221 L .5 .49 0 r
F
.40299 .58536 m .41092 .57017 L .42987 .57221 L .463 .452 0 r
F
.41092 .57017 m .41094 .57014 L .41098 .57014 L F
.41092 .57017 m .41098 .57014 L .42987 .57221 L F
.43244 .5876 m .42987 .57221 L .45155 .57265 L .5 .49 0 r
F
.45155 .57265 m .42987 .57221 L .45011 .56225 L .492 .464 0 r
F
.42987 .57221 m .4364 .56205 L .45011 .56225 L .438 .425 0 r
F
.42987 .57221 m .41098 .57014 L .4364 .56205 L F
.41098 .57014 m .41094 .57014 L .41123 .57005 L F
.41098 .57014 m .41123 .57005 L .4364 .56205 L F
.42237 .56579 m .42264 .56595 L .42229 .56608 L .487 .491 0 r
F
.42285 .5641 m .42421 .56508 L .42237 .56579 L F
.41123 .57005 m .42229 .56608 L .4364 .56205 L .385 .4 0 r
F
.44186 .55767 m .4412 .55991 L .42289 .56397 L .477 .447 0 r
F
.42229 .56608 m .42463 .56524 L .43522 .56193 L .385 .4 0 r
F
.42463 .56524 m .43501 .5619 L .43522 .56193 L F
.42229 .56608 m .43522 .56193 L .4364 .56205 L F
.45011 .56225 m .43705 .56206 L .45521 .55605 L .397 .406 0 r
F
.43705 .56206 m .4364 .56205 L .44113 .56054 L F
.43705 .56206 m .44113 .56054 L .45521 .55605 L F
.45155 .57265 m .45011 .56225 L .46598 .56125 L .492 .464 0 r
F
.46598 .56125 m .45011 .56225 L .46513 .5548 L .476 .437 0 r
F
.45011 .56225 m .45521 .55605 L .46513 .5548 L .397 .406 0 r
F
.4412 .55991 m .4411 .56026 L .43734 .56139 L .477 .447 0 r
F
.4412 .55991 m .43734 .56139 L .43501 .5619 L F
.4364 .56205 m .43501 .5619 L .43803 .56124 L .318 .384 0 r
F
.4411 .56026 m .42492 .56545 L .42463 .56524 L .477 .447 0 r
F
.4412 .55991 m .42463 .56524 L .42289 .56397 L F
.4364 .56205 m .4376 .56146 L .45263 .55656 L .318 .384 0 r
F
.4376 .56146 m .4411 .56026 L .45263 .55656 L F
.44113 .56054 m .45387 .55614 L .45521 .55605 L F
.4364 .56205 m .45387 .55614 L .44113 .56054 L F
.4411 .56026 m .45212 .56675 L .43703 .5743 L .477 .447 0 r
F
.44186 .55767 m .44376 .55935 L .4411 .56026 L F
.43803 .56124 m .43836 .56108 L .45263 .55656 L .318 .384 0 r
F
.45601 .553 m .45526 .55566 L .44186 .55767 L .463 .387 0 r
F
.45526 .55566 m .45374 .55615 L .44186 .55767 L F
.45374 .55615 m .44376 .55935 L .4427 .55842 L F
.45374 .55615 m .4427 .55842 L .44186 .55767 L F
.45521 .55605 m .45387 .55614 L .457 .55548 L .212 .354 0 r
F
.45387 .55614 m .45374 .55615 L .45521 .55585 L F
.45387 .55614 m .45521 .55585 L .457 .55548 L F
.46513 .5548 m .45521 .55605 L .46897 .55162 L .327 .39 0 r
F
.48337 .55891 m .46598 .56125 L .47671 .55269 L .547 .495 0 r
F
.46598 .56125 m .46513 .5548 L .47671 .55269 L .476 .437 0 r
F
.47671 .55269 m .46513 .5548 L .47614 .54928 L .444 .422 0 r
F
.46513 .5548 m .46897 .55162 L .47614 .54928 L .327 .39 0 r
F
.46573 .55267 m .47197 .55697 L .46347 .56112 L .445 .319 0 r
F
.45521 .55605 m .45599 .5558 L .46897 .55162 L .212 .354 0 r
F
.45599 .5558 m .46069 .55429 L .46897 .55162 L F
.46734 .55215 m .47197 .55697 L .46573 .55267 L .445 .319 0 r
F
.46897 .55162 m .46734 .55215 L .46832 .55198 L 0 0 0 r
F
.47344 .55102 m .47197 .55697 L .46856 .5523 L .425 .258 0 r
F
.47114 .55145 m .46856 .5523 L .46832 .55198 L F
.47344 .55102 m .46856 .5523 L .47114 .55145 L F
.47671 .55269 m .47614 .54928 L .48457 .54632 L .444 .422 0 r
F
.48337 .55891 m .47671 .55269 L .48948 .54959 L .547 .495 0 r
F
.47352 .55068 m .47835 .55391 L .47197 .55697 L .425 .258 0 r
F
.46897 .55162 m .47077 .55148 L .47895 .54837 L 0 0 0 r
F
.47077 .55148 m .47193 .55114 L .47895 .54837 L F
.48948 .54959 m .47671 .55269 L .48457 .54632 L .55 .463 0 r
F
.47607 .54993 m .47835 .55391 L .47352 .55068 L .425 .258 0 r
F
.47114 .55145 m .47751 .54938 L .47895 .54837 L 0 0 0 r
F
.47614 .54928 m .46897 .55162 L .47895 .54837 L F
.47442 .54704 m .47344 .55102 L .46656 .54957 L .425 .258 0 r
F
.47077 .55148 m .47114 .55145 L .47193 .55114 L 0 0 0 r
F
.46897 .55162 m .46832 .55198 L .47114 .55145 L F
.45726 .5554 m .45799 .55516 L .46897 .55162 L .212 .354 0 r
F
.45799 .55516 m .46221 .5538 L .46897 .55162 L F
.46105 .55418 m .46725 .55218 L .46897 .55162 L F
.46656 .54957 m .46573 .55267 L .45601 .553 L .445 .319 0 r
F
.46573 .55267 m .46546 .55369 L .45799 .55516 L F
.46573 .55267 m .45799 .55516 L .45601 .553 L F
.45799 .55516 m .46105 .55418 L .46221 .5538 L .212 .354 0 r
F
.46105 .55418 m .46676 .55234 L .46725 .55218 L F
.45599 .5558 m .45726 .5554 L .46069 .55429 L F
.45738 .55449 m .45805 .55522 L .45538 .55524 L .463 .387 0 r
F
.457 .55548 m .45676 .55551 L .45726 .5554 L .212 .354 0 r
F
.45805 .55522 m .46347 .56112 L .45598 .55568 L .463 .387 0 r
F
.45805 .55522 m .45598 .55568 L .45538 .55524 L F
.45726 .5554 m .45658 .55553 L .45735 .55537 L .212 .354 0 r
F
.45676 .55551 m .45658 .55553 L .45726 .5554 L F
.45726 .5554 m .46339 .55345 L .46676 .55234 L F
.45538 .55524 m .45574 .5555 L .45526 .55566 L .463 .387 0 r
F
.45574 .5555 m .45598 .55568 L .45526 .55566 L F
.45598 .55568 m .46347 .56112 L .45546 .55579 L F
.45598 .55568 m .45546 .55579 L .45526 .55566 L F
.45526 .55566 m .45546 .55579 L .45521 .55585 L F
.43836 .56108 m .45245 .55656 L .45263 .55656 L .318 .384 0 r
F
.45263 .55656 m .44741 .55659 L .45387 .55614 L F
.45374 .55615 m .45212 .56675 L .44376 .55935 L .463 .387 0 r
F
.45526 .55566 m .45521 .55585 L .45374 .55615 L F
.45521 .55585 m .45212 .56675 L .45374 .55615 L F
.45374 .55615 m .44741 .55659 L .45676 .55551 L .212 .354 0 r
F
.45521 .55585 m .45676 .55551 L .457 .55548 L F
.45374 .55615 m .45676 .55551 L .45521 .55585 L F
.45601 .553 m .45738 .55449 L .45538 .55524 L .463 .387 0 r
F
.45735 .55537 m .44741 .55659 L .46339 .55345 L .212 .354 0 r
F
.45658 .55553 m .44741 .55659 L .45735 .55537 L F
.46546 .55369 m .46347 .56112 L .45805 .55522 L .445 .319 0 r
F
.46546 .55369 m .45805 .55522 L .45799 .55516 L F
.47344 .55102 m .46832 .55198 L .46824 .55186 L .425 .258 0 r
F
.47188 .55069 m .46824 .55186 L .46656 .54957 L F
.47344 .55102 m .46824 .55186 L .47188 .55069 L F
.47114 .55145 m .47151 .55143 L .47751 .54938 L 0 0 0 r
F
.47728 .54954 m .47835 .55391 L .47607 .54993 L .406 .212 0 r
F
.47895 .54837 m .47748 .54939 L .48104 .54892 L .107 0 0 r
F
.47748 .54939 m .47728 .54954 L .4794 .54919 L F
.47748 .54939 m .4794 .54919 L .48104 .54892 L F
.4794 .54919 m .48315 .55166 L .47835 .55391 L .406 .212 0 r
F
.48457 .54632 m .47614 .54928 L .48412 .54522 L .387 .404 0 r
F
.47614 .54928 m .47895 .54837 L .48412 .54522 L 0 0 0 r
F
.48948 .54959 m .48457 .54632 L .4939 .54264 L .55 .463 0 r
F
.4939 .54264 m .48487 .5462 L .49024 .54162 L .543 .445 0 r
F
.48487 .5462 m .48457 .54632 L .49024 .54162 L F
.4939 .54264 m .49024 .54162 L .49704 .5375 L F
.49704 .5375 m .49055 .54144 L .49428 .53817 L .516 .428 0 r
F
.49055 .54144 m .49024 .54162 L .49428 .53817 L F
.49704 .5375 m .49428 .53817 L .49922 .53372 L F
.49428 .53817 m .4939 .54008 L .497 .5358 L 0 0 0 r
F
.49428 .53817 m .497 .5358 L .4971 .53566 L F
.49024 .54162 m .48985 .54225 L .49418 .53827 L F
.49024 .54162 m .49418 .53827 L .49428 .53817 L F
.48457 .54632 m .48412 .54522 L .49024 .54162 L .387 .404 0 r
F
.48412 .54522 m .47895 .54837 L .48611 .546 L 0 0 0 r
F
.47895 .54837 m .48128 .54899 L .48611 .546 L .107 0 0 r
F
.4819 .54883 m .48194 .54892 L .48128 .54899 L .406 .212 0 r
F
.48194 .54892 m .48315 .55166 L .4794 .54919 L F
.48385 .54816 m .48376 .54862 L .4819 .54883 L .391 .18 0 r
F
.48376 .54862 m .48315 .55166 L .48194 .54892 L F
.48376 .54862 m .48194 .54892 L .4819 .54883 L F
.4794 .54919 m .47835 .55391 L .47728 .54954 L .406 .212 0 r
F
.48137 .54901 m .47495 .55117 L .48325 .54951 L .107 0 0 r
F
.48104 .54892 m .48036 .54917 L .48137 .54901 L F
.48036 .54917 m .47495 .55117 L .48137 .54901 L F
.48385 .54816 m .48679 .55002 L .48315 .55166 L .391 .18 0 r
F
.48449 .54799 m .48679 .55002 L .48385 .54816 L F
.48611 .546 m .48449 .54799 L .48609 .54795 L .249 0 0 r
F
.48718 .5478 m .48679 .55002 L .48609 .54795 L .383 .158 0 r
F
.48718 .5478 m .48957 .54881 L .48679 .55002 L F
.4883 .54765 m .48718 .5478 L .48846 .54778 L .249 0 0 r
F
.48611 .546 m .48609 .54795 L .4883 .54765 L F
.49024 .54162 m .48412 .54522 L .48985 .54225 L 0 0 0 r
F
.48412 .54522 m .48611 .546 L .48985 .54225 L F
.48985 .54225 m .48611 .546 L .49121 .54428 L .057 0 0 r
F
.48611 .546 m .48846 .54778 L .49121 .54428 L .249 0 0 r
F
.48926 .54759 m .48931 .54776 L .48846 .54778 L .383 .158 0 r
F
.48931 .54776 m .48957 .54881 L .48718 .5478 L F
.48846 .54778 m .48956 .54752 L .48961 .54743 L .249 0 0 r
F
.48852 .5477 m .48961 .54743 L .49121 .54428 L F
.48846 .54778 m .48961 .54743 L .48852 .5477 L F
.50291 .5454 m .48948 .54959 L .4939 .54264 L .634 .565 0 r
F
.49121 .54428 m .48961 .54743 L .48989 .54743 L .342 0 0 r
F
.4898 .54738 m .48959 .54746 L .48806 .54283 L .382 .144 0 r
F
.48959 .54746 m .48926 .54759 L .48924 .5475 L F
.48959 .54746 m .48924 .5475 L .48806 .54283 L F
.49307 .54707 m .48989 .54743 L .49268 .54744 L .342 0 0 r
F
.49121 .54428 m .48989 .54743 L .49307 .54707 L F
.48961 .54743 m .48976 .54744 L .49332 .54744 L F
.48976 .54744 m .49247 .54762 L .49258 .54759 L F
.48976 .54744 m .49258 .54759 L .49332 .54744 L F
.49307 .54707 m .49268 .54744 L .49327 .54737 L F
.48985 .54225 m .49121 .54428 L .4939 .54008 L .057 0 0 r
F
.50291 .5454 m .4939 .54264 L .50374 .53815 L .634 .565 0 r
F
.50374 .53815 m .4939 .54264 L .49704 .5375 L .664 .522 0 r
F
.4939 .54008 m .49121 .54428 L .49478 .54304 L .157 0 0 r
F
.49121 .54428 m .49332 .54744 L .49478 .54304 L .342 0 0 r
F
.49478 .54304 m .49332 .54744 L .4962 .54682 L .396 .025 0 r
F
.49262 .54156 m .49343 .54727 L .49258 .54759 L .39 .135 0 r
F
.49178 .54755 m .49258 .54759 L .49173 .54792 L F
.49262 .54156 m .49258 .54759 L .49178 .54755 L F
.49262 .54156 m .49178 .54755 L .49062 .5421 L F
.49178 .54755 m .49173 .54792 L .49166 .54756 L F
.49178 .54755 m .49166 .54756 L .49062 .5421 L F
.49327 .54737 m .49268 .54744 L .49332 .54744 L .342 0 0 r
F
.48979 .54744 m .49173 .54792 L .48957 .54881 L .382 .144 0 r
F
.49008 .54746 m .49173 .54792 L .48979 .54744 L F
.49035 .54724 m .49173 .54792 L .4898 .54738 L F
.49154 .54694 m .49165 .54747 L .49035 .54724 L F
.49165 .54747 m .49173 .54792 L .49035 .54724 L F
.48959 .54746 m .48957 .54881 L .48926 .54759 L F
.48961 .54743 m .48959 .54746 L .48979 .54744 L .342 0 0 r
F
.4898 .54738 m .48979 .54744 L .48959 .54746 L .382 .144 0 r
F
.48979 .54744 m .48957 .54881 L .48959 .54746 L F
.48979 .54744 m .48916 .54831 L .49247 .54762 L .342 0 0 r
F
.48959 .54746 m .48916 .54831 L .48979 .54744 L F
.50162 .55511 m .48948 .54959 L .50291 .5454 L .606 .589 0 r
F
.50162 .55511 m .48337 .55891 L .48948 .54959 L F
.49173 .54792 m .49137 .55466 L .48957 .54881 L .251 .101 0 r
F
.49173 .54792 m .49304 .55366 L .49137 .55466 L F
.49258 .54759 m .49304 .55366 L .49173 .54792 L .266 .094 0 r
F
.49258 .54759 m .49327 .54769 L .49332 .54744 L .479 .031 0 r
F
.49343 .54727 m .4934 .54771 L .49258 .54759 L .266 .094 0 r
F
.49327 .54769 m .49304 .55366 L .49258 .54759 L F
.4934 .54775 m .49304 .55366 L .49327 .54769 L F
.4934 .54775 m .49439 .55292 L .49304 .55366 L F
.49332 .54744 m .49356 .54788 L .4962 .54682 L .539 .081 0 r
F
.49356 .54788 m .49439 .55292 L .49353 .54788 L .294 .094 0 r
F
.49471 .54811 m .49469 .54845 L .49356 .54788 L F
.49469 .54845 m .49439 .55292 L .49356 .54788 L F
.49353 .54787 m .49439 .55292 L .4934 .54775 L .266 .094 0 r
F
.49353 .54787 m .49239 .55178 L .49358 .54791 L .539 .081 0 r
F
.49351 .54785 m .49351 .54786 L .49353 .54787 L F
.49351 .54786 m .49239 .55178 L .49353 .54787 L F
.49471 .54811 m .4955 .55238 L .49439 .55292 L .294 .094 0 r
F
.49432 .54758 m .49599 .54836 L .4962 .54682 L .539 .081 0 r
F
.49356 .54788 m .49556 .54827 L .49432 .54758 L F
.49556 .54827 m .49599 .54836 L .49432 .54758 L F
.49578 .54839 m .49644 .55198 L .4955 .55238 L .33 .1 0 r
F
.49591 .54644 m .49612 .54858 L .49578 .54839 L F
.49597 .5485 m .49644 .55198 L .49578 .54839 L F
.49612 .54868 m .49644 .55198 L .49597 .5485 L F
.49591 .54644 m .49578 .54839 L .4948 .54679 L F
.49573 .54909 m .4955 .55238 L .49505 .54876 L F
.49498 .54829 m .4955 .55238 L .49471 .54811 L .294 .094 0 r
F
.49369 .54811 m .49239 .55178 L .49555 .55146 L .539 .081 0 r
F
.49358 .54791 m .49354 .54804 L .49369 .54811 L F
.49354 .54804 m .49239 .55178 L .49369 .54811 L F
.49578 .54839 m .49573 .54909 L .49498 .54829 L .33 .1 0 r
F
.49573 .54909 m .49505 .54876 L .49498 .54829 L F
.49578 .54839 m .49498 .54829 L .4948 .54679 L F
.49428 .54819 m .49555 .55146 L .49591 .54889 L .539 .081 0 r
F
.49356 .54788 m .49369 .54811 L .49428 .54819 L F
.49369 .54811 m .49555 .55146 L .49428 .54819 L F
.4962 .54682 m .49613 .54847 L .49702 .54924 L .586 .113 0 r
F
.49613 .54847 m .49612 .54868 L .49665 .54901 L F
.49613 .54847 m .49665 .54901 L .49702 .54924 L F
.49665 .54901 m .49724 .55168 L .49644 .55198 L .372 .11 0 r
F
.49724 .54214 m .4962 .54682 L .49816 .54638 L .422 .059 0 r
F
.4974 .54944 m .49793 .55146 L .49724 .55168 L .415 .122 0 r
F
.4962 .54682 m .49705 .54932 L .49816 .54638 L .586 .113 0 r
F
.49705 .54932 m .49714 .54935 L .49816 .54638 L F
.4971 .54947 m .49788 .54938 L .49816 .54638 L F
.49765 .54598 m .49784 .54958 L .4974 .54944 L .415 .122 0 r
F
.49784 .54958 m .49793 .55146 L .4974 .54944 L F
.49705 .54932 m .4971 .54947 L .49714 .54935 L .586 .113 0 r
F
.49724 .54214 m .49816 .54638 L .49889 .5415 L .422 .059 0 r
F
.49889 .5415 m .49816 .54638 L .49943 .54608 L .429 .078 0 r
F
.49816 .54638 m .49897 .55033 L .49943 .54608 L .619 .135 0 r
F
.4986 .55063 m .49855 .55129 L .49853 .55069 L .503 .145 0 r
F
.49799 .55067 m .49855 .55129 L .49793 .55146 L .459 .134 0 r
F
.49853 .55069 m .49855 .55129 L .49799 .55067 L F
.49863 .5502 m .4991 .55117 L .49855 .55129 L .503 .145 0 r
F
.49897 .55033 m .49888 .5504 L .499 .55049 L .619 .135 0 r
F
.49816 .54638 m .49787 .54949 L .49834 .54986 L F
.49807 .54951 m .49786 .54957 L .49765 .54598 L .459 .134 0 r
F
.49721 .54977 m .49786 .54957 L .49788 .54938 L .586 .113 0 r
F
.49786 .54957 m .49784 .54958 L .49783 .54956 L .459 .134 0 r
F
.49786 .54957 m .49783 .54956 L .49765 .54598 L F
.49894 .5502 m .49834 .54986 L .49897 .55033 L .619 .135 0 r
F
.49816 .54638 m .49834 .54986 L .49894 .5502 L F
.49806 .54969 m .49853 .55069 L .49799 .55067 L .459 .134 0 r
F
.49787 .54949 m .49783 .54988 L .49851 .55015 L .619 .135 0 r
F
.49787 .54949 m .49851 .55015 L .49897 .55033 L F
.49834 .54583 m .49851 .55015 L .49806 .54969 L .459 .134 0 r
F
.49851 .55015 m .49853 .55069 L .49806 .54969 L F
.49897 .55033 m .499 .55049 L .49908 .55024 L .619 .135 0 r
F
.49908 .55047 m .49908 .55056 L .499 .55049 L .503 .145 0 r
F
.49908 .55056 m .4991 .55117 L .49863 .5502 L F
.499 .55049 m .49904 .5507 L .49906 .55047 L .619 .135 0 r
F
.499 .55049 m .49906 .55047 L .49908 .55024 L F
.49897 .55033 m .49908 .55024 L .49943 .54608 L F
.49894 .54572 m .49908 .55047 L .49863 .5502 L .503 .145 0 r
F
.49908 .55047 m .499 .55049 L .49863 .5502 L F
.499 .55049 m .4977 .55124 L .49912 .55109 L .619 .135 0 r
F
.49888 .5504 m .4977 .55124 L .499 .55049 L F
.49863 .5502 m .4986 .55063 L .49857 .55018 L .503 .145 0 r
F
.4986 .55063 m .49853 .55069 L .49834 .54583 L F
.49807 .54951 m .49793 .55146 L .49784 .54958 L .459 .134 0 r
F
.49783 .54988 m .4977 .55124 L .49897 .55033 L .619 .135 0 r
F
.49894 .54572 m .49863 .5502 L .49834 .54583 L .503 .145 0 r
F
.49863 .5502 m .49857 .55018 L .49834 .54583 L F
.49906 .55049 m .49917 .55037 L .49943 .54608 L .619 .135 0 r
F
.49947 .54565 m .49915 .55039 L .49894 .54572 L .546 .155 0 r
F
.49915 .55039 m .4991 .55117 L .49908 .55047 L F
.49915 .55039 m .49908 .55047 L .49894 .54572 L F
.49904 .5507 m .49915 .5507 L .49917 .55037 L .619 .135 0 r
F
.49904 .5507 m .49917 .55037 L .49906 .55049 L F
.49904 .5507 m .49912 .55109 L .49915 .5507 L F
.49834 .54583 m .49807 .54951 L .49765 .54598 L .459 .134 0 r
F
.4971 .54947 m .49721 .54977 L .49788 .54938 L .586 .113 0 r
F
.49721 .54977 m .4977 .55124 L .49786 .54957 L F
.49765 .54598 m .4974 .54944 L .49685 .54617 L .415 .122 0 r
F
.4971 .54947 m .49724 .55168 L .49708 .54947 L F
.49738 .54962 m .49724 .55168 L .4971 .54947 L F
.49708 .54946 m .49724 .55168 L .49665 .54901 L .372 .11 0 r
F
.49665 .54901 m .49644 .55198 L .49612 .54868 L F
.49656 .54918 m .49555 .55146 L .49729 .55002 L .586 .113 0 r
F
.49597 .5485 m .49592 .54884 L .49656 .54918 L F
.49592 .54884 m .49555 .55146 L .49656 .54918 L F
.4974 .54944 m .49738 .54962 L .4971 .54947 L .415 .122 0 r
F
.4974 .54944 m .49708 .54947 L .49685 .54617 L F
.49685 .54617 m .49708 .54946 L .49665 .54901 L .372 .11 0 r
F
.49478 .54304 m .4962 .54682 L .49724 .54214 L .396 .025 0 r
F
.49685 .54617 m .49665 .54901 L .49591 .54644 L .372 .11 0 r
F
.4962 .54682 m .49597 .5485 L .49612 .54868 L .586 .113 0 r
F
.49665 .54901 m .49612 .54868 L .49591 .54644 L .372 .11 0 r
F
.49702 .54924 m .49612 .54868 L .49729 .55002 L .586 .113 0 r
F
.49729 .55002 m .49555 .55146 L .4977 .55124 L F
.49612 .54858 m .49612 .54868 L .49597 .5485 L .33 .1 0 r
F
.4948 .54679 m .49498 .54829 L .49471 .54811 L .294 .094 0 r
F
.49471 .54811 m .49591 .54889 L .49599 .54836 L .539 .081 0 r
F
.49356 .54788 m .49591 .54889 L .49471 .54811 L F
.4948 .54679 m .49471 .54811 L .49343 .54727 L .294 .094 0 r
F
.49353 .54781 m .49351 .54785 L .49353 .54787 L .539 .081 0 r
F
.49356 .54788 m .49353 .54788 L .49353 .54787 L .294 .094 0 r
F
.49356 .54788 m .49353 .54787 L .49358 .54791 L .539 .081 0 r
F
.49353 .54781 m .49353 .54787 L .49356 .54788 L F
.49471 .54811 m .49356 .54788 L .49343 .54727 L .294 .094 0 r
F
.49356 .54788 m .49353 .54787 L .49343 .54727 L F
.49343 .54727 m .49353 .54787 L .4934 .54775 L .266 .094 0 r
F
.49332 .54744 m .49327 .54769 L .49353 .54781 L .539 .081 0 r
F
.49327 .54769 m .49239 .55178 L .49353 .54781 L F
.4934 .54771 m .4934 .54775 L .49327 .54769 L .266 .094 0 r
F
.49247 .54762 m .49325 .54776 L .49327 .54769 L .479 .031 0 r
F
.49247 .54762 m .49327 .54769 L .49258 .54759 L F
.48916 .54831 m .49239 .55178 L .49325 .54776 L F
.48916 .54831 m .49325 .54776 L .49247 .54762 L F
.4898 .54738 m .49008 .54746 L .48979 .54744 L .382 .144 0 r
F
.49062 .5421 m .49154 .54694 L .4898 .54738 L F
.49062 .5421 m .4898 .54738 L .48806 .54283 L F
.48926 .54759 m .48916 .54831 L .48956 .54752 L .249 0 0 r
F
.48846 .54778 m .48857 .54786 L .48926 .54759 L F
.48857 .54786 m .48916 .54831 L .48926 .54759 L F
.48806 .54283 m .48926 .54759 L .48718 .5478 L .383 .158 0 r
F
.48926 .54759 m .48846 .54778 L .48718 .5478 L F
.48846 .54778 m .48609 .54795 L .48859 .54788 L .249 0 0 r
F
.48718 .5478 m .48609 .54795 L .48846 .54778 L F
.48174 .5487 m .48449 .54799 L .48611 .546 L .107 0 0 r
F
.48806 .54283 m .48718 .5478 L .48471 .54383 L .383 .158 0 r
F
.48718 .5478 m .48609 .54795 L .48471 .54383 L F
.48598 .54761 m .48609 .54795 L .48449 .54799 L .391 .18 0 r
F
.48609 .54795 m .48679 .55002 L .48449 .54799 L F
.48859 .54788 m .48325 .54951 L .48916 .54831 L .249 0 0 r
F
.48449 .54799 m .48325 .54951 L .48859 .54788 L F
.48128 .54899 m .48432 .54819 L .48449 .54799 L .107 0 0 r
F
.48128 .54899 m .48449 .54799 L .48174 .5487 L F
.48471 .54383 m .48598 .54761 L .48385 .54816 L .391 .18 0 r
F
.48471 .54383 m .48385 .54816 L .48029 .54519 L F
.48385 .54816 m .4819 .54883 L .48029 .54519 L F
.4819 .54883 m .48325 .54951 L .48432 .54819 L .107 0 0 r
F
.48128 .54899 m .48137 .54901 L .4819 .54883 L F
.48137 .54901 m .48325 .54951 L .4819 .54883 L F
.48029 .54519 m .4819 .54883 L .4794 .54919 L .406 .212 0 r
F
.4819 .54883 m .48128 .54899 L .4794 .54919 L F
.47949 .54881 m .4794 .54919 L .47728 .54954 L F
.47728 .54954 m .47495 .55117 L .48104 .54892 L .107 0 0 r
F
.47151 .55143 m .47495 .55117 L .47728 .54954 L 0 0 0 r
F
.47151 .55143 m .47728 .54954 L .47751 .54938 L F
.48029 .54519 m .47949 .54881 L .47442 .54704 L .406 .212 0 r
F
.47949 .54881 m .47607 .54993 L .47442 .54704 L F
.47442 .54704 m .47607 .54993 L .47352 .55068 L .425 .258 0 r
F
.47114 .55145 m .46832 .55198 L .4715 .55143 L 0 0 0 r
F
.46824 .55186 m .46832 .55198 L .46734 .55215 L .445 .319 0 r
F
.46832 .55198 m .47197 .55697 L .46734 .55215 L F
.4715 .55143 m .46339 .55345 L .47495 .55117 L 0 0 0 r
F
.46734 .55215 m .46339 .55345 L .4715 .55143 L F
.46656 .54957 m .46824 .55186 L .46573 .55267 L .445 .319 0 r
F
.45514 .55608 m .46347 .56112 L .45212 .56675 L .463 .387 0 r
F
.45521 .55585 m .45543 .55599 L .45514 .55608 L F
.45543 .55599 m .46347 .56112 L .45514 .55608 L F
.45546 .55579 m .46347 .56112 L .45521 .55585 L F
.43836 .56108 m .44741 .55659 L .45245 .55656 L .318 .384 0 r
F
.44376 .55935 m .45212 .56675 L .4411 .56026 L .477 .447 0 r
F
.4376 .56146 m .43803 .56124 L .4411 .56026 L .318 .384 0 r
F
.43368 .54773 m .44186 .55767 L .42289 .56397 L .54 .512 0 r
F
.43803 .56124 m .42547 .56087 L .44741 .55659 L .318 .384 0 r
F
.43501 .5619 m .42547 .56087 L .43803 .56124 L F
.43501 .5619 m .43734 .56139 L .42463 .56524 L .477 .447 0 r
F
.4411 .56026 m .43703 .5743 L .42492 .56545 L F
.42463 .56524 m .43416 .56181 L .43501 .5619 L .385 .4 0 r
F
.38847 .57725 m .39311 .57551 L .41094 .57014 L .425 .424 0 r
F
.39724 .57378 m .39746 .57389 L .39719 .574 L .493 .518 0 r
F
.39724 .5738 m .39719 .574 L .36517 .58414 L F
.39311 .57551 m .4043 .57171 L .41094 .57014 L .425 .424 0 r
F
.39719 .574 m .36534 .58422 L .36517 .58414 L .493 .518 0 r
F
.39906 .5733 m .39746 .57389 L .39724 .57378 L F
.37796 .58008 m .39906 .5733 L .39311 .57551 L .425 .424 0 r
F
.39906 .5733 m .40973 .56987 L .39311 .57551 L F
.37687 .58092 m .37796 .58008 L .39311 .57551 L F
.37687 .58092 m .39311 .57551 L .38847 .57725 L F
.39719 .574 m .39093 .59764 L .36534 .58422 L .493 .518 0 r
F
.4043 .57171 m .40973 .56987 L .40991 .56991 L .425 .424 0 r
F
.4043 .57171 m .40991 .56991 L .41094 .57014 L F
.39883 .57316 m .39906 .5733 L .39724 .57378 L .493 .518 0 r
F
.39906 .5733 m .41707 .58437 L .39746 .57389 L F
.39719 .574 m .41707 .58437 L .39093 .59764 L F
.39746 .57389 m .41707 .58437 L .39719 .574 L F
.42289 .56397 m .42237 .5658 L .39761 .57241 L .487 .491 0 r
F
.42237 .5658 m .41847 .56705 L .39761 .57241 L F
.42229 .56608 m .41228 .56929 L .39761 .57241 L F
.41094 .57014 m .40973 .56987 L .41228 .56929 L .385 .4 0 r
F
.41228 .56929 m .3993 .57345 L .39787 .57257 L .487 .491 0 r
F
.41228 .56929 m .39787 .57257 L .39761 .57241 L F
.41149 .55243 m .39761 .57241 L .38166 .55877 L .536 .549 0 r
F
.41149 .55243 m .42289 .56397 L .39761 .57241 L F
.43368 .54773 m .42289 .56397 L .41149 .55243 L .54 .512 0 r
F
.41228 .56929 m .39557 .56668 L .42547 .56087 L .385 .4 0 r
F
.40973 .56987 m .39557 .56668 L .41228 .56929 L F
.39761 .57241 m .39883 .57316 L .39724 .57378 L .493 .518 0 r
F
.39724 .5738 m .36517 .58414 L .36418 .58362 L F
.38166 .55877 m .39761 .57241 L .36618 .58294 L .531 .568 0 r
F
.36434 .58339 m .36618 .58294 L .36418 .58362 L F
.38166 .55877 m .36618 .58294 L .36434 .58339 L F
.37794 .5801 m .35519 .57451 L .39557 .56668 L .425 .424 0 r
F
.37777 .58023 m .37759 .58019 L .37794 .5801 L F
.37759 .58019 m .35519 .57451 L .37794 .5801 L F
.37796 .58008 m .39557 .56668 L .40973 .56987 L F
.42237 .5658 m .42229 .56608 L .41847 .56705 L .487 .491 0 r
F
.42421 .56508 m .42449 .56528 L .42237 .56579 L F
.42449 .56528 m .43703 .5743 L .42264 .56595 L F
.42449 .56528 m .42264 .56595 L .42237 .56579 L F
.42289 .56397 m .42298 .56403 L .42285 .5641 L F
.42298 .56403 m .43703 .5743 L .42285 .5641 L F
.41094 .57014 m .42547 .56087 L .43416 .56181 L .385 .4 0 r
F
.41094 .57014 m .43416 .56181 L .41123 .57005 L F
.42229 .56608 m .41707 .58437 L .3993 .57345 L .487 .491 0 r
F
.42229 .56608 m .43703 .5743 L .41707 .58437 L F
.42264 .56595 m .43703 .5743 L .42229 .56608 L F
.37598 .58065 m .35519 .57451 L .37777 .58023 L .425 .424 0 r
F
.36517 .58414 m .375 .58036 L .37598 .58065 L .451 .45 0 r
F
.36399 .58447 m .36413 .58454 L .36396 .5846 L .497 .533 0 r
F
.36501 .58405 m .39093 .59764 L .36399 .58447 L F
.33192 .59509 m .375 .58036 L .35835 .58675 L .451 .45 0 r
F
.36396 .5846 m .35716 .61484 L .32084 .59847 L .497 .533 0 r
F
.34103 .59198 m .35519 .57451 L .375 .58036 L .451 .45 0 r
F
.33225 .5948 m .35519 .57451 L .34103 .59198 L F
.36396 .5846 m .39093 .59764 L .35716 .61484 L .497 .533 0 r
F
.36413 .58454 m .39093 .59764 L .36396 .5846 L F
.55471 .32021 m .56515 .3162 L .59196 .32445 L .403 .421 0 r
F
.53798 .31188 m .56515 .3162 L .55471 .32021 L .288 .346 0 r
F
.52859 .31265 m .53798 .31188 L .55471 .32021 L .296 .341 0 r
F
.64361 .32244 m .71405 .30938 L .69925 .33126 L .533 .589 0 r
F
.57042 .46872 m .62214 .4767 L .59761 .48346 L .373 .395 0 r
F
.54988 .47075 m .57042 .46872 L .59761 .48346 L .383 .402 0 r
F
.53036 .57946 m .49974 .56798 L .5246 .56265 L .593 .651 0 r
F
.53036 .57946 m .49713 .58477 L .49974 .56798 L F
.56288 .57148 m .53036 .57946 L .5246 .56265 L .618 .703 0 r
F
.59196 .32445 m .60262 .3159 L .64361 .32244 L .481 .51 0 r
F
.56515 .3162 m .60262 .3159 L .59196 .32445 L .414 .429 0 r
F
.51894 .30511 m .53798 .31188 L .52859 .31265 L .121 .281 0 r
F
.49713 .58477 m .47512 .57128 L .49974 .56798 L .565 .594 0 r
F
.49713 .58477 m .46416 .58745 L .47512 .57128 L F
.58466 .63006 m .65369 .6419 L .61499 .64698 L .312 .362 0 r
F
.55342 .63062 m .58466 .63006 L .61499 .64698 L .33 .368 0 r
F
.51836 .45664 m .54988 .47075 L .52736 .47072 L .328 .356 0 r
F
.50081 .45373 m .51836 .45664 L .52736 .47072 L .363 .374 0 r
F
.64434 .38547 m .59229 .38928 L .60768 .37428 L .753 .835 0 r
F
.66084 .36449 m .64434 .38547 L .60768 .37428 L .749 .816 0 r
F
.71698 .37397 m .64434 .38547 L .66084 .36449 L .707 .788 0 r
F
.43419 .42459 m .4337 .44775 L .41344 .43623 L .52 .511 0 r
F
.43419 .42459 m .44903 .43446 L .4337 .44775 L F
.56288 .57148 m .5246 .56265 L .54884 .55527 L .618 .703 0 r
F
.5937 .56081 m .56288 .57148 L .54884 .55527 L .639 .743 0 r
F
.59229 .38928 m .55574 .38919 L .56925 .37832 L .812 .896 0 r
F
.60768 .37428 m .59229 .38928 L .56925 .37832 L .816 .877 0 r
F
.52538 .74771 m .48667 .73671 L .52165 .73167 L .465 .448 0 r
F
.52538 .74771 m .47921 .75246 L .48667 .73671 L F
.57112 .74044 m .52538 .74771 L .52165 .73167 L .492 .479 0 r
F
.52355 .40576 m .50577 .39958 L .5186 .39424 L .779 .905 0 r
F
.52355 .40576 m .50612 .41128 L .50577 .39958 L F
.5403 .39838 m .52355 .40576 L .5186 .39424 L .837 .953 0 r
F
.50612 .41128 m .49292 .40353 L .50577 .39958 L .715 .824 0 r
F
.50612 .41128 m .48865 .41494 L .49292 .40353 L F
.32854 .3947 m .2895 .42813 L .26865 .40103 L .636 .685 0 r
F
.32854 .3947 m .34249 .4161 L .2895 .42813 L F
.46416 .58745 m .45155 .57265 L .47512 .57128 L .535 .538 0 r
F
.46416 .58745 m .43244 .5876 L .45155 .57265 L F
.47921 .75246 m .4523 .73984 L .48667 .73671 L .433 .424 0 r
F
.47921 .75246 m .43369 .7548 L .4523 .73984 L F
.5403 .39838 m .5186 .39424 L .5309 .38752 L .837 .953 0 r
F
.55574 .38919 m .5403 .39838 L .5309 .38752 L .88 .967 0 r
F
.48865 .41494 m .48053 .40613 L .49292 .40353 L .654 .722 0 r
F
.48865 .41494 m .47178 .4168 L .48053 .40613 L F
.53798 .31188 m .54549 .3101 L .56515 .3162 L .288 .346 0 r
F
.52577 .30572 m .54549 .3101 L .53798 .31188 L .096 .29 0 r
F
.51894 .30511 m .52577 .30572 L .53798 .31188 L .121 .281 0 r
F
.57112 .74044 m .52165 .73167 L .55623 .72465 L .492 .479 0 r
F
.61532 .73058 m .57112 .74044 L .55623 .72465 L .513 .512 0 r
F
.73334 .3443 m .71698 .37397 L .66084 .36449 L .701 .772 0 r
F
.64361 .32244 m .65297 .30756 L .71405 .30938 L .533 .589 0 r
F
.60262 .3159 m .65297 .30756 L .64361 .32244 L .497 .527 0 r
F
.51196 .29954 m .52577 .30572 L .51894 .30511 L 0 .193 0 r
F
.56515 .3162 m .5726 .31109 L .60262 .3159 L .414 .429 0 r
F
.54549 .3101 m .5726 .31109 L .56515 .3162 L .299 .358 0 r
F
.53498 .45788 m .57042 .46872 L .54988 .47075 L .3 .346 0 r
F
.51836 .45664 m .53498 .45788 L .54988 .47075 L .328 .356 0 r
F
.48831 .60909 m .52043 .62892 L .4867 .62482 L .336 .365 0 r
F
.46325 .60276 m .4867 .62482 L .45321 .61826 L .377 .392 0 r
F
.46325 .60276 m .48831 .60909 L .4867 .62482 L F
.55574 .38919 m .5309 .38752 L .54217 .37947 L .88 .967 0 r
F
.56925 .37832 m .55574 .38919 L .54217 .37947 L .903 .954 0 r
F
.43923 .59452 m .45321 .61826 L .42095 .6092 L .418 .428 0 r
F
.43923 .59452 m .46325 .60276 L .45321 .61826 L F
.5937 .56081 m .54884 .55527 L .57166 .54584 L .639 .743 0 r
F
.62179 .54749 m .5937 .56081 L .57166 .54584 L .656 .769 0 r
F
.47178 .4168 m .46911 .40748 L .48053 .40613 L .599 .617 0 r
F
.47178 .4168 m .45616 .41696 L .46911 .40748 L F
.51357 .61352 m .55342 .63062 L .52043 .62892 L .298 .347 0 r
F
.48831 .60909 m .51357 .61352 L .52043 .62892 L .336 .365 0 r
F
.52577 .30572 m .53117 .3056 L .54549 .3101 L .096 .29 0 r
F
.51692 .30118 m .53117 .3056 L .52577 .30572 L 0 .191 0 r
F
.51196 .29954 m .51692 .30118 L .52577 .30572 L 0 .193 0 r
F
.50696 .29544 m .51692 .30118 L .51196 .29954 L .447 0 0 r
F
.60768 .37428 m .56925 .37832 L .58026 .36595 L .816 .877 0 r
F
.61911 .35748 m .60768 .37428 L .58026 .36595 L .807 .847 0 r
F
.66084 .36449 m .60768 .37428 L .61911 .35748 L .749 .816 0 r
F
.43369 .7548 m .41956 .74119 L .4523 .73984 L .397 .405 0 r
F
.43369 .7548 m .38994 .75484 L .41956 .74119 L F
.48562 .43788 m .50081 .45373 L .48297 .44908 L .337 .334 0 r
F
.47274 .43183 m .48297 .44908 L .46549 .44265 L .394 .367 0 r
F
.47274 .43183 m .48562 .43788 L .48297 .44908 L F
.49921 .78102 m .54763 .79892 L .50095 .79512 L .218 .329 0 r
F
.46376 .77499 m .50095 .79512 L .45422 .78916 L .261 .339 0 r
F
.46376 .77499 m .49921 .78102 L .50095 .79512 L F
.4118 .40042 m .39602 .42261 L .38222 .4071 L .617 .602 0 r
F
.4118 .40042 m .4216 .41317 L .39602 .42261 L F
.36749 .43169 m .39221 .41412 L .40402 .42091 L .513 .539 0 r
F
.36749 .43169 m .35047 .42088 L .39221 .41412 L F
.42925 .76717 m .45422 .78916 L .4085 .78094 L .306 .354 0 r
F
.42925 .76717 m .46376 .77499 L .45422 .78916 L F
.60262 .3159 m .60867 .30623 L .65297 .30756 L .497 .527 0 r
F
.5726 .31109 m .60867 .30623 L .60262 .3159 L .437 .446 0 r
F
.54549 .3101 m .55074 .30755 L .5726 .31109 L .299 .358 0 r
F
.53117 .3056 m .55074 .30755 L .54549 .3101 L .103 .304 0 r
F
.46065 .42447 m .46549 .44265 L .44903 .43446 L .446 .406 0 r
F
.46065 .42447 m .47274 .43183 L .46549 .44265 L F
.49877 .44261 m .51836 .45664 L .50081 .45373 L .278 .312 0 r
F
.48562 .43788 m .49877 .44261 L .50081 .45373 L .337 .334 0 r
F
.62214 .4767 m .64216 .46771 L .69564 .47886 L .433 .447 0 r
F
.58817 .46483 m .64216 .46771 L .62214 .4767 L .373 .395 0 r
F
.57042 .46872 m .58817 .46483 L .62214 .4767 L F
.56925 .37832 m .54217 .37947 L .55197 .37018 L .903 .954 0 r
F
.58026 .36595 m .56925 .37832 L .55197 .37018 L .905 .921 0 r
F
.41707 .58437 m .42095 .6092 L .39093 .59764 L .457 .471 0 r
F
.41707 .58437 m .43923 .59452 L .42095 .6092 L F
.69401 .54547 m .62179 .54749 L .64609 .53162 L .624 .727 0 r
F
.72194 .52306 m .69401 .54547 L .64609 .53162 L .626 .728 0 r
F
.61532 .73058 m .55623 .72465 L .5894 .71559 L .513 .512 0 r
F
.65681 .71804 m .61532 .73058 L .5894 .71559 L .529 .544 0 r
F
.5186 .39424 m .50539 .39086 L .51479 .38567 L .849 .957 0 r
F
.5186 .39424 m .50577 .39958 L .50539 .39086 L F
.5309 .38752 m .5186 .39424 L .51479 .38567 L .938 1 0 r
F
.51056 .29785 m .51339 .29989 L .51356 .29994 L .487 0 0 r
F
.50786 .29596 m .51056 .29785 L .51692 .30118 L .447 0 0 r
F
.51056 .29785 m .52082 .30231 L .51692 .30118 L .487 0 0 r
F
.51056 .29785 m .51356 .29994 L .52082 .30231 L F
.50696 .29544 m .51056 .29785 L .50786 .29596 L .447 0 0 r
F
.50343 .29244 m .51056 .29785 L .50696 .29544 L .684 .067 0 r
F
.44982 .41588 m .44903 .43446 L .43419 .42459 L .498 .451 0 r
F
.44982 .41588 m .46065 .42447 L .44903 .43446 L F
.51692 .30118 m .52082 .30231 L .53117 .3056 L 0 .191 0 r
F
.6713 .3414 m .66084 .36449 L .61911 .35748 L .737 .792 0 r
F
.73334 .3443 m .66084 .36449 L .6713 .3414 L .701 .772 0 r
F
.55002 .45758 m .58817 .46483 L .57042 .46872 L .281 .345 0 r
F
.53498 .45788 m .55002 .45758 L .57042 .46872 L .3 .346 0 r
F
.5309 .38752 m .51479 .38567 L .52377 .37945 L .938 1 0 r
F
.54217 .37947 m .5309 .38752 L .52377 .37945 L 1 1 0 r
F
.37275 .39003 m .34249 .4161 L .32854 .3947 L .652 .674 0 r
F
.37275 .39003 m .38222 .4071 L .34249 .4161 L F
.51171 .44602 m .53498 .45788 L .51836 .45664 L .221 .3 0 r
F
.49877 .44261 m .51171 .44602 L .51836 .45664 L .278 .312 0 r
F
.53117 .3056 m .53491 .30496 L .55074 .30755 L .103 .304 0 r
F
.52082 .30231 m .53437 .30486 L .53117 .3056 L .184 0 0 r
F
.53437 .30486 m .53485 .30497 L .53117 .3056 L F
.52225 .30257 m .5235 .30306 L .53491 .30496 L F
.52082 .30231 m .5235 .30306 L .52225 .30257 L F
.5235 .30306 m .5248 .3036 L .5249 .3036 L .129 0 0 r
F
.5235 .30306 m .53677 .304 L .53491 .30496 L F
.5235 .30306 m .5249 .3036 L .53677 .304 L F
.51339 .29989 m .5235 .30306 L .52082 .30231 L .464 0 0 r
F
.51368 .29998 m .51532 .30166 L .5235 .30306 L F
.51339 .29989 m .51343 .29992 L .51368 .29998 L F
.51343 .29992 m .51532 .30166 L .51368 .29998 L F
.53437 .30486 m .53491 .30496 L .53485 .30497 L .184 0 0 r
F
.53819 .61611 m .58466 .63006 L .55342 .63062 L .263 .338 0 r
F
.51357 .61352 m .53819 .61611 L .55342 .63062 L .298 .347 0 r
F
.53458 .78535 m .59315 .80066 L .54763 .79892 L .178 .322 0 r
F
.49921 .78102 m .53458 .78535 L .54763 .79892 L .218 .329 0 r
F
.5726 .31109 m .57661 .30526 L .60867 .30623 L .437 .446 0 r
F
.55074 .30755 m .57661 .30526 L .5726 .31109 L .331 .376 0 r
F
.61309 .62738 m .68787 .63419 L .65369 .6419 L .301 .361 0 r
F
.58466 .63006 m .61309 .62738 L .65369 .6419 L .312 .362 0 r
F
.64216 .46771 m .7172 .46259 L .69564 .47886 L .439 .451 0 r
F
.50343 .29244 m .50605 .29541 L .51056 .29785 L .684 .067 0 r
F
.50097 .29023 m .50605 .29541 L .50343 .29244 L .84 .16 0 r
F
.39669 .75752 m .4085 .78094 L .36494 .77037 L .35 .378 0 r
F
.39669 .75752 m .42925 .76717 L .4085 .78094 L F
.54217 .37947 m .52377 .37945 L .53199 .37226 L 1 1 0 r
F
.55197 .37018 m .54217 .37947 L .53199 .37226 L F
.50605 .29541 m .51339 .29989 L .51056 .29785 L .687 .073 0 r
F
.62179 .54749 m .57166 .54584 L .59222 .53442 L .656 .769 0 r
F
.64609 .53162 m .62179 .54749 L .59222 .53442 L .666 .78 0 r
F
.50097 .29023 m .50289 .29361 L .50605 .29541 L .84 .16 0 r
F
.49931 .28862 m .50289 .29361 L .50097 .29023 L 1 .218 0 r
F
.58026 .36595 m .55197 .37018 L .55986 .35981 L .905 .921 0 r
F
.58824 .35233 m .58026 .36595 L .55986 .35981 L .888 .876 0 r
F
.61911 .35748 m .58026 .36595 L .58824 .35233 L .807 .847 0 r
F
.55074 .30755 m .55345 .30453 L .57661 .30526 L .331 .376 0 r
F
.53491 .30496 m .55345 .30453 L .55074 .30755 L .144 .326 0 r
F
.29404 .42999 m .3395 .40836 L .35047 .42088 L .515 .553 0 r
F
.29404 .42999 m .27695 .41129 L .3395 .40836 L F
.50605 .29541 m .5081 .29811 L .51339 .29989 L .687 .073 0 r
F
.50289 .29361 m .5081 .29811 L .50605 .29541 L .893 .154 0 r
F
.48053 .40613 m .46911 .40748 L .4786 .40045 L .597 .546 0 r
F
.49931 .28862 m .50071 .2923 L .50289 .29361 L 1 .218 0 r
F
.49822 .28743 m .50071 .2923 L .49931 .28862 L 1 .264 0 r
F
.52391 .4482 m .55002 .45758 L .53498 .45788 L .171 .298 0 r
F
.51171 .44602 m .52391 .4482 L .53498 .45788 L .221 .3 0 r
F
.55197 .37018 m .53199 .37226 L .53908 .36417 L 1 1 0 r
F
.55986 .35981 m .55197 .37018 L .53908 .36417 L 1 .961 0 r
F
.5081 .29811 m .51532 .30166 L .51339 .29989 L .642 .06 0 r
F
.50289 .29361 m .50438 .29681 L .5081 .29811 L .893 .154 0 r
F
.50071 .2923 m .50438 .29681 L .50289 .29361 L 1 .207 0 r
F
.5246 .56265 m .50162 .55511 L .52005 .54978 L .621 .678 0 r
F
.5246 .56265 m .49974 .56798 L .50162 .55511 L F
.54884 .55527 m .5246 .56265 L .52005 .54978 L .657 .752 0 r
F
.49822 .28743 m .49925 .29133 L .50071 .2923 L 1 .264 0 r
F
.49755 .28655 m .49925 .29133 L .49822 .28743 L 1 .304 0 r
F
.53491 .30496 m .53677 .304 L .55345 .30453 L .144 .326 0 r
F
.62593 .3393 m .61911 .35748 L .58824 .35233 L .788 .811 0 r
F
.6713 .3414 m .61911 .35748 L .62593 .3393 L .737 .792 0 r
F
.49974 .56798 m .48337 .55891 L .50162 .55511 L .583 .596 0 r
F
.49974 .56798 m .47512 .57128 L .48337 .55891 L F
.49755 .28655 m .49831 .29061 L .49925 .29133 L 1 .304 0 r
F
.49719 .2859 m .49831 .29061 L .49755 .28655 L 1 .328 0 r
F
.50071 .2923 m .5018 .29585 L .50438 .29681 L 1 .207 0 r
F
.49925 .29133 m .5018 .29585 L .50071 .2923 L 1 .253 0 r
F
.5081 .29811 m .5095 .30064 L .51532 .30166 L .642 .06 0 r
F
.50438 .29681 m .5095 .30064 L .5081 .29811 L .831 .135 0 r
F
.43371 .39549 m .4216 .41317 L .4118 .40042 L .62 .554 0 r
F
.43371 .39549 m .44071 .40616 L .4216 .41317 L F
.40402 .42091 m .42284 .40915 L .43112 .41289 L .481 .484 0 r
F
.40402 .42091 m .39221 .41412 L .42284 .40915 L F
.51479 .38567 m .50498 .38441 L .51183 .37933 L .934 .991 0 r
F
.51479 .38567 m .50539 .39086 L .50498 .38441 L F
.52377 .37945 m .51479 .38567 L .51183 .37933 L 1 1 0 r
F
.65297 .30756 m .71964 .28554 L .71405 .30938 L .548 .61 0 r
F
.49719 .2859 m .49775 .29008 L .49831 .29061 L 1 .328 0 r
F
.49704 .28541 m .49775 .29008 L .49719 .2859 L 1 .324 0 r
F
.38994 .75484 m .38951 .74087 L .41956 .74119 L .36 .392 0 r
F
.38994 .75484 m .34918 .7527 L .38951 .74087 L F
.52377 .37945 m .51183 .37933 L .51838 .3735 L 1 1 0 r
F
.53199 .37226 m .52377 .37945 L .51838 .3735 L F
.49925 .29133 m .50005 .29514 L .5018 .29585 L 1 .253 0 r
F
.49831 .29061 m .50005 .29514 L .49925 .29133 L 1 .301 0 r
F
.51532 .30166 m .5248 .3036 L .5235 .30306 L .393 0 0 r
F
.49704 .28541 m .49747 .28967 L .49775 .29008 L 1 .324 0 r
F
.49705 .28504 m .49747 .28967 L .49704 .28541 L .848 .298 0 r
F
.54884 .55527 m .52005 .54978 L .53799 .5429 L .657 .752 0 r
F
.57166 .54584 m .54884 .55527 L .53799 .5429 L .689 .807 0 r
F
.48772 .42952 m .49877 .44261 L .48562 .43788 L .249 .27 0 r
F
.47827 .42376 m .48562 .43788 L .47274 .43183 L .333 .297 0 r
F
.47827 .42376 m .48772 .42952 L .48562 .43788 L F
.50539 .39086 m .49811 .38874 L .50498 .38441 L .791 .804 0 r
F
.46942 .41704 m .47274 .43183 L .46065 .42447 L .405 .335 0 r
F
.46942 .41704 m .47827 .42376 L .47274 .43183 L F
.50438 .29681 m .5054 .29988 L .5095 .30064 L .831 .135 0 r
F
.5018 .29585 m .5054 .29988 L .50438 .29681 L 1 .182 0 r
F
.49705 .28504 m .49738 .28936 L .49747 .28967 L .848 .298 0 r
F
.49718 .28475 m .49738 .28936 L .49705 .28504 L 0 0 0 r
F
.49718 .28475 m .49744 .28911 L .49738 .28936 L F
.49737 .28452 m .49744 .28911 L .49718 .28475 L F
.49831 .29061 m .49891 .29461 L .50005 .29514 L 1 .301 0 r
F
.49775 .29008 m .49891 .29461 L .49831 .29061 L 1 .346 0 r
F
.49737 .28452 m .49759 .28891 L .49744 .28911 L 0 0 0 r
F
.49762 .28432 m .49759 .28891 L .49737 .28452 L .219 .045 0 r
F
.49762 .28432 m .49781 .28873 L .49759 .28891 L F
.49789 .28415 m .49781 .28873 L .49762 .28432 L .317 .08 0 r
F
.49775 .29008 m .4982 .29421 L .49891 .29461 L 1 .346 0 r
F
.49747 .28967 m .4982 .29421 L .49775 .29008 L 1 .375 0 r
F
.49789 .28415 m .49807 .28857 L .49781 .28873 L .317 .08 0 r
F
.49818 .28398 m .49807 .28857 L .49789 .28415 L .346 .09 0 r
F
.53199 .37226 m .51838 .3735 L .52435 .36696 L 1 1 0 r
F
.53908 .36417 m .53199 .37226 L .52435 .36696 L F
.5018 .29585 m .50255 .29932 L .5054 .29988 L 1 .182 0 r
F
.50005 .29514 m .50255 .29932 L .5018 .29585 L 1 .22 0 r
F
.65297 .30756 m .6554 .29165 L .71964 .28554 L .548 .61 0 r
F
.60867 .30623 m .6554 .29165 L .65297 .30756 L .518 .553 0 r
F
.51532 .30166 m .51624 .3033 L .5248 .3036 L .393 0 0 r
F
.5095 .30064 m .51624 .3033 L .51532 .30166 L .556 .031 0 r
F
.49818 .28398 m .49836 .2884 L .49807 .28857 L .346 .09 0 r
F
.49845 .28381 m .49836 .2884 L .49818 .28398 L .327 .084 0 r
F
.49738 .43429 m .51171 .44602 L .49877 .44261 L .158 .255 0 r
F
.48772 .42952 m .49738 .43429 L .49877 .44261 L .249 .27 0 r
F
.49845 .28381 m .49865 .28823 L .49836 .2884 L .327 .084 0 r
F
.4987 .28361 m .49865 .28823 L .49845 .28381 L .26 .061 0 r
F
.49747 .28967 m .49781 .29391 L .4982 .29421 L 1 .375 0 r
F
.49738 .28936 m .49781 .29391 L .49747 .28967 L 1 .338 0 r
F
.40528 .38659 m .38222 .4071 L .37275 .39003 L .671 .652 0 r
F
.40528 .38659 m .4118 .40042 L .38222 .4071 L F
.4987 .28361 m .49894 .28802 L .49865 .28823 L .26 .061 0 r
F
.4989 .28338 m .49894 .28802 L .4987 .28361 L .135 .019 0 r
F
.49738 .28936 m .49765 .29367 L .49781 .29391 L 1 .338 0 r
F
.49744 .28911 m .49765 .29367 L .49738 .28936 L 0 0 0 r
F
.32116 .37151 m .26865 .40103 L .25629 .37107 L .666 .717 0 r
F
.32116 .37151 m .32854 .3947 L .26865 .40103 L F
.50005 .29514 m .5006 .2989 L .50255 .29932 L 1 .22 0 r
F
.49891 .29461 m .5006 .2989 L .50005 .29514 L 1 .259 0 r
F
.4989 .28338 m .49919 .28777 L .49894 .28802 L .135 .019 0 r
F
.49902 .28309 m .49919 .28777 L .4989 .28338 L 0 0 0 r
F
.55986 .35981 m .53908 .36417 L .54475 .3553 L 1 .961 0 r
F
.56548 .34856 m .55986 .35981 L .54475 .3553 L .994 .895 0 r
F
.58824 .35233 m .55986 .35981 L .56548 .34856 L .888 .876 0 r
F
.46153 .40941 m .46065 .42447 L .44982 .41588 L .47 .381 0 r
F
.46153 .40941 m .46942 .41704 L .46065 .42447 L F
.49744 .28911 m .49765 .29347 L .49765 .29367 L 0 0 0 r
F
.49759 .28891 m .49765 .29347 L .49744 .28911 L F
.49902 .28309 m .4994 .28745 L .49919 .28777 L F
.49903 .28271 m .49953 .28703 L .4994 .28745 L F
.49903 .28271 m .49921 .28499 L .49902 .28309 L F
.49921 .28499 m .49917 .28486 L .49902 .28309 L F
.49888 .28222 m .49953 .28703 L .49903 .28271 L F
.49888 .28222 m .49955 .28648 L .49953 .28703 L F
.49852 .28156 m .49955 .28648 L .49888 .28222 L F
.49852 .28156 m .49941 .28574 L .49945 .28592 L F
.49936 .2856 m .49945 .28592 L .49955 .28648 L F
.49852 .28156 m .49945 .28592 L .49936 .2856 L F
.49921 .28499 m .4994 .28745 L .49917 .28486 L F
.49759 .28891 m .49778 .29331 L .49765 .29347 L F
.49781 .28873 m .49778 .29331 L .49759 .28891 L .247 .054 0 r
F
.5095 .30064 m .51016 .30307 L .51624 .3033 L .556 .031 0 r
F
.5054 .29988 m .51016 .30307 L .5095 .30064 L .689 .105 0 r
F
.47512 .57128 m .46598 .56125 L .48337 .55891 L .541 .521 0 r
F
.47512 .57128 m .45155 .57265 L .46598 .56125 L F
.49781 .28873 m .49798 .29315 L .49778 .29331 L .247 .054 0 r
F
.49807 .28857 m .49798 .29315 L .49781 .28873 L .348 .091 0 r
F
.49891 .29461 m .49932 .29858 L .5006 .2989 L 1 .259 0 r
F
.4982 .29421 m .49932 .29858 L .49891 .29461 L 1 .303 0 r
F
.56133 .61697 m .61309 .62738 L .58466 .63006 L .236 .335 0 r
F
.53819 .61611 m .56133 .61697 L .58466 .63006 L .263 .338 0 r
F
.60867 .30623 m .6096 .29601 L .6554 .29165 L .518 .553 0 r
F
.57661 .30526 m .6096 .29601 L .60867 .30623 L .47 .473 0 r
F
.49807 .28857 m .49824 .29301 L .49798 .29315 L .348 .091 0 r
F
.49836 .2884 m .49824 .29301 L .49807 .28857 L .376 .101 0 r
F
.56887 .78806 m .63635 .80047 L .59315 .80066 L .145 .317 0 r
F
.53458 .78535 m .56887 .78806 L .59315 .80066 L .178 .322 0 r
F
.49836 .2884 m .49854 .29285 L .49824 .29301 L .376 .101 0 r
F
.49865 .28823 m .49854 .29285 L .49836 .2884 L .361 .096 0 r
F
.4982 .29421 m .49851 .29833 L .49932 .29858 L 1 .303 0 r
F
.49781 .29391 m .49851 .29833 L .4982 .29421 L 1 .359 0 r
F
.49865 .28823 m .49886 .29267 L .49854 .29285 L .361 .096 0 r
F
.49894 .28802 m .49886 .29267 L .49865 .28823 L .309 .079 0 r
F
.58817 .46483 m .60233 .45937 L .64216 .46771 L .373 .395 0 r
F
.56286 .45594 m .60233 .45937 L .58817 .46483 L .277 .35 0 r
F
.55002 .45758 m .56286 .45594 L .58817 .46483 L .281 .345 0 r
F
.5054 .29988 m .50588 .30289 L .51016 .30307 L .689 .105 0 r
F
.50255 .29932 m .50588 .30289 L .5054 .29988 L .818 .15 0 r
F
.65681 .71804 m .5894 .71559 L .62013 .70448 L .529 .544 0 r
F
.69429 .70278 m .65681 .71804 L .62013 .70448 L .538 .57 0 r
F
.49894 .28802 m .49919 .29246 L .49886 .29267 L .309 .079 0 r
F
.49919 .28777 m .49919 .29246 L .49894 .28802 L .22 .05 0 r
F
.49781 .29391 m .49806 .29814 L .49851 .29833 L 1 .359 0 r
F
.49765 .29367 m .49806 .29814 L .49781 .29391 L 1 .405 0 r
F
.49765 .29367 m .49785 .29797 L .49806 .29814 L F
.49765 .29347 m .49785 .29797 L .49765 .29367 L .818 .299 0 r
F
.49919 .28777 m .49951 .2922 L .49919 .29246 L .22 .05 0 r
F
.4994 .28745 m .49951 .2922 L .49919 .28777 L .091 .008 0 r
F
.49765 .29347 m .49782 .29784 L .49785 .29797 L .818 .299 0 r
F
.49778 .29331 m .49782 .29784 L .49765 .29347 L .026 0 0 r
F
.57661 .30526 m .57685 .29913 L .6096 .29601 L .47 .473 0 r
F
.55345 .30453 m .57685 .29913 L .57661 .30526 L .381 .398 0 r
F
.53908 .36417 m .52435 .36696 L .52948 .35976 L 1 1 0 r
F
.54475 .3553 m .53908 .36417 L .52948 .35976 L 1 .983 0 r
F
.50255 .29932 m .50291 .30275 L .50588 .30289 L .818 .15 0 r
F
.5006 .2989 m .50291 .30275 L .50255 .29932 L .924 .181 0 r
F
.59277 .33778 m .58824 .35233 L .56548 .34856 L .856 .824 0 r
F
.62593 .3393 m .58824 .35233 L .59277 .33778 L .788 .811 0 r
F
.49785 .28068 m .49941 .28574 L .49852 .28156 L .711 .196 0 r
F
.4994 .28745 m .49981 .29187 L .49951 .2922 L .091 .008 0 r
F
.49953 .28703 m .49981 .29187 L .4994 .28745 L 0 0 0 r
F
.49778 .29331 m .49793 .29771 L .49782 .29784 L .026 0 0 r
F
.49798 .29315 m .49793 .29771 L .49778 .29331 L .317 .078 0 r
F
.49798 .29315 m .49813 .29759 L .49793 .29771 L F
.49824 .29301 m .49813 .29759 L .49798 .29315 L .401 .11 0 r
F
.49824 .29301 m .4984 .29746 L .49813 .29759 L F
.49854 .29285 m .4984 .29746 L .49824 .29301 L .421 .117 0 r
F
.5006 .2989 m .50088 .30263 L .50291 .30275 L .924 .181 0 r
F
.49932 .29858 m .50088 .30263 L .5006 .2989 L 1 .207 0 r
F
.49953 .28703 m .50007 .29143 L .49981 .29187 L 0 0 0 r
F
.49955 .28648 m .50007 .29143 L .49953 .28703 L F
.49854 .29285 m .49872 .29732 L .4984 .29746 L .421 .117 0 r
F
.49886 .29267 m .49872 .29732 L .49854 .29285 L .406 .113 0 r
F
.55345 .30453 m .5534 .30136 L .57685 .29913 L .381 .398 0 r
F
.53677 .304 m .5534 .30136 L .55345 .30453 L .22 .355 0 r
F
.49932 .29858 m .49953 .30253 L .50088 .30263 L 1 .207 0 r
F
.49851 .29833 m .49953 .30253 L .49932 .29858 L 1 .235 0 r
F
.49886 .29267 m .49907 .29715 L .49872 .29732 L .406 .113 0 r
F
.49919 .29246 m .49907 .29715 L .49886 .29267 L .365 .1 0 r
F
.50688 .4381 m .52391 .4482 L .51171 .44602 L .064 .245 0 r
F
.49738 .43429 m .50688 .4381 L .51171 .44602 L .158 .255 0 r
F
.49785 .28068 m .49906 .28473 L .49941 .28574 L .711 .196 0 r
F
.49675 .27946 m .49906 .28473 L .49785 .28068 L .68 .154 0 r
F
.49919 .29246 m .49945 .29695 L .49907 .29715 L .365 .1 0 r
F
.49951 .2922 m .49945 .29695 L .49919 .29246 L .301 .079 0 r
F
.49851 .29833 m .49868 .30244 L .49953 .30253 L 1 .235 0 r
F
.49806 .29814 m .49868 .30244 L .49851 .29833 L 1 .274 0 r
F
.49955 .28648 m .50028 .29084 L .50007 .29143 L 0 0 0 r
F
.49941 .28574 m .50028 .29084 L .49955 .28648 L F
.5349 .44925 m .56286 .45594 L .55002 .45758 L .137 .301 0 r
F
.52391 .4482 m .5349 .44925 L .55002 .45758 L .171 .298 0 r
F
.49806 .29814 m .49819 .30236 L .49868 .30244 L 1 .274 0 r
F
.49785 .29797 m .49819 .30236 L .49806 .29814 L 1 .356 0 r
F
.34918 .7527 m .35879 .74341 L .38951 .74087 L .323 .381 0 r
F
.35879 .74341 m .36115 .74273 L .38951 .74087 L F
.38159 .72577 m .3936 .73338 L .37182 .73966 L .439 .456 0 r
F
.37167 .73969 m .37182 .73966 L .37166 .7397 L F
.38159 .72577 m .37182 .73966 L .37167 .73969 L F
.38951 .74087 m .37182 .73966 L .39558 .73464 L .291 .375 0 r
F
.40207 .73317 m .39558 .73464 L .38159 .72577 L .447 .456 0 r
F
.39918 .73403 m .40709 .73186 L .42038 .73178 L .291 .375 0 r
F
.39855 .7341 m .40288 .73296 L .39918 .73403 L F
.40288 .73296 m .40709 .73186 L .39918 .73403 L F
.38951 .74087 m .39855 .7341 L .42038 .73178 L F
.41956 .74119 m .42038 .73178 L .44242 .73059 L .342 .389 0 r
F
.41956 .74119 m .38951 .74087 L .42038 .73178 L F
.44242 .73059 m .42038 .73178 L .44362 .7249 L .315 .385 0 r
F
.43394 .71669 m .42655 .72789 L .41156 .72056 L .453 .438 0 r
F
.42655 .72789 m .42624 .72795 L .41156 .72056 L F
.42038 .73178 m .40734 .73186 L .42796 .72763 L .244 .364 0 r
F
.40734 .73186 m .42377 .72847 L .42796 .72763 L F
.40669 .73186 m .42206 .72872 L .42796 .72763 L F
.42038 .73178 m .42796 .72763 L .44362 .7249 L F
.42655 .72789 m .44339 .72581 L .42467 .73074 L .453 .438 0 r
F
.42796 .72763 m .42806 .72758 L .42919 .7273 L .244 .364 0 r
F
.43206 .72634 m .42806 .72758 L .42655 .72789 L .453 .438 0 r
F
.44124 .72374 m .43289 .72617 L .43206 .72634 L F
.43289 .72617 m .42806 .72758 L .43206 .72634 L F
.43394 .71669 m .44124 .72374 L .42655 .72789 L F
.44362 .7249 m .43289 .72617 L .44193 .72441 L .175 .341 0 r
F
.45059 .71383 m .44452 .72392 L .43394 .71669 L .456 .396 0 r
F
.44452 .72392 m .44193 .72441 L .43394 .71669 L F
.44362 .7249 m .44193 .72441 L .44979 .72293 L .175 .341 0 r
F
.44242 .73059 m .44362 .7249 L .45972 .72252 L .315 .385 0 r
F
.45972 .72252 m .44362 .7249 L .46088 .71976 L .273 .374 0 r
F
.44452 .72392 m .44411 .72462 L .44193 .72441 L .456 .396 0 r
F
.44362 .7249 m .44979 .72293 L .46088 .71976 L .175 .341 0 r
F
.42796 .72763 m .42919 .7273 L .44362 .7249 L .244 .364 0 r
F
.42832 .72744 m .43248 .72622 L .43289 .72617 L F
.42885 .72735 m .43289 .72617 L .44362 .7249 L F
.42832 .72744 m .43289 .72617 L .42885 .72735 L F
.4422 .72467 m .44339 .72581 L .42732 .7278 L .453 .438 0 r
F
.42806 .72758 m .42732 .7278 L .42655 .72789 L F
.4422 .72467 m .42732 .7278 L .42806 .72758 L F
.44411 .72462 m .44339 .72581 L .44261 .72506 L .456 .396 0 r
F
.44411 .72462 m .44261 .72506 L .44193 .72441 L F
.44979 .72293 m .45015 .72282 L .45089 .72261 L .175 .341 0 r
F
.44979 .72293 m .45089 .72261 L .46088 .71976 L F
.45015 .72282 m .45237 .72216 L .46088 .71976 L F
.44474 .72356 m .45688 .7215 L .44452 .72392 L .456 .396 0 r
F
.47762 .71921 m .45972 .72252 L .4726 .71645 L .374 .403 0 r
F
.45972 .72252 m .46088 .71976 L .4726 .71645 L .273 .374 0 r
F
.45796 .72112 m .46789 .71944 L .45741 .72215 L .455 .337 0 r
F
.46088 .71976 m .45252 .72211 L .45682 .72133 L 0 0 0 r
F
.46579 .7196 m .45676 .72135 L .46636 .71958 L F
.46088 .71976 m .45676 .72135 L .46579 .7196 L F
.4726 .71645 m .46088 .71976 L .47355 .71595 L .212 .349 0 r
F
.46088 .71976 m .46632 .71958 L .47355 .71595 L 0 0 0 r
F
.46671 .71947 m .46781 .71931 L .46632 .71958 L .455 .337 0 r
F
.47762 .71921 m .4726 .71645 L .48573 .71246 L .374 .403 0 r
F
.48573 .71246 m .47289 .71636 L .48206 .71193 L .351 .395 0 r
F
.47289 .71636 m .4726 .71645 L .48206 .71193 L F
.48573 .71246 m .48206 .71193 L .49165 .70741 L F
.49165 .70741 m .48235 .71179 L .48891 .70859 L .314 .373 0 r
F
.48235 .71179 m .48206 .71193 L .48891 .70859 L F
.49974 .7077 m .49165 .70741 L .50191 .70234 L .48 .431 0 r
F
.49974 .7077 m .48573 .71246 L .49165 .70741 L F
.50191 .70234 m .492 .70724 L .49589 .70368 L .491 .429 0 r
F
.492 .70724 m .49165 .70741 L .49589 .70368 L F
.50191 .70234 m .49589 .70368 L .50338 .69837 L F
.50338 .69837 m .49625 .70343 L .49888 .70094 L .495 .415 0 r
F
.49625 .70343 m .49589 .70368 L .49888 .70094 L F
.50338 .69837 m .49888 .70094 L .50432 .69544 L F
.49888 .70094 m .49725 .70436 L .50079 .69912 L 0 0 0 r
F
.49888 .70094 m .50079 .69912 L .50092 .69893 L F
.49589 .70368 m .49381 .70614 L .49875 .70107 L F
.49589 .70368 m .49875 .70107 L .49888 .70094 L F
.49165 .70741 m .48891 .70859 L .49589 .70368 L .314 .373 0 r
F
.48891 .70859 m .48935 .7111 L .49371 .70625 L 0 0 0 r
F
.48891 .70859 m .49371 .70625 L .49381 .70614 L F
.48206 .71193 m .48274 .71315 L .48882 .70866 L F
.48206 .71193 m .48882 .70866 L .48891 .70859 L F
.4726 .71645 m .47355 .71595 L .48206 .71193 L .212 .349 0 r
F
.47355 .71595 m .4678 .7189 L .47485 .71785 L .034 0 0 r
F
.4678 .7189 m .46673 .71945 L .47352 .7182 L F
.46673 .71945 m .46671 .71947 L .46719 .71938 L F
.46673 .71945 m .46719 .71938 L .47352 .7182 L F
.47355 .71595 m .47485 .71785 L .47739 .71733 L F
.4678 .7189 m .47352 .7182 L .47765 .71743 L F
.46671 .71947 m .46768 .7193 L .47765 .71743 L F
.46798 .71924 m .47002 .7189 L .46789 .71944 L .451 .276 0 r
F
.46768 .7193 m .4699 .71892 L .47002 .7189 L .034 0 0 r
F
.46768 .7193 m .47002 .7189 L .47765 .71743 L F
.49239 .72436 m .46671 .72816 L .47762 .71921 L .453 .426 0 r
F
.46671 .72816 m .45972 .72252 L .47762 .71921 L .386 .404 0 r
F
.47002 .7189 m .47397 .7268 L .46789 .71944 L .341 .223 0 r
F
.47561 .71802 m .47397 .7268 L .47002 .7189 L F
.47561 .71802 m .48014 .72447 L .47397 .7268 L F
.47391 .71815 m .47736 .71775 L .47765 .71743 L .169 0 0 r
F
.47002 .7189 m .47561 .71802 L .47391 .71815 L F
.47561 .71802 m .47736 .71775 L .47391 .71815 L F
.47599 .71789 m .47606 .71799 L .47563 .71794 L .341 .223 0 r
F
.47606 .71799 m .48014 .72447 L .47568 .71802 L F
.47606 .71799 m .47568 .71802 L .47563 .71794 L F
.47563 .71794 m .47568 .71802 L .47561 .71802 L F
.47568 .71802 m .48014 .72447 L .47561 .71802 L F
.46781 .71931 m .46789 .71944 L .45796 .72112 L .455 .337 0 r
F
.48667 .73671 m .4523 .73984 L .46671 .72816 L .442 .425 0 r
F
.4523 .73984 m .44242 .73059 L .46671 .72816 L .393 .404 0 r
F
.46671 .72816 m .44242 .73059 L .45972 .72252 L .386 .404 0 r
F
.46789 .71944 m .46578 .72997 L .45741 .72215 L .356 .272 0 r
F
.48667 .73671 m .46671 .72816 L .49239 .72436 L .442 .425 0 r
F
.46789 .71944 m .47397 .7268 L .46578 .72997 L .356 .272 0 r
F
.49665 .71488 m .47762 .71921 L .48573 .71246 L .466 .428 0 r
F
.47355 .71595 m .47765 .71743 L .48274 .71315 L .034 0 0 r
F
.48274 .71315 m .47769 .7174 L .48568 .71586 L .146 0 0 r
F
.47769 .7174 m .47765 .71743 L .47786 .71739 L F
.47769 .7174 m .47786 .71739 L .48568 .71586 L F
.49239 .72436 m .47762 .71921 L .49665 .71488 L .453 .426 0 r
F
.48135 .71736 m .48481 .72276 L .48014 .72447 L .327 .185 0 r
F
.48151 .71736 m .48481 .72276 L .48135 .71736 L F
.47786 .71739 m .48135 .71736 L .48568 .71586 L .291 0 0 r
F
.48135 .71736 m .48512 .71682 L .48568 .71586 L F
.49665 .71488 m .48573 .71246 L .49974 .7077 L .466 .428 0 r
F
.48274 .71315 m .48568 .71586 L .48935 .7111 L .146 0 0 r
F
.48935 .7111 m .48568 .71586 L .4914 .71472 L .235 0 0 r
F
.48568 .71586 m .48706 .71726 L .4914 .71472 L .38 0 0 r
F
.48706 .71726 m .48721 .71724 L .4914 .71472 L F
.48706 .71726 m .48835 .7215 L .48685 .71729 L .317 .136 0 r
F
.48897 .717 m .48892 .71738 L .48706 .71726 L F
.48892 .71738 m .48835 .7215 L .48706 .71726 L F
.48565 .71721 m .48835 .7215 L .48481 .72276 L .318 .157 0 r
F
.48685 .71729 m .48835 .7215 L .48565 .71721 L F
.48504 .71696 m .48481 .72276 L .48223 .71735 L F
.48568 .71586 m .4851 .71686 L .48685 .71705 L .38 0 0 r
F
.4851 .71686 m .48504 .71696 L .48569 .71699 L F
.4851 .71686 m .48569 .71699 L .48685 .71705 L F
.48569 .71699 m .48685 .71729 L .48565 .71721 L .318 .157 0 r
F
.486 .71492 m .48683 .71724 L .48569 .71699 L F
.48683 .71724 m .48685 .71729 L .48569 .71699 L F
.48571 .71686 m .48569 .71699 L .48504 .71696 L F
.48569 .71699 m .48481 .72276 L .48504 .71696 L F
.48685 .71705 m .48495 .71712 L .48706 .71726 L .38 0 0 r
F
.48504 .71696 m .48495 .71712 L .48685 .71705 L F
.48135 .71736 m .48223 .71735 L .48512 .71682 L .291 0 0 r
F
.48211 .7171 m .48481 .72276 L .48139 .71715 L .327 .185 0 r
F
.48897 .717 m .49108 .72058 L .48835 .7215 L .317 .136 0 r
F
.49015 .71709 m .49108 .72058 L .48897 .717 L F
.48777 .7169 m .49048 .71712 L .4914 .71472 L .38 0 0 r
F
.48935 .7111 m .4914 .71472 L .49403 .70961 L .235 0 0 r
F
.49403 .70961 m .4914 .71472 L .49541 .71389 L .295 0 0 r
F
.4914 .71472 m .49316 .71771 L .49541 .71389 L .438 .026 0 r
F
.49316 .71771 m .49334 .71767 L .49336 .71764 L F
.49321 .71762 m .49336 .71764 L .49541 .71389 L F
.49316 .71771 m .49336 .71764 L .49321 .71762 L F
.51859 .7191 m .49239 .72436 L .49665 .71488 L .51 .465 0 r
F
.49345 .71774 m .49489 .7194 L .4932 .7199 L .339 .117 0 r
F
.49316 .71771 m .4932 .7199 L .49278 .71778 L F
.49346 .71765 m .49345 .71774 L .49316 .71771 L F
.49345 .71774 m .4932 .7199 L .49316 .71771 L F
.49145 .71759 m .4932 .7199 L .49108 .72058 L .324 .123 0 r
F
.49278 .71778 m .4932 .7199 L .49145 .71759 L F
.49051 .71704 m .49108 .72058 L .49015 .71709 L F
.4915 .71717 m .49108 .72058 L .49051 .71704 L F
.4915 .71717 m .49278 .71778 L .49145 .71759 L F
.49065 .71667 m .4906 .71682 L .49311 .71761 L .438 .026 0 r
F
.4906 .71682 m .4925 .71756 L .49311 .71761 L F
.49039 .71736 m .49299 .71768 L .49311 .71761 L F
.4914 .71472 m .49065 .71667 L .49218 .71725 L F
.4914 .71472 m .49218 .71725 L .49296 .71736 L F
.49195 .71355 m .49276 .71765 L .4915 .71717 L .324 .123 0 r
F
.49276 .71765 m .49278 .71778 L .4915 .71717 L F
.4906 .71682 m .49039 .71736 L .4925 .71756 L .438 .026 0 r
F
.49316 .71771 m .49278 .71778 L .49276 .71765 L .339 .117 0 r
F
.49039 .71736 m .48948 .71974 L .49299 .71768 L .438 .026 0 r
F
.49346 .71765 m .49357 .71779 L .49345 .71774 L .339 .117 0 r
F
.49442 .71776 m .49489 .7194 L .49346 .71765 L F
.49541 .71389 m .49442 .71776 L .49484 .71792 L .473 .065 0 r
F
.49504 .71795 m .49625 .71904 L .49489 .7194 L .363 .117 0 r
F
.49703 .71829 m .49504 .71795 L .49663 .71859 L .473 .065 0 r
F
.49716 .71866 m .49663 .71859 L .49722 .71883 L F
.49703 .71829 m .49663 .71859 L .49716 .71866 L F
.49504 .71795 m .49538 .71812 L .49722 .71883 L F
.49541 .71389 m .49484 .71792 L .49703 .71829 L F
.49484 .71792 m .49484 .71792 L .49485 .71792 L F
.49484 .71792 m .49485 .71792 L .49703 .71829 L F
.4963 .71855 m .497 .71885 L .49625 .71904 L .392 .121 0 r
F
.4963 .71855 m .49625 .71904 L .49619 .71854 L F
.49619 .71854 m .49625 .71904 L .49504 .71795 L .363 .117 0 r
F
.49442 .71776 m .49657 .71891 L .49722 .71883 L .473 .065 0 r
F
.51859 .7191 m .49665 .71488 L .5161 .70943 L .51 .465 0 r
F
.5161 .70943 m .49665 .71488 L .49974 .7077 L .544 .472 0 r
F
.4973 .70852 m .49541 .71389 L .49819 .7133 L .327 .004 0 r
F
.49541 .71389 m .49722 .71883 L .49819 .7133 L .473 .065 0 r
F
.49819 .7133 m .49727 .71858 L .49938 .71856 L .494 .091 0 r
F
.49727 .71858 m .49722 .71883 L .49751 .71879 L F
.49727 .71858 m .49751 .71879 L .49938 .71856 L F
.52165 .73167 m .49239 .72436 L .51859 .7191 L .484 .457 0 r
F
.49825 .71972 m .49875 .72472 L .49795 .72494 L .336 .096 0 r
F
.49829 .71978 m .49875 .72472 L .49825 .71972 L F
.49751 .71879 m .49825 .71972 L .49938 .71856 L .673 .138 0 r
F
.4984 .71957 m .49926 .72034 L .49938 .71856 L F
.49825 .71972 m .49904 .72021 L .4984 .71957 L F
.49904 .72021 m .49926 .72034 L .4984 .71957 L F
.49902 .72019 m .49945 .72455 L .49875 .72472 L .387 .111 0 r
F
.49913 .71841 m .49923 .7204 L .49902 .72019 L F
.49923 .7204 m .49945 .72455 L .49902 .72019 L F
.49913 .71841 m .49902 .72019 L .49832 .71856 L F
.49897 .721 m .49875 .72472 L .49845 .72049 L F
.49825 .71972 m .49795 .72494 L .49741 .71921 L .336 .096 0 r
F
.49825 .71972 m .49841 .71993 L .49899 .72018 L .673 .138 0 r
F
.49839 .71959 m .49845 .72049 L .49826 .71948 L .336 .096 0 r
F
.49845 .72049 m .49875 .72472 L .49834 .72031 L F
.49845 .72049 m .49834 .72031 L .49826 .71948 L F
.52165 .73167 m .48667 .73671 L .49239 .72436 L .484 .457 0 r
F
.49625 .71904 m .49703 .72524 L .49595 .72564 L .235 .073 0 r
F
.497 .71885 m .49703 .72524 L .49625 .71904 L .284 .083 0 r
F
.49708 .7189 m .49703 .72524 L .497 .71885 L F
.49735 .71914 m .49703 .72524 L .49708 .71893 L F
.49731 .71909 m .49708 .71893 L .49708 .71883 L F
.49735 .71914 m .49708 .71893 L .49731 .71909 L F
.49897 .721 m .49845 .72049 L .49841 .71993 L .387 .111 0 r
F
.49783 .71947 m .49901 .72424 L .49922 .72094 L .673 .138 0 r
F
.49722 .71883 m .49731 .71909 L .49783 .71947 L F
.49735 .71912 m .49795 .72494 L .49703 .72524 L .284 .083 0 r
F
.49737 .71877 m .49741 .71921 L .49735 .71912 L F
.49741 .71921 m .49795 .72494 L .49735 .71912 L F
.49731 .71909 m .49901 .72424 L .49796 .72 L .673 .138 0 r
F
.49735 .71912 m .49796 .72 L .49783 .71947 L F
.49731 .71909 m .49796 .72 L .49735 .71912 L F
.49504 .71795 m .49489 .7194 L .49467 .71789 L .363 .117 0 r
F
.49467 .71789 m .49489 .7194 L .49442 .71776 L .339 .117 0 r
F
.49357 .71779 m .49489 .7194 L .49345 .71774 L F
.49489 .7194 m .49465 .72619 L .4932 .7199 L .195 .069 0 r
F
.49489 .7194 m .49595 .72564 L .49465 .72619 L F
.49625 .71904 m .49595 .72564 L .49489 .7194 L .235 .073 0 r
F
.49405 .71921 m .49669 .72435 L .49721 .71898 L .621 .111 0 r
F
.497 .71885 m .49721 .71898 L .49722 .71883 L F
.49405 .71921 m .49721 .71898 L .497 .71885 L F
.49708 .71883 m .49708 .7189 L .497 .71885 L .284 .083 0 r
F
.49722 .71883 m .49721 .71898 L .49731 .71909 L .673 .138 0 r
F
.49737 .71877 m .49735 .71914 L .49708 .71883 L .284 .083 0 r
F
.49731 .71909 m .49718 .71925 L .49745 .7195 L .673 .138 0 r
F
.49721 .71898 m .49718 .71925 L .49731 .71909 L F
.49745 .7195 m .49669 .72435 L .49901 .72424 L F
.49718 .71925 m .49669 .72435 L .49745 .7195 L F
.49902 .72019 m .49897 .721 L .49841 .71993 L .387 .111 0 r
F
.49902 .72019 m .49841 .71993 L .49832 .71856 L F
.49899 .72018 m .49922 .72094 L .49926 .72034 L .673 .138 0 r
F
.49841 .71993 m .49922 .72094 L .49899 .72018 L F
.49832 .71856 m .49825 .71972 L .49737 .71877 L .336 .096 0 r
F
.49722 .71883 m .49922 .72094 L .49751 .71879 L .673 .138 0 r
F
.49825 .71972 m .49741 .71921 L .49737 .71877 L .336 .096 0 r
F
.49826 .71948 m .49829 .71978 L .49825 .71972 L F
.49832 .71856 m .49839 .71959 L .49826 .71948 L F
.49687 .71258 m .49737 .71877 L .497 .71885 L .392 .121 0 r
F
.49687 .71258 m .497 .71885 L .4963 .71855 L F
.49403 .70961 m .49541 .71389 L .4973 .70852 L .295 0 0 r
F
.49687 .71258 m .4963 .71855 L .49557 .71281 L .392 .121 0 r
F
.4963 .71855 m .49619 .71854 L .49557 .71281 L F
.49557 .71281 m .49619 .71854 L .49504 .71795 L .363 .117 0 r
F
.49504 .71795 m .49484 .71792 L .49538 .71812 L .473 .065 0 r
F
.49325 .71784 m .49397 .71795 L .49541 .71389 L .438 .026 0 r
F
.49397 .71795 m .49436 .718 L .4944 .71784 L F
.49397 .71795 m .4944 .71784 L .49541 .71389 L F
.49557 .71281 m .49507 .71768 L .49397 .71313 L .363 .117 0 r
F
.49507 .71768 m .49504 .71795 L .49498 .7177 L F
.49507 .71768 m .49498 .7177 L .49397 .71313 L F
.49504 .71795 m .49467 .71789 L .49397 .71313 L F
.49465 .71778 m .49467 .71789 L .49442 .71776 L .339 .117 0 r
F
.49442 .71776 m .49405 .71921 L .49657 .71891 L .473 .065 0 r
F
.49346 .71765 m .49316 .71771 L .49195 .71355 L .339 .117 0 r
F
.49296 .71736 m .49218 .71725 L .49311 .71761 L .438 .026 0 r
F
.49311 .71761 m .49299 .71768 L .49316 .71771 L F
.49316 .71771 m .49276 .71765 L .49195 .71355 L .339 .117 0 r
F
.49154 .71689 m .4915 .71717 L .49051 .71704 L .324 .123 0 r
F
.49316 .71771 m .48948 .71974 L .49405 .71921 L .438 .026 0 r
F
.49299 .71768 m .48948 .71974 L .49316 .71771 L F
.49397 .71313 m .49465 .71778 L .49346 .71765 L .339 .117 0 r
F
.49397 .71313 m .49346 .71765 L .49195 .71355 L F
.49316 .71771 m .49325 .71784 L .49334 .71767 L .438 .026 0 r
F
.49325 .71784 m .49405 .71921 L .49436 .718 L F
.49195 .71355 m .49154 .71689 L .48936 .71413 L .324 .123 0 r
F
.49154 .71689 m .49015 .71709 L .48936 .71413 L F
.48968 .71716 m .49033 .71752 L .49048 .71712 L .38 0 0 r
F
.4871 .7173 m .48823 .71738 L .48968 .71716 L F
.48823 .71738 m .49033 .71752 L .48968 .71716 L F
.4871 .7173 m .49048 .71712 L .48777 .7169 L F
.48936 .71413 m .49015 .71709 L .48897 .717 L .317 .136 0 r
F
.48764 .71786 m .483 .72048 L .48948 .71974 L .38 0 0 r
F
.48706 .71726 m .48656 .71765 L .48764 .71786 L F
.48656 .71765 m .483 .72048 L .48764 .71786 L F
.48495 .71712 m .483 .72048 L .48706 .71726 L F
.48936 .71413 m .48897 .717 L .486 .71492 L .317 .136 0 r
F
.48897 .717 m .48685 .71729 L .486 .71492 L F
.48706 .71726 m .4871 .7173 L .48721 .71724 L .38 0 0 r
F
.4871 .7173 m .48948 .71974 L .49033 .71752 L F
.486 .71492 m .48571 .71686 L .48158 .71599 L .318 .157 0 r
F
.48223 .71735 m .48504 .71696 L .48512 .71682 L .291 0 0 r
F
.48571 .71686 m .48223 .71735 L .48158 .71599 L .318 .157 0 r
F
.48223 .71735 m .48483 .71733 L .48504 .71696 L .291 0 0 r
F
.4783 .71779 m .48014 .72447 L .47613 .7181 L .327 .185 0 r
F
.48135 .71736 m .48128 .71778 L .4783 .71779 L F
.48128 .71778 m .48014 .72447 L .4783 .71779 L F
.4783 .71779 m .47389 .7215 L .483 .72048 L .291 0 0 r
F
.47765 .71743 m .47731 .7178 L .4783 .71779 L F
.4812 .71738 m .483 .72048 L .48483 .71733 L F
.47765 .71743 m .4783 .71779 L .4812 .71738 L F
.4783 .71779 m .483 .72048 L .4812 .71738 L F
.47765 .71743 m .48483 .71733 L .47786 .71739 L F
.48138 .71717 m .48135 .71736 L .47606 .71799 L .327 .185 0 r
F
.48135 .71736 m .47613 .7181 L .47606 .71799 L F
.47731 .7178 m .47389 .7215 L .4783 .71779 L .291 0 0 r
F
.48139 .71715 m .48151 .71736 L .48135 .71736 L .327 .185 0 r
F
.48158 .71599 m .48211 .7171 L .48139 .71715 L F
.48158 .71599 m .48138 .71717 L .47572 .71745 L F
.47583 .71801 m .47606 .71799 L .47736 .71775 L .169 0 0 r
F
.47606 .71799 m .47731 .7178 L .47736 .71775 L F
.46798 .71924 m .46789 .71944 L .46779 .71928 L .451 .276 0 r
F
.46648 .71958 m .47736 .71775 L .47002 .7189 L .169 0 0 r
F
.47739 .71733 m .47485 .71785 L .47765 .71743 L .034 0 0 r
F
.48138 .71717 m .47606 .71799 L .47572 .71745 L .327 .185 0 r
F
.47606 .71799 m .47721 .7179 L .47731 .7178 L .169 0 0 r
F
.46648 .71958 m .47389 .7215 L .47721 .7179 L F
.46648 .71958 m .47721 .7179 L .47583 .71801 L F
.47563 .71794 m .47561 .71802 L .47002 .7189 L .341 .223 0 r
F
.47572 .71745 m .47563 .71794 L .47002 .7189 L F
.46632 .71958 m .46671 .71947 L .47355 .71595 L 0 0 0 r
F
.48206 .71193 m .47355 .71595 L .48274 .71315 L F
.47214 .71018 m .47572 .71745 L .47002 .7189 L .451 .276 0 r
F
.47214 .71018 m .47002 .7189 L .46798 .71924 L F
.47214 .71018 m .46798 .71924 L .46296 .71173 L F
.46798 .71924 m .46779 .71928 L .46296 .71173 L F
.47572 .71745 m .47599 .71789 L .47563 .71794 L .341 .223 0 r
F
.46771 .71916 m .46779 .71928 L .46671 .71947 L .455 .337 0 r
F
.46779 .71928 m .46781 .71931 L .46671 .71947 L F
.46671 .71947 m .46648 .71958 L .4699 .71892 L .034 0 0 r
F
.46632 .71958 m .46648 .71958 L .46671 .71947 L 0 0 0 r
F
.46296 .71173 m .46771 .71916 L .45796 .72112 L .455 .337 0 r
F
.46771 .71916 m .46632 .71958 L .45796 .72112 L F
.45682 .72133 m .45237 .72216 L .45676 .72135 L 0 0 0 r
F
.45252 .72211 m .45237 .72216 L .45682 .72133 L F
.46296 .71173 m .45796 .72112 L .45059 .71383 L .455 .337 0 r
F
.45796 .72112 m .45741 .72215 L .45676 .72135 L F
.45796 .72112 m .45676 .72135 L .45059 .71383 L F
.45059 .71383 m .45676 .72135 L .44474 .72356 L .456 .396 0 r
F
.45676 .72135 m .45688 .7215 L .44474 .72356 L F
.46636 .71958 m .45108 .72252 L .46648 .71958 L 0 0 0 r
F
.45237 .72216 m .45108 .72252 L .46636 .71958 L F
.45015 .72282 m .45108 .72252 L .45237 .72216 L .175 .341 0 r
F
.44411 .72462 m .45741 .72215 L .44339 .72581 L .456 .396 0 r
F
.44452 .72392 m .44809 .72343 L .44411 .72462 L F
.44809 .72343 m .45741 .72215 L .44411 .72462 L F
.44979 .72293 m .44452 .72392 L .45015 .72282 L .175 .341 0 r
F
.45688 .7215 m .45741 .72215 L .44452 .72392 L .456 .396 0 r
F
.45015 .72282 m .44193 .72441 L .45028 .72278 L .175 .341 0 r
F
.44452 .72392 m .44193 .72441 L .45015 .72282 L F
.42806 .72758 m .42885 .72735 L .42919 .7273 L .244 .364 0 r
F
.44124 .72374 m .4422 .72467 L .42806 .72758 L .453 .438 0 r
F
.45028 .72278 m .43002 .72651 L .45108 .72252 L .175 .341 0 r
F
.43289 .72617 m .43002 .72651 L .45028 .72278 L F
.42806 .72758 m .42832 .72744 L .42885 .72735 L .244 .364 0 r
F
.40734 .73186 m .40669 .73186 L .42377 .72847 L F
.41156 .72056 m .42084 .72777 L .40669 .73186 L .447 .456 0 r
F
.41156 .72056 m .40669 .73186 L .40314 .73259 L F
.40669 .73186 m .42467 .73074 L .40288 .73296 L F
.42084 .72777 m .42206 .72872 L .40669 .73186 L F
.42206 .72872 m .42467 .73074 L .40669 .73186 L F
.42644 .72805 m .42258 .72912 L .42206 .72872 L .453 .438 0 r
F
.42624 .72795 m .42206 .72872 L .41156 .72056 L F
.42644 .72805 m .42206 .72872 L .42624 .72795 L F
.41156 .72056 m .4026 .73337 L .38159 .72577 L .447 .456 0 r
F
.42832 .72744 m .40149 .73189 L .43002 .72651 L .244 .364 0 r
F
.42796 .72763 m .42518 .72808 L .42832 .72744 L F
.42518 .72808 m .40149 .73189 L .42832 .72744 L F
.40669 .73186 m .40491 .73187 L .42206 .72872 L F
.40314 .73259 m .40669 .73186 L .40288 .73296 L .447 .456 0 r
F
.40491 .73187 m .40149 .73189 L .42796 .72763 L .244 .364 0 r
F
.42655 .72789 m .42644 .72805 L .42624 .72795 L .453 .438 0 r
F
.42644 .72805 m .42467 .73074 L .42258 .72912 L F
.42832 .72744 m .43002 .72651 L .43248 .72622 L .244 .364 0 r
F
.40118 .73539 m .42467 .73074 L .39982 .73733 L .447 .456 0 r
F
.40288 .73296 m .41298 .73193 L .40118 .73539 L F
.41298 .73193 m .42467 .73074 L .40118 .73539 L F
.4026 .73337 m .39855 .7341 L .40207 .73317 L F
.39855 .7341 m .39558 .73464 L .40207 .73317 L F
.39855 .7341 m .40149 .73189 L .40709 .73186 L .291 .375 0 r
F
.39855 .7341 m .39558 .73464 L .39871 .73397 L F
.38951 .74087 m .39558 .73464 L .39855 .7341 L F
.4026 .73337 m .39982 .73733 L .39558 .73464 L .447 .456 0 r
F
.38159 .72577 m .37166 .7397 L .34176 .73272 L .439 .456 0 r
F
.35937 .74285 m .36047 .74253 L .3703 .74005 L .323 .381 0 r
F
.36115 .74273 m .37182 .73966 L .38951 .74087 L F
.37166 .7397 m .36047 .74253 L .34176 .73272 L .439 .456 0 r
F
.35937 .74285 m .37182 .73966 L .36115 .74273 L .323 .381 0 r
F
.35879 .74341 m .35937 .74285 L .36115 .74273 L F
.37166 .7397 m .36716 .74603 L .36047 .74253 L .439 .456 0 r
F
.3703 .74005 m .37065 .73958 L .37182 .73966 L .323 .381 0 r
F
.36047 .74253 m .37065 .73958 L .3703 .74005 L F
.3936 .73338 m .39982 .73733 L .37166 .7397 L .439 .456 0 r
F
.39871 .73397 m .36328 .73907 L .40149 .73189 L .291 .375 0 r
F
.37182 .73966 m .36328 .73907 L .39871 .73397 L F
.37166 .7397 m .39982 .73733 L .36716 .74603 L .439 .456 0 r
F
.34176 .73272 m .36047 .74253 L .35937 .74285 L .43 .448 0 r
F
.34918 .7527 m .3261 .75006 L .33045 .74911 L .323 .381 0 r
F
.358 .74417 m .33045 .74911 L .35937 .74285 L F
.34918 .7527 m .33045 .74911 L .358 .74417 L F
.34176 .73272 m .33045 .74911 L .28936 .74188 L .43 .448 0 r
F
.33045 .74911 m .31305 .75223 L .28936 .74188 L F
.34176 .73272 m .35937 .74285 L .33045 .74911 L F
.3261 .75006 m .31278 .74853 L .35937 .74285 L .323 .381 0 r
F
.33045 .74911 m .32477 .75736 L .31305 .75223 L .43 .448 0 r
F
.33045 .74911 m .35937 .74285 L .32862 .75177 L F
.35937 .74285 m .31278 .74853 L .36328 .73907 L .323 .381 0 r
F
.35937 .74285 m .36328 .73907 L .37065 .73958 L F
.32862 .75177 m .36716 .74603 L .32477 .75736 L .43 .448 0 r
F
.36047 .74253 m .36716 .74603 L .32862 .75177 L F
.36716 .74603 m .36494 .77037 L .32477 .75736 L .392 .41 0 r
F
.36716 .74603 m .39669 .75752 L .36494 .77037 L F
.49951 .2922 m .49984 .29669 L .49945 .29695 L .301 .079 0 r
F
.49981 .29187 m .49984 .29669 L .49951 .2922 L .214 .052 0 r
F
.53677 .304 m .53663 .30296 L .5534 .30136 L .22 .355 0 r
F
.5248 .3036 m .53663 .30296 L .53677 .304 L .028 0 0 r
F
.49785 .29797 m .49797 .30229 L .49819 .30236 L 1 .356 0 r
F
.49782 .29784 m .49797 .30229 L .49785 .29797 L .945 .336 0 r
F
.49782 .29784 m .49793 .30221 L .49797 .30229 L F
.49793 .29771 m .49793 .30221 L .49782 .29784 L .218 .04 0 r
F
.57166 .54584 m .53799 .5429 L .55478 .53447 L .689 .807 0 r
F
.59222 .53442 m .57166 .54584 L .55478 .53447 L .714 .839 0 r
F
.49981 .29187 m .50024 .29635 L .49984 .29669 L .214 .052 0 r
F
.50007 .29143 m .50024 .29635 L .49981 .29187 L .113 .023 0 r
F
.49793 .29771 m .49804 .30213 L .49793 .30221 L .218 .04 0 r
F
.49813 .29759 m .49804 .30213 L .49793 .29771 L .425 .116 0 r
F
.5248 .3036 m .52464 .30411 L .53663 .30296 L .028 0 0 r
F
.51624 .3033 m .52464 .30411 L .5248 .3036 L .28 0 0 r
F
.49813 .29759 m .49825 .30204 L .49804 .30213 L .425 .116 0 r
F
.4984 .29746 m .49825 .30204 L .49813 .29759 L .475 .134 0 r
F
.49941 .28574 m .5004 .29004 L .50028 .29084 L 0 0 0 r
F
.49906 .28473 m .5004 .29004 L .49941 .28574 L F
.4984 .29746 m .49853 .30194 L .49825 .30204 L .475 .134 0 r
F
.49872 .29732 m .49853 .30194 L .4984 .29746 L .48 .137 0 r
F
.51624 .3033 m .51611 .30492 L .52464 .30411 L .28 0 0 r
F
.51016 .30307 m .51611 .30492 L .51624 .3033 L .444 0 0 r
F
.50007 .29143 m .50065 .2959 L .50024 .29635 L .113 .023 0 r
F
.50028 .29084 m .50065 .2959 L .50007 .29143 L .013 0 0 r
F
.49872 .29732 m .49888 .30182 L .49853 .30194 L .48 .137 0 r
F
.49907 .29715 m .49888 .30182 L .49872 .29732 L .459 .132 0 r
F
.49675 .27946 m .4984 .28335 L .49906 .28473 L .68 .154 0 r
F
.49505 .2778 m .4984 .28335 L .49662 .27934 L 0 0 0 r
F
.49906 .28473 m .50041 .28896 L .5004 .29004 L F
.4984 .28335 m .50041 .28896 L .49906 .28473 L F
.49505 .2778 m .49732 .28146 L .4984 .28335 L F
.4984 .28335 m .50025 .28747 L .50041 .28896 L F
.49732 .28146 m .50011 .28719 L .4984 .28335 L F
.50011 .28719 m .50025 .28747 L .4984 .28335 L F
.49662 .27934 m .4984 .28335 L .49675 .27946 L F
.51016 .30307 m .51006 .3055 L .51611 .30492 L .444 0 0 r
F
.50588 .30289 m .51006 .3055 L .51016 .30307 L .537 .064 0 r
F
.49907 .29715 m .49927 .30166 L .49888 .30182 L .459 .132 0 r
F
.49945 .29695 m .49927 .30166 L .49907 .29715 L .422 .121 0 r
F
.74052 .3121 m .73334 .3443 L .6713 .3414 L .69 .753 0 r
F
.50588 .30289 m .50581 .3059 L .51006 .3055 L .537 .064 0 r
F
.50291 .30275 m .50581 .3059 L .50588 .30289 L .612 .111 0 r
F
.49945 .29695 m .4997 .30147 L .49927 .30166 L .422 .121 0 r
F
.49984 .29669 m .4997 .30147 L .49945 .29695 L .374 .106 0 r
F
.50291 .30275 m .50286 .30618 L .50581 .3059 L .612 .111 0 r
F
.50088 .30263 m .50286 .30618 L .50291 .30275 L .67 .14 0 r
F
.50028 .29084 m .50105 .2953 L .50065 .2959 L .013 0 0 r
F
.5004 .29004 m .50105 .2953 L .50028 .29084 L 0 0 0 r
F
.50088 .30263 m .50085 .30637 L .50286 .30618 L .67 .14 0 r
F
.49953 .30253 m .50085 .30637 L .50088 .30263 L .713 .159 0 r
F
.35047 .42088 m .38503 .40624 L .39221 .41412 L .488 .508 0 r
F
.35047 .42088 m .3395 .40836 L .38503 .40624 L F
.49984 .29669 m .50016 .30122 L .4997 .30147 L .374 .106 0 r
F
.50024 .29635 m .50016 .30122 L .49984 .29669 L .315 .089 0 r
F
.51838 .3735 m .50954 .37468 L .51429 .36914 L 1 1 0 r
F
.51838 .3735 m .51183 .37933 L .50954 .37468 L F
.52435 .36696 m .51838 .3735 L .51429 .36914 L F
.49953 .30253 m .49953 .3065 L .50085 .30637 L .713 .159 0 r
F
.49868 .30244 m .49953 .3065 L .49953 .30253 L .746 .173 0 r
F
.49868 .30244 m .4987 .30657 L .49953 .3065 L F
.49819 .30236 m .4987 .30657 L .49868 .30244 L .781 .186 0 r
F
.51183 .37933 m .50455 .37968 L .50954 .37468 L 1 .977 0 r
F
.51183 .37933 m .50498 .38441 L .50455 .37968 L F
.49819 .30236 m .49822 .30661 L .4987 .30657 L .781 .186 0 r
F
.49797 .30229 m .49822 .30661 L .49819 .30236 L .859 .205 0 r
F
.49797 .30229 m .49801 .30662 L .49822 .30661 L F
.49793 .30221 m .49801 .30662 L .49797 .30229 L 1 .438 0 r
F
.50024 .29635 m .50067 .30089 L .50016 .30122 L .315 .089 0 r
F
.50065 .2959 m .50067 .30089 L .50024 .29635 L .25 .071 0 r
F
.49793 .30221 m .49799 .30661 L .49801 .30662 L 1 .438 0 r
F
.49804 .30213 m .49799 .30661 L .49793 .30221 L .532 .146 0 r
F
.49804 .30213 m .49811 .30657 L .49799 .30661 L F
.49825 .30204 m .49811 .30657 L .49804 .30213 L .584 .16 0 r
F
.49825 .30204 m .49833 .30652 L .49811 .30657 L F
.49853 .30194 m .49833 .30652 L .49825 .30204 L .58 .161 0 r
F
.54475 .3553 m .52948 .35976 L .53355 .35201 L 1 .983 0 r
F
.54872 .34582 m .54475 .3553 L .53355 .35201 L 1 .895 0 r
F
.56548 .34856 m .54475 .3553 L .54872 .34582 L .994 .895 0 r
F
.64216 .46771 m .6566 .45689 L .7172 .46259 L .439 .451 0 r
F
.60233 .45937 m .6566 .45689 L .64216 .46771 L .381 .4 0 r
F
.49853 .30194 m .49864 .30644 L .49833 .30652 L .58 .161 0 r
F
.49888 .30182 m .49864 .30644 L .49853 .30194 L .557 .157 0 r
F
.5004 .29004 m .50145 .29448 L .50105 .2953 L 0 0 0 r
F
.50041 .28896 m .50145 .29448 L .5004 .29004 L F
.52435 .36696 m .51429 .36914 L .51862 .36308 L 1 1 0 r
F
.52948 .35976 m .52435 .36696 L .51862 .36308 L F
.50065 .2959 m .50122 .30045 L .50067 .30089 L .25 .071 0 r
F
.50105 .2953 m .50122 .30045 L .50065 .2959 L .188 .058 0 r
F
.49888 .30182 m .49901 .30634 L .49864 .30644 L .557 .157 0 r
F
.49927 .30166 m .49901 .30634 L .49888 .30182 L .524 .15 0 r
F
.49927 .30166 m .49945 .30621 L .49901 .30634 L F
.4997 .30147 m .49945 .30621 L .49927 .30166 L .484 .141 0 r
F
.50498 .38441 m .49956 .38413 L .50455 .37968 L .82 .713 0 r
F
.50498 .38441 m .49811 .38874 L .49956 .38413 L F
.49253 .27552 m .49732 .28146 L .49505 .2778 L 0 .017 0 r
F
.4997 .30147 m .49993 .30603 L .49945 .30621 L .484 .141 0 r
F
.50016 .30122 m .49993 .30603 L .4997 .30147 L .442 .13 0 r
F
.50105 .2953 m .50183 .29986 L .50122 .30045 L .188 .058 0 r
F
.50145 .29448 m .50183 .29986 L .50105 .2953 L .14 .052 0 r
F
.50016 .30122 m .50047 .3058 L .49993 .30603 L .442 .13 0 r
F
.50067 .30089 m .50047 .3058 L .50016 .30122 L .399 .119 0 r
F
.56853 .33669 m .56548 .34856 L .54872 .34582 L .942 .825 0 r
F
.59277 .33778 m .56548 .34856 L .56853 .33669 L .856 .824 0 r
F
.48967 .59701 m .51357 .61352 L .48831 .60909 L .275 .324 0 r
F
.47107 .59088 m .48831 .60909 L .46325 .60276 L .333 .351 0 r
F
.47107 .59088 m .48967 .59701 L .48831 .60909 L F
.50067 .30089 m .50108 .3055 L .50047 .3058 L .399 .119 0 r
F
.50122 .30045 m .50108 .3055 L .50067 .30089 L .356 .109 0 r
F
.50041 .28896 m .50183 .29337 L .50145 .29448 L 0 0 0 r
F
.50025 .28747 m .50183 .29337 L .50041 .28896 L 0 .017 0 r
F
.49833 .30652 m .49839 .31102 L .49813 .31104 L .825 .209 0 r
F
.4983 .30763 m .49814 .31089 L .49856 .31074 L .446 .11 0 r
F
.49822 .30661 m .4982 .30792 L .4983 .30763 L F
.49828 .30769 m .49826 .30818 L .49823 .30783 L .825 .209 0 r
F
.49826 .30818 m .49813 .31104 L .49811 .30757 L F
.4982 .30792 m .49814 .31089 L .4983 .30763 L .446 .11 0 r
F
.49833 .30652 m .49828 .30769 L .49811 .30657 L .825 .209 0 r
F
.49803 .30722 m .4982 .30792 L .49822 .30661 L .329 .072 0 r
F
.49828 .30769 m .49823 .30783 L .49811 .30657 L .825 .209 0 r
F
.49826 .30818 m .49811 .30757 L .49811 .30657 L F
.49801 .30662 m .49803 .30722 L .49822 .30661 L .329 .072 0 r
F
.49803 .30722 m .49814 .31089 L .4982 .30792 L F
.49799 .30661 m .49798 .31103 L .49797 .31098 L .896 .332 0 r
F
.49799 .30661 m .49797 .31098 L .498 .30784 L F
.49799 .30661 m .498 .30784 L .49801 .30662 L F
.498 .30786 m .49798 .31103 L .49799 .308 L 1 .267 0 r
F
.49811 .30657 m .49801 .30989 L .498 .30786 L F
.49801 .30989 m .49798 .31103 L .498 .30786 L F
.49801 .30662 m .498 .30784 L .49803 .30735 L .329 .072 0 r
F
.49809 .30658 m .49799 .308 L .49799 .30661 L 1 .267 0 r
F
.49811 .30657 m .49799 .308 L .49809 .30658 L F
.49811 .30657 m .49813 .31104 L .49798 .31103 L F
.49803 .30735 m .49797 .31098 L .49814 .31089 L .329 .072 0 r
F
.498 .30784 m .49797 .31098 L .49803 .30735 L F
.49822 .30661 m .49829 .30749 L .4987 .30657 L .446 .11 0 r
F
.49829 .30749 m .49864 .30813 L .4987 .30657 L F
.49864 .30644 m .49856 .30797 L .49833 .30652 L .72 .19 0 r
F
.49856 .30797 m .49839 .31102 L .49835 .30758 L F
.49856 .30797 m .49835 .30758 L .49833 .30652 L F
.49856 .30797 m .49872 .31097 L .49839 .31102 L F
.49864 .30644 m .49867 .30803 L .49856 .30797 L F
.49892 .30782 m .49913 .31089 L .49872 .31097 L .655 .179 0 r
F
.4987 .30657 m .49887 .3077 L .49953 .3065 L .481 .114 0 r
F
.49889 .30784 m .49919 .30819 L .49953 .3065 L F
.49952 .30846 m .4996 .31078 L .49932 .30844 L .603 .169 0 r
F
.49943 .30838 m .49932 .30844 L .49931 .30828 L F
.49952 .30846 m .49932 .30844 L .49943 .30838 L F
.49931 .30828 m .4996 .31078 L .49913 .31089 L F
.49978 .30815 m .50014 .31063 L .4996 .31078 L .556 .161 0 r
F
.49953 .3065 m .4999 .30786 L .50085 .30637 L .488 .107 0 r
F
.4999 .30786 m .5001 .30814 L .50085 .30637 L F
.50003 .30831 m .50003 .30832 L .50085 .30637 L F
.50003 .30832 m .5001 .30836 L .50085 .30637 L F
.50007 .30844 m .50007 .30845 L .50085 .30637 L F
.50067 .30895 m .50076 .31043 L .50028 .30863 L .513 .152 0 r
F
.50007 .30845 m .50063 .30904 L .50064 .30893 L .488 .107 0 r
F
.50007 .30845 m .50064 .30893 L .50085 .30637 L F
.50028 .30863 m .50076 .31043 L .50014 .31063 L .513 .152 0 r
F
.50047 .3058 m .50067 .30895 L .50028 .30863 L F
.50085 .30637 m .50222 .30927 L .50286 .30618 L .477 .09 0 r
F
.50222 .30927 m .50245 .30941 L .50286 .30618 L F
.50261 .30963 m .50273 .31457 L .50229 .3098 L .507 .164 0 r
F
.50322 .30981 m .50273 .31457 L .50261 .30963 L F
.50323 .3097 m .50387 .31416 L .50273 .31457 L F
.50431 .31007 m .50528 .3136 L .50387 .31416 L .494 .169 0 r
F
.50438 .31004 m .50528 .3136 L .50431 .31007 L F
.50466 .30983 m .50528 .3136 L .50433 .30985 L F
.50433 .30985 m .50431 .31007 L .50331 .30969 L F
.50431 .31007 m .50387 .31416 L .50339 .31032 L F
.50431 .31007 m .50339 .31032 L .50331 .30969 L F
.50572 .30967 m .50528 .3136 L .50467 .30991 L .49 .178 0 r
F
.50572 .30967 m .50706 .31284 L .50528 .3136 L F
.50598 .30957 m .50706 .31284 L .50572 .30967 L F
.50635 .30939 m .50843 .3093 L .50919 .30802 L .215 0 0 r
F
.50518 .30899 m .50598 .30957 L .50919 .30802 L F
.50581 .3059 m .50919 .30802 L .51006 .3055 L .396 .009 0 r
F
.50581 .3059 m .50518 .30899 L .50919 .30802 L F
.51006 .3055 m .51491 .30666 L .51611 .30492 L .297 0 0 r
F
.51006 .3055 m .50919 .30802 L .51491 .30666 L F
.50971 .30906 m .51235 .31037 L .50935 .3118 L .507 .222 0 r
F
.51009 .30892 m .51235 .31037 L .50971 .30906 L F
.50742 .30982 m .50935 .3118 L .50706 .31284 L .494 .195 0 r
F
.50919 .30802 m .50835 .30943 L .50897 .30922 L .099 0 0 r
F
.50729 .30941 m .50843 .3093 L .50635 .30939 L .215 0 0 r
F
.50634 .30953 m .50843 .3093 L .50608 .30952 L F
.50745 .30957 m .50706 .31284 L .50634 .30953 L .494 .195 0 r
F
.50634 .30953 m .50706 .31284 L .50598 .30957 L .49 .178 0 r
F
.50598 .30957 m .50617 .3097 L .50843 .3093 L .215 0 0 r
F
.50745 .30957 m .50833 .30947 L .50742 .30982 L .494 .195 0 r
F
.50865 .30935 m .50935 .3118 L .50742 .30982 L F
.50617 .3097 m .50758 .31073 L .50833 .30947 L .215 0 0 r
F
.50617 .3097 m .50833 .30947 L .50843 .3093 L F
.50783 .30648 m .50865 .30935 L .50833 .30947 L .494 .195 0 r
F
.50783 .30648 m .50833 .30947 L .50745 .30957 L F
.51118 .30838 m .50897 .30922 L .51141 .30842 L .099 0 0 r
F
.50919 .30802 m .50897 .30922 L .51118 .30838 L F
.50835 .30943 m .50971 .30906 L .51141 .30842 L F
.50965 .30945 m .50867 .30944 L .50865 .30935 L .507 .222 0 r
F
.50946 .30913 m .50865 .30935 L .50783 .30648 L F
.50965 .30945 m .50865 .30935 L .50946 .30913 L F
.50971 .30906 m .50965 .30945 L .50946 .30913 L F
.51161 .30839 m .51235 .31037 L .51009 .30892 L F
.51141 .30842 m .51009 .30892 L .50975 .3087 L F
.51161 .30839 m .51009 .30892 L .51141 .30842 L F
.50965 .30945 m .50935 .3118 L .50867 .30944 L F
.50824 .30961 m .50758 .31073 L .51087 .30875 L .099 0 0 r
F
.50971 .30906 m .51087 .30875 L .51141 .30842 L F
.50824 .30961 m .51087 .30875 L .50971 .30906 L F
.50835 .30943 m .50824 .30961 L .50971 .30906 L F
.50975 .3087 m .50971 .30906 L .50922 .30875 L .507 .222 0 r
F
.50971 .30906 m .50946 .30913 L .50922 .30875 L F
.50919 .30802 m .51137 .30841 L .51491 .30666 L .099 0 0 r
F
.51137 .30841 m .51144 .30841 L .51491 .30666 L F
.51141 .30842 m .51215 .30829 L .51491 .30666 L F
.51263 .3084 m .51634 .30841 L .51235 .31037 L .526 .262 0 r
F
.51265 .30827 m .51293 .30828 L .51263 .3084 L F
.51293 .30828 m .51634 .30841 L .51263 .3084 L F
.51491 .30666 m .5134 .30801 L .5192 .30588 L 0 0 0 r
F
.5134 .30801 m .51322 .30817 L .51576 .3072 L F
.5134 .30801 m .51576 .3072 L .5192 .30588 L F
.51657 .30692 m .51653 .30715 L .51576 .3072 L .549 .317 0 r
F
.51653 .30715 m .51634 .30841 L .51587 .30742 L F
.51653 .30715 m .51587 .30742 L .51576 .3072 L F
.512 .30839 m .51322 .30817 L .51491 .30666 L .099 0 0 r
F
.51611 .30492 m .51491 .30666 L .52302 .30476 L .123 0 0 r
F
.51491 .30666 m .5192 .30588 L .52302 .30476 L 0 0 0 r
F
.51652 .30691 m .51722 .30667 L .5192 .30588 L F
.51848 .30618 m .5217 .3057 L .51657 .30692 L .549 .317 0 r
F
.51722 .30667 m .51781 .30647 L .51846 .30619 L 0 0 0 r
F
.51722 .30667 m .51846 .30619 L .5192 .30588 L F
.51657 .30692 m .5217 .3057 L .51634 .30841 L .549 .317 0 r
F
.51664 .30646 m .51848 .30618 L .51657 .30692 L F
.5192 .30588 m .51935 .30585 L .52031 .30563 L 0 0 0 r
F
.51935 .30585 m .52025 .30565 L .52031 .30563 L F
.5192 .30588 m .52031 .30563 L .52302 .30476 L F
.51611 .30492 m .52302 .30476 L .52464 .30411 L .123 0 0 r
F
.52302 .30476 m .52033 .30562 L .53027 .30167 L .288 .372 0 r
F
.52033 .30562 m .52025 .30565 L .52123 .30526 L F
.52033 .30562 m .52123 .30526 L .53027 .30167 L F
.52357 .2946 m .52181 .30502 L .51777 .29914 L .573 .386 0 r
F
.52181 .30502 m .5217 .3057 L .5214 .30519 L F
.52181 .30502 m .5214 .30519 L .51777 .29914 L F
.52025 .30565 m .52047 .30556 L .53027 .30167 L .288 .372 0 r
F
.52025 .30565 m .52747 .30278 L .53027 .30167 L F
.52464 .30411 m .53445 .3021 L .53663 .30296 L 0 0 0 r
F
.52464 .30411 m .52302 .30476 L .53445 .3021 L F
.52302 .30476 m .53027 .30167 L .53445 .3021 L .288 .372 0 r
F
.52698 .30297 m .52483 .31268 L .5217 .3057 L .667 .443 0 r
F
.52898 .30194 m .52889 .30217 L .52698 .30297 L F
.51777 .29914 m .5214 .30519 L .51664 .30646 L .549 .317 0 r
F
.5214 .30519 m .52025 .30565 L .51664 .30646 L F
.5215 .30537 m .5217 .3057 L .51848 .30618 L F
.5192 .30588 m .51846 .30619 L .51935 .30585 L 0 0 0 r
F
.51935 .30585 m .51848 .30618 L .51664 .30646 L .549 .317 0 r
F
.5215 .30537 m .51848 .30618 L .51935 .30585 L F
.51576 .3072 m .516 .30769 L .51322 .30817 L .526 .262 0 r
F
.516 .30769 m .51634 .30841 L .51265 .30827 L F
.51935 .30585 m .51269 .30865 L .51997 .30574 L 0 0 0 r
F
.51846 .30619 m .51269 .30865 L .51935 .30585 L F
.52898 .30194 m .52907 .3021 L .52889 .30217 L .667 .443 0 r
F
.52698 .30297 m .53007 .30168 L .53009 .30168 L .471 .425 0 r
F
.5271 .30292 m .53009 .30168 L .53027 .30167 L F
.52698 .30297 m .53009 .30168 L .5271 .30292 L F
.59943 .26443 m .595 .27214 L .57212 .27908 L .655 .656 0 r
F
.5949 .2766 m .59074 .27452 L .595 .27214 L .609 .689 0 r
F
.5949 .2766 m .595 .27214 L .59976 .26982 L F
.56551 .28795 m .56783 .28476 L .5949 .2766 L .601 .642 0 r
F
.56783 .28476 m .57029 .28366 L .5949 .2766 L F
.59462 .27279 m .57433 .28186 L .57212 .27908 L .655 .656 0 r
F
.5682 .28427 m .56976 .28355 L .5949 .2766 L .601 .642 0 r
F
.56783 .28476 m .5682 .28427 L .57029 .28366 L F
.5534 .30136 m .57315 .2932 L .57685 .29913 L .445 .429 0 r
F
.5534 .30136 m .55053 .29839 L .57315 .2932 L F
.57685 .29913 m .57315 .2932 L .60504 .2859 L .51 .513 0 r
F
.55053 .29839 m .56551 .28795 L .57315 .2932 L .517 .477 0 r
F
.57315 .2932 m .5949 .2766 L .60504 .2859 L .555 .569 0 r
F
.57315 .2932 m .56551 .28795 L .5949 .2766 L F
.56976 .28355 m .58307 .29284 L .56082 .30048 L .663 .624 0 r
F
.57212 .27908 m .57433 .28186 L .56976 .28355 L F
.56976 .28355 m .59069 .27579 L .5949 .2766 L .601 .642 0 r
F
.57433 .28186 m .58307 .29284 L .56976 .28355 L .663 .624 0 r
F
.56976 .28355 m .588 .27527 L .59069 .27579 L .601 .642 0 r
F
.588 .27527 m .59021 .27426 L .59042 .27436 L F
.588 .27527 m .59042 .27436 L .5949 .2766 L F
.60504 .2859 m .63704 .26038 L .65021 .27558 L .575 .635 0 r
F
.60504 .2859 m .5949 .2766 L .63704 .26038 L F
.63858 .24335 m .63059 .25609 L .59943 .26443 L .648 .677 0 r
F
.63704 .26038 m .63039 .2562 L .63059 .25609 L .613 .709 0 r
F
.63704 .26038 m .63149 .25669 L .64528 .24907 L F
.63149 .25669 m .63059 .25609 L .64401 .24968 L F
.63149 .25669 m .64401 .24968 L .64528 .24907 L F
.6958 .21244 m .68663 .22582 L .63858 .24335 L .641 .69 0 r
F
.68663 .22582 m .64541 .2489 L .63858 .24335 L F
.64541 .2489 m .64401 .24968 L .64392 .24958 L F
.64541 .2489 m .64392 .24958 L .63858 .24335 L F
.63704 .26038 m .64541 .2489 L .69821 .23688 L .613 .709 0 r
F
.64541 .2489 m .68244 .23195 L .69821 .23688 L F
.6958 .21244 m .70494 .2235 L .68244 .23195 L .641 .69 0 r
F
.68244 .23195 m .68828 .22927 L .6887 .22959 L .613 .709 0 r
F
.68244 .23195 m .6887 .22959 L .69821 .23688 L F
.65021 .27558 m .69821 .23688 L .71467 .26089 L .589 .672 0 r
F
.65021 .27558 m .63704 .26038 L .69821 .23688 L F
.68244 .23195 m .7224 .24461 L .65861 .26674 L .641 .69 0 r
F
.70494 .2235 m .7224 .24461 L .68244 .23195 L F
.63858 .24335 m .64401 .24968 L .63059 .25609 L .648 .677 0 r
F
.64541 .2489 m .63059 .25609 L .6467 .24712 L .613 .709 0 r
F
.64528 .24907 m .64401 .24968 L .64541 .2489 L F
.64401 .24968 m .63059 .25609 L .64541 .2489 L F
.68663 .22582 m .65861 .26674 L .64401 .24968 L .641 .69 0 r
F
.65795 .1838 m .6958 .21244 L .63858 .24335 L .623 .67 0 r
F
.64541 .2489 m .66995 .21523 L .68828 .22927 L .613 .709 0 r
F
.5949 .2766 m .59948 .27021 L .63704 .26038 L .609 .689 0 r
F
.59948 .27021 m .60108 .26948 L .63704 .26038 L F
.63057 .25612 m .60297 .26863 L .59943 .26443 L .648 .677 0 r
F
.59943 .26443 m .60275 .26837 L .59976 .26982 L .655 .656 0 r
F
.59948 .27021 m .59976 .26982 L .60108 .26948 L .609 .689 0 r
F
.59976 .26982 m .63265 .25763 L .63704 .26038 L F
.60275 .26837 m .6143 .28207 L .595 .27214 L .655 .656 0 r
F
.59976 .26982 m .60187 .26687 L .63265 .25763 L .609 .689 0 r
F
.63059 .25609 m .63051 .25614 L .59943 .26443 L .648 .677 0 r
F
.61127 .22264 m .63858 .24335 L .59943 .26443 L .622 .651 0 r
F
.60187 .26687 m .61598 .24716 L .63038 .25619 L .609 .689 0 r
F
.60187 .26687 m .63038 .25619 L .63265 .25763 L F
.63057 .25612 m .65861 .26674 L .6143 .28207 L .648 .677 0 r
F
.63059 .25609 m .63062 .2561 L .63057 .25612 L F
.63062 .2561 m .65861 .26674 L .63057 .25612 L F
.64401 .24968 m .65861 .26674 L .63059 .25609 L F
.65795 .1838 m .63858 .24335 L .61127 .22264 L .623 .67 0 r
F
.6467 .24712 m .61598 .24716 L .66995 .21523 L .613 .709 0 r
F
.63039 .2562 m .61598 .24716 L .6467 .24712 L F
.63059 .25609 m .63057 .25612 L .63051 .25614 L .648 .677 0 r
F
.63057 .25612 m .6143 .28207 L .60297 .26863 L F
.5954 .27144 m .59976 .26982 L .595 .27214 L .655 .656 0 r
F
.59943 .26443 m .59976 .26982 L .5954 .27144 L F
.59462 .27279 m .6143 .28207 L .58307 .29284 L F
.595 .27214 m .59557 .27243 L .59462 .27279 L F
.59557 .27243 m .6143 .28207 L .59462 .27279 L F
.59976 .26982 m .595 .27214 L .60018 .26923 L .609 .689 0 r
F
.57971 .24879 m .59943 .26443 L .57212 .27908 L .62 .623 0 r
F
.61127 .22264 m .59943 .26443 L .57971 .24879 L .622 .651 0 r
F
.60018 .26923 m .57939 .26887 L .61598 .24716 L .609 .689 0 r
F
.595 .27214 m .59305 .27323 L .57212 .27908 L .655 .656 0 r
F
.59074 .27452 m .57939 .26887 L .60018 .26923 L .609 .689 0 r
F
.595 .27214 m .59462 .27279 L .59305 .27323 L .655 .656 0 r
F
.59462 .27279 m .58307 .29284 L .57433 .28186 L F
.57212 .27908 m .56989 .2833 L .5528 .28939 L .663 .624 0 r
F
.56989 .2833 m .56976 .28355 L .56897 .28383 L F
.56989 .2833 m .56897 .28383 L .5528 .28939 L F
.56976 .28355 m .56502 .28571 L .5528 .28939 L F
.55788 .26679 m .57212 .27908 L .5528 .28939 L .615 .582 0 r
F
.57971 .24879 m .57212 .27908 L .55788 .26679 L .62 .623 0 r
F
.5682 .28427 m .55417 .28391 L .57939 .26887 L .601 .642 0 r
F
.56551 .28795 m .56316 .28711 L .5682 .28427 L F
.56976 .28355 m .56931 .28442 L .56502 .28571 L .663 .624 0 r
F
.56931 .28442 m .55405 .29112 L .5528 .28939 L F
.56316 .28711 m .55417 .28391 L .5682 .28427 L .601 .642 0 r
F
.5682 .28427 m .57939 .26887 L .59021 .27426 L F
.54486 .29597 m .54581 .29473 L .56551 .28795 L .587 .556 0 r
F
.54581 .29473 m .5473 .29408 L .56551 .28795 L F
.54597 .29452 m .55152 .29206 L .56551 .28795 L F
.5528 .28939 m .55405 .29112 L .55152 .29206 L .669 .576 0 r
F
.55152 .29206 m .56287 .28701 L .56399 .28741 L .587 .556 0 r
F
.55152 .29206 m .56399 .28741 L .56551 .28795 L F
.53663 .30296 m .55053 .29839 L .5534 .30136 L .321 .388 0 r
F
.53663 .30296 m .53445 .3021 L .55053 .29839 L F
.53445 .3021 m .54486 .29597 L .55053 .29839 L .438 .42 0 r
F
.55053 .29839 m .54486 .29597 L .56551 .28795 L .517 .477 0 r
F
.55152 .29206 m .56082 .30048 L .54484 .30594 L .669 .576 0 r
F
.55405 .29112 m .56082 .30048 L .55152 .29206 L F
.56931 .28442 m .56082 .30048 L .55405 .29112 L .663 .624 0 r
F
.54581 .29473 m .54597 .29452 L .5473 .29408 L .587 .556 0 r
F
.5528 .28939 m .55199 .29108 L .53897 .29671 L .669 .576 0 r
F
.55199 .29108 m .55152 .29206 L .548 .29336 L F
.55199 .29108 m .548 .29336 L .53897 .29671 L F
.55152 .29206 m .54759 .29381 L .53897 .29671 L F
.54486 .29597 m .54379 .29578 L .54597 .29452 L .587 .556 0 r
F
.55127 .29257 m .53954 .2976 L .53897 .29671 L .669 .576 0 r
F
.53151 .28826 m .53885 .29656 L .52898 .30194 L .592 .46 0 r
F
.53885 .29656 m .53897 .29671 L .53544 .29856 L F
.53885 .29656 m .53544 .29856 L .52898 .30194 L F
.53897 .29671 m .5384 .29803 L .53127 .30099 L .671 .514 0 r
F
.53544 .29856 m .53127 .30099 L .52898 .30194 L F
.53897 .29671 m .53127 .30099 L .53544 .29856 L F
.5384 .29803 m .53335 .30021 L .53103 .30113 L F
.53127 .30099 m .53103 .30113 L .52898 .30194 L F
.5384 .29803 m .53103 .30113 L .53127 .30099 L F
.53011 .30168 m .53009 .30168 L .53043 .30149 L .553 .462 0 r
F
.53009 .30168 m .53041 .30149 L .53043 .30149 L F
.53043 .30149 m .53041 .30149 L .53045 .30147 L F
.53027 .30167 m .53041 .30151 L .54486 .29597 L F
.53041 .30151 m .53045 .30147 L .53109 .30122 L F
.53041 .30151 m .53109 .30122 L .54486 .29597 L F
.53045 .30147 m .5384 .29803 L .54486 .29597 L F
.53897 .29671 m .53954 .2976 L .5384 .29803 L .671 .514 0 r
F
.5384 .29803 m .54366 .29575 L .54418 .29585 L .553 .462 0 r
F
.5384 .29803 m .54418 .29585 L .54486 .29597 L F
.53445 .3021 m .53027 .30167 L .54486 .29597 L .438 .42 0 r
F
.5384 .29803 m .54484 .30594 L .53327 .30985 L .671 .514 0 r
F
.53954 .2976 m .54484 .30594 L .5384 .29803 L F
.5383 .29826 m .52907 .3021 L .52898 .30194 L F
.52357 .2946 m .52898 .30194 L .52698 .30297 L .573 .386 0 r
F
.52025 .30565 m .52021 .30566 L .52747 .30278 L .288 .372 0 r
F
.52021 .30566 m .52698 .30297 L .52747 .30278 L F
.52181 .30502 m .52698 .30297 L .5217 .3057 L .573 .386 0 r
F
.52357 .2946 m .52698 .30297 L .52181 .30502 L F
.52021 .30566 m .51997 .30574 L .52698 .30297 L .288 .372 0 r
F
.53151 .28826 m .52898 .30194 L .52357 .2946 L .592 .46 0 r
F
.53009 .30168 m .52427 .30191 L .53041 .30149 L .553 .462 0 r
F
.53045 .30147 m .52427 .30191 L .53659 .29445 L F
.53041 .30149 m .52427 .30191 L .53045 .30147 L F
.53027 .30167 m .53011 .30168 L .53043 .30149 L F
.5425 .27937 m .53897 .29671 L .53151 .28826 L .606 .527 0 r
F
.5425 .27937 m .5528 .28939 L .53897 .29671 L F
.55788 .26679 m .5528 .28939 L .5425 .27937 L .615 .582 0 r
F
.54597 .29452 m .53659 .29445 L .55417 .28391 L .587 .556 0 r
F
.54379 .29578 m .53659 .29445 L .54597 .29452 L F
.54597 .29452 m .55417 .28391 L .56287 .28701 L F
.55152 .29206 m .55127 .29257 L .54759 .29381 L .669 .576 0 r
F
.55127 .29257 m .54484 .30594 L .53954 .2976 L F
.53045 .30147 m .53659 .29445 L .54366 .29575 L .553 .462 0 r
F
.5384 .29803 m .5383 .29826 L .53335 .30021 L .671 .514 0 r
F
.5383 .29826 m .53327 .30985 L .52907 .3021 L F
.52889 .30217 m .53327 .30985 L .52483 .31268 L .667 .443 0 r
F
.52907 .3021 m .53327 .30985 L .52889 .30217 L F
.52779 .3026 m .52427 .30191 L .53007 .30168 L .471 .425 0 r
F
.51997 .30574 m .52024 .3055 L .52779 .3026 L F
.52024 .3055 m .52427 .30191 L .52779 .3026 L F
.51997 .30574 m .53007 .30168 L .52698 .30297 L F
.52889 .30217 m .52888 .30222 L .52698 .30297 L .667 .443 0 r
F
.52888 .30222 m .52483 .31268 L .52698 .30297 L F
.52025 .30565 m .52025 .30565 L .52047 .30556 L .288 .372 0 r
F
.5214 .30519 m .5215 .30537 L .52025 .30565 L .549 .317 0 r
F
.51935 .30585 m .51997 .30574 L .52025 .30565 L 0 0 0 r
F
.51278 .30732 m .51576 .3072 L .51265 .30827 L .526 .262 0 r
F
.51348 .3024 m .51553 .30671 L .51278 .30732 L F
.51553 .30671 m .51576 .3072 L .51278 .30732 L F
.51576 .3072 m .51322 .30817 L .51265 .30827 L F
.51322 .30817 m .51269 .30865 L .51523 .3074 L 0 0 0 r
F
.51777 .29914 m .51657 .30692 L .51348 .3024 L .549 .317 0 r
F
.51657 .30692 m .51576 .3072 L .51348 .3024 L F
.51269 .30865 m .51561 .30722 L .51994 .30575 L 0 0 0 r
F
.51978 .30581 m .51994 .30575 L .51997 .30574 L F
.51269 .30865 m .51994 .30575 L .51978 .30581 L F
.51182 .30849 m .513 .30837 L .51322 .30817 L .099 0 0 r
F
.51265 .30827 m .51235 .31037 L .51161 .30839 L .526 .262 0 r
F
.51182 .30849 m .51322 .30817 L .512 .30839 L .099 0 0 r
F
.51348 .3024 m .51265 .30827 L .51027 .30476 L .526 .262 0 r
F
.51265 .30827 m .51161 .30839 L .51027 .30476 L F
.51137 .30841 m .51141 .30842 L .51144 .30841 L .099 0 0 r
F
.51141 .30842 m .50758 .31073 L .51269 .30865 L F
.50975 .3087 m .51009 .30892 L .50971 .30906 L .507 .222 0 r
F
.51027 .30476 m .51161 .30839 L .50975 .3087 L F
.51141 .30842 m .51182 .30849 L .51215 .30829 L .099 0 0 r
F
.51182 .30849 m .51269 .30865 L .513 .30837 L F
.51027 .30476 m .50975 .3087 L .50783 .30648 L .507 .222 0 r
F
.50975 .3087 m .50922 .30875 L .50783 .30648 L F
.50608 .30952 m .50729 .30941 L .50635 .30939 L .215 0 0 r
F
.50598 .30957 m .50634 .30953 L .50608 .30952 L F
.50783 .30648 m .50745 .30957 L .50594 .30772 L .494 .195 0 r
F
.50745 .30957 m .50634 .30953 L .50594 .30772 L F
.50631 .30943 m .50634 .30953 L .50598 .30957 L .49 .178 0 r
F
.50598 .30957 m .50403 .31222 L .50758 .31073 L .215 0 0 r
F
.50578 .30942 m .50558 .30973 L .50598 .30957 L F
.50558 .30973 m .50403 .31222 L .50598 .30957 L F
.50594 .30772 m .50631 .30943 L .50572 .30967 L .49 .178 0 r
F
.50286 .30618 m .50243 .30958 L .50518 .30899 L .448 .06 0 r
F
.50243 .30958 m .50244 .30958 L .50518 .30899 L F
.50243 .30959 m .50261 .30963 L .50518 .30899 L F
.50286 .30618 m .50518 .30899 L .50581 .3059 L F
.50594 .30772 m .50572 .30967 L .50446 .30863 L .49 .178 0 r
F
.50489 .30982 m .50487 .30987 L .50578 .30942 L .215 0 0 r
F
.50487 .30987 m .50503 .30983 L .50578 .30942 L F
.50485 .30993 m .50558 .30974 L .50578 .30942 L F
.50518 .30899 m .50489 .30982 L .50578 .30942 L F
.50273 .3096 m .50453 .30984 L .50455 .30981 L .278 0 0 r
F
.50299 .30954 m .50455 .30981 L .50518 .30899 L F
.50273 .3096 m .50455 .30981 L .50299 .30954 L F
.50453 .30984 m .50489 .30982 L .50518 .30899 L F
.50572 .30967 m .50487 .30987 L .50446 .30863 L .49 .178 0 r
F
.50487 .30987 m .50467 .30991 L .50466 .30983 L F
.50453 .30984 m .50486 .30988 L .50489 .30982 L .278 0 0 r
F
.50487 .30987 m .50466 .30983 L .50446 .30863 L .49 .178 0 r
F
.50487 .30987 m .50485 .30993 L .50503 .30983 L .215 0 0 r
F
.50485 .30993 m .50403 .31222 L .50558 .30974 L F
.50433 .30985 m .50438 .31004 L .50431 .31007 L .494 .169 0 r
F
.50446 .30863 m .50466 .30983 L .50433 .30985 L F
.50261 .30963 m .50371 .30975 L .50273 .3096 L .278 0 0 r
F
.50371 .30975 m .50486 .30988 L .50273 .3096 L F
.50446 .30863 m .50433 .30985 L .50327 .3093 L .494 .169 0 r
F
.50433 .30985 m .50331 .30969 L .50327 .3093 L F
.50327 .3093 m .50331 .30969 L .50323 .3097 L .507 .164 0 r
F
.50331 .30969 m .50387 .31416 L .50323 .3097 L F
.50295 .30973 m .50403 .31222 L .50486 .30988 L .278 0 0 r
F
.50242 .30968 m .50247 .30977 L .50295 .30973 L F
.50247 .30977 m .50403 .31222 L .50295 .30973 L F
.50323 .3097 m .50322 .30981 L .50261 .30963 L .507 .164 0 r
F
.50242 .30968 m .50486 .30988 L .50261 .30963 L .278 0 0 r
F
.50327 .3093 m .50323 .3097 L .50261 .30963 L .507 .164 0 r
F
.50243 .30958 m .50243 .30959 L .50244 .30958 L .448 .06 0 r
F
.50254 .30961 m .50261 .30963 L .50254 .30967 L .416 .136 0 r
F
.5023 .30951 m .50254 .30967 L .50229 .3098 L F
.50085 .30637 m .50065 .30886 L .50129 .30911 L .477 .09 0 r
F
.50085 .30637 m .50129 .30911 L .50222 .30927 L F
.50178 .30509 m .50152 .30924 L .50108 .3055 L .442 .139 0 r
F
.50152 .30924 m .50146 .31016 L .50138 .30913 L F
.50152 .30924 m .50138 .30913 L .50108 .3055 L F
.50152 .30924 m .50229 .3098 L .50146 .31016 L F
.50222 .30927 m .50138 .30913 L .50201 .30938 L .477 .09 0 r
F
.50222 .30927 m .50201 .30938 L .50232 .30948 L F
.50138 .30913 m .50143 .30917 L .5023 .30951 L F
.5023 .3095 m .5023 .30951 L .50234 .30952 L F
.50138 .30913 m .5023 .30951 L .5023 .3095 L F
.50258 .30453 m .5023 .30951 L .50178 .30509 L .416 .136 0 r
F
.5023 .30951 m .50229 .3098 L .50225 .30946 L F
.5023 .30951 m .50225 .30946 L .50178 .30509 L F
.50178 .30509 m .50225 .30946 L .50152 .30924 L .442 .139 0 r
F
.50225 .30946 m .50229 .3098 L .50152 .30924 L F
.50232 .30948 m .50201 .30938 L .50234 .30952 L .477 .09 0 r
F
.50134 .3087 m .50138 .30913 L .50089 .3084 L .474 .145 0 r
F
.50138 .30913 m .50146 .31016 L .50111 .30908 L F
.50138 .30913 m .50111 .30908 L .50089 .3084 L F
.50085 .30904 m .50146 .31016 L .50076 .31043 L F
.50111 .30908 m .50146 .31016 L .50085 .30904 L F
.50129 .30911 m .50054 .31017 L .50234 .30952 L .477 .09 0 r
F
.50065 .30886 m .50064 .309 L .50129 .30911 L F
.50084 .3092 m .50076 .31043 L .50067 .30895 L .474 .145 0 r
F
.50064 .309 m .50054 .31017 L .50129 .30911 L .477 .09 0 r
F
.50138 .30913 m .50129 .30911 L .50143 .30917 L F
.50089 .3084 m .50111 .30908 L .50085 .30904 L .474 .145 0 r
F
.5023 .30949 m .50234 .30952 L .5023 .30951 L .416 .136 0 r
F
.50234 .30952 m .50254 .30967 L .5023 .30951 L F
.50234 .30952 m .50054 .31017 L .50242 .30968 L .477 .09 0 r
F
.50243 .30959 m .50242 .30968 L .50261 .30963 L .448 .06 0 r
F
.50258 .30453 m .50327 .3093 L .50261 .30963 L .416 .136 0 r
F
.50258 .30453 m .50261 .30963 L .50254 .30961 L F
.50222 .30927 m .50234 .30952 L .50245 .30941 L .477 .09 0 r
F
.50234 .30952 m .50243 .30959 L .50245 .30941 L F
.50258 .30453 m .50254 .30967 L .5023 .30949 L .416 .136 0 r
F
.50234 .30952 m .50242 .30968 L .50243 .30959 L .477 .09 0 r
F
.50108 .3055 m .50134 .3087 L .50089 .3084 L .474 .145 0 r
F
.50108 .3055 m .50084 .3092 L .50047 .3058 L F
.50084 .3092 m .50067 .30895 L .50047 .3058 L F
.4999 .30786 m .50003 .30831 L .5001 .30814 L .488 .107 0 r
F
.50003 .30831 m .50003 .30832 L .50003 .30832 L F
.50047 .3058 m .50028 .30863 L .49993 .30603 L .513 .152 0 r
F
.50028 .30863 m .50014 .31063 L .50004 .30832 L F
.50028 .30863 m .50004 .30832 L .49993 .30603 L F
.49993 .30603 m .50004 .30832 L .49978 .30815 L .556 .161 0 r
F
.50004 .30832 m .50014 .31063 L .49982 .30837 L F
.50003 .30832 m .49988 .30841 L .50007 .30844 L .488 .107 0 r
F
.49997 .3081 m .4999 .30835 L .50003 .30832 L F
.50004 .30832 m .49982 .30837 L .50003 .30832 L .556 .161 0 r
F
.4999 .30835 m .49988 .30841 L .50003 .30832 L .488 .107 0 r
F
.49977 .30839 m .4996 .31078 L .49952 .30834 L .556 .161 0 r
F
.49943 .30838 m .49931 .31051 L .49997 .3081 L .488 .107 0 r
F
.50003 .30832 m .49982 .30837 L .49978 .30815 L .556 .161 0 r
F
.50003 .30832 m .50007 .30844 L .5001 .30836 L .488 .107 0 r
F
.50007 .30844 m .50054 .31017 L .50063 .30904 L F
.49993 .30603 m .49978 .30815 L .49945 .30621 L .556 .161 0 r
F
.49953 .3065 m .49943 .30838 L .49997 .3081 L .488 .107 0 r
F
.49978 .30815 m .49977 .30839 L .49972 .30808 L .556 .161 0 r
F
.49978 .30815 m .49972 .30808 L .49945 .30621 L F
.49977 .30839 m .49952 .30834 L .49945 .30621 L F
.50007 .30844 m .49931 .31051 L .50054 .31017 L .488 .107 0 r
F
.49988 .30841 m .49931 .31051 L .50007 .30844 L F
.49919 .30819 m .49942 .30846 L .49943 .30838 L .481 .114 0 r
F
.49919 .30819 m .49943 .30838 L .49953 .3065 L F
.49945 .30621 m .49952 .30846 L .49931 .30828 L .603 .169 0 r
F
.49945 .30621 m .49931 .30828 L .49901 .30634 L F
.49931 .30828 m .49913 .31089 L .49906 .30794 L F
.49887 .3077 m .49893 .30777 L .49953 .3065 L .481 .114 0 r
F
.49931 .30828 m .49906 .30794 L .49901 .30634 L .603 .169 0 r
F
.49887 .3077 m .49889 .30784 L .49893 .30777 L .481 .114 0 r
F
.49889 .30784 m .49931 .31051 L .49942 .30846 L F
.49901 .30634 m .49892 .30786 L .49864 .30644 L .655 .179 0 r
F
.49892 .30786 m .49867 .30798 L .49889 .30784 L F
.49889 .30784 m .49883 .30795 L .4989 .30785 L .481 .114 0 r
F
.49886 .30762 m .49883 .30787 L .49889 .30784 L F
.49883 .30787 m .49883 .30795 L .49889 .30784 L F
.49892 .30786 m .49872 .31097 L .49867 .30798 L .655 .179 0 r
F
.4987 .30657 m .49865 .30799 L .49886 .30762 L .481 .114 0 r
F
.49865 .30799 m .49865 .30802 L .49867 .30798 L F
.49865 .30799 m .49867 .30798 L .49886 .30762 L F
.49891 .30782 m .49866 .30756 L .49864 .30644 L .655 .179 0 r
F
.49892 .30786 m .49889 .30784 L .49891 .30782 L F
.49867 .30803 m .49872 .31097 L .49857 .30817 L .72 .19 0 r
F
.49865 .30802 m .49856 .31074 L .49886 .30762 L .481 .114 0 r
F
.49889 .30784 m .49866 .30756 L .49891 .30782 L .655 .179 0 r
F
.49889 .30784 m .49867 .30798 L .49866 .30756 L F
.49901 .30634 m .49905 .30765 L .49892 .30782 L F
.49905 .30765 m .49913 .31089 L .49892 .30782 L F
.4989 .30785 m .49856 .31074 L .49931 .31051 L .481 .114 0 r
F
.49883 .30795 m .49856 .31074 L .4989 .30785 L F
.49865 .30802 m .49857 .30817 L .49856 .30797 L .72 .19 0 r
F
.49867 .30803 m .49857 .30817 L .49865 .30802 L F
.49856 .30797 m .49856 .31074 L .49864 .30813 L .446 .11 0 r
F
.49829 .30749 m .49832 .30783 L .49856 .30797 L F
.49832 .30783 m .49856 .31074 L .49856 .30797 L F
.52948 .35976 m .51862 .36308 L .52232 .35655 L 1 1 0 r
F
.53355 .35201 m .52948 .35976 L .52232 .35655 L 1 .975 0 r
F
.50122 .30045 m .50178 .30509 L .50108 .3055 L .356 .109 0 r
F
.50183 .29986 m .50178 .30509 L .50122 .30045 L .317 .102 0 r
F
.50145 .29448 m .5025 .29906 L .50183 .29986 L .14 .052 0 r
F
.50183 .29337 m .5025 .29906 L .50145 .29448 L .115 .06 0 r
F
.64609 .53162 m .59222 .53442 L .60971 .52115 L .666 .78 0 r
F
.66553 .51341 m .64609 .53162 L .60971 .52115 L .668 .776 0 r
F
.72194 .52306 m .64609 .53162 L .66553 .51341 L .626 .728 0 r
F
.45331 .5833 m .46325 .60276 L .43923 .59452 L .388 .389 0 r
F
.45331 .5833 m .47107 .59088 L .46325 .60276 L F
.43112 .41289 m .4452 .40551 L .45103 .40697 L .427 .423 0 r
F
.43112 .41289 m .42284 .40915 L .4452 .40551 L F
.67483 .31684 m .6713 .3414 L .62593 .3393 L .72 .764 0 r
F
.74052 .3121 m .6713 .3414 L .67483 .31684 L .69 .753 0 r
F
.50183 .29986 m .50258 .30453 L .50178 .30509 L .317 .102 0 r
F
.5025 .29906 m .50258 .30453 L .50183 .29986 L .288 .102 0 r
F
.51581 .441 m .5349 .44925 L .52391 .4482 L 0 .236 0 r
F
.50688 .4381 m .51581 .441 L .52391 .4482 L .064 .245 0 r
F
.36824 .37182 m .32854 .3947 L .32116 .37151 L .693 .716 0 r
F
.36824 .37182 m .37275 .39003 L .32854 .3947 L F
.32486 .54883 m .28897 .57856 L .2641 .55576 L .554 .614 0 r
F
.32486 .54883 m .34179 .56727 L .28897 .57856 L F
.42918 .38407 m .4118 .40042 L .40528 .38659 L .692 .612 0 r
F
.42918 .38407 m .43371 .39549 L .4118 .40042 L F
.50025 .28747 m .5022 .29185 L .50183 .29337 L 0 .017 0 r
F
.49986 .28544 m .5022 .29185 L .50025 .28747 L 0 .063 0 r
F
.49732 .28146 m .49986 .28544 L .50025 .28747 L 0 0 0 r
F
.50183 .29337 m .50327 .29797 L .5025 .29906 L .115 .06 0 r
F
.5022 .29185 m .50327 .29797 L .50183 .29337 L .121 .081 0 r
F
.49565 .27885 m .49986 .28544 L .49732 .28146 L 0 .073 0 r
F
.49253 .27552 m .49565 .27885 L .49732 .28146 L 0 .017 0 r
F
.48885 .27236 m .49565 .27885 L .49253 .27552 L 0 .123 0 r
F
.44991 .39186 m .44071 .40616 L .43371 .39549 L .619 .491 0 r
F
.44991 .39186 m .45493 .40098 L .44071 .40616 L F
.49813 .31104 m .49792 .31548 L .49798 .31103 L 1 .368 0 r
F
.49813 .31104 m .49811 .31553 L .49792 .31548 L F
.49839 .31102 m .49811 .31553 L .49813 .31104 L 1 .262 0 r
F
.49798 .31103 m .49785 .31538 L .49797 .31098 L 1 .379 0 r
F
.49798 .31103 m .49792 .31548 L .49785 .31538 L F
.49839 .31102 m .4984 .31555 L .49811 .31553 L 1 .262 0 r
F
.49872 .31097 m .4984 .31555 L .49839 .31102 L .875 .222 0 r
F
.49797 .31098 m .49795 .31521 L .49814 .31089 L 0 0 0 r
F
.49797 .31098 m .49785 .31538 L .49795 .31521 L F
.49872 .31097 m .49878 .31553 L .4984 .31555 L .875 .222 0 r
F
.49913 .31089 m .49878 .31553 L .49872 .31097 L .766 .202 0 r
F
.5025 .29906 m .50352 .30378 L .50258 .30453 L .288 .102 0 r
F
.50327 .29797 m .50352 .30378 L .5025 .29906 L .274 .11 0 r
F
.49913 .31089 m .49922 .31548 L .49878 .31553 L .766 .202 0 r
F
.4996 .31078 m .49922 .31548 L .49913 .31089 L .694 .189 0 r
F
.48249 .41778 m .48772 .42952 L .47827 .42376 L .257 .235 0 r
F
.47602 .41154 m .47827 .42376 L .46942 .41704 L .356 .266 0 r
F
.47602 .41154 m .48249 .41778 L .47827 .42376 L F
.49814 .31089 m .49827 .31495 L .49856 .31074 L .156 .002 0 r
F
.49814 .31089 m .49795 .31521 L .49827 .31495 L F
.4996 .31078 m .49973 .31539 L .49922 .31548 L .694 .189 0 r
F
.50014 .31063 m .49973 .31539 L .4996 .31078 L .639 .18 0 r
F
.49856 .31074 m .4989 .31458 L .49931 .31051 L .265 .034 0 r
F
.49856 .31074 m .49827 .31495 L .4989 .31458 L F
.4894 .42331 m .49738 .43429 L .48772 .42952 L .137 .213 0 r
F
.48249 .41778 m .4894 .42331 L .48772 .42952 L .257 .235 0 r
F
.50014 .31063 m .50032 .31527 L .49973 .31539 L .639 .18 0 r
F
.50076 .31043 m .50032 .31527 L .50014 .31063 L .595 .173 0 r
F
.49931 .31051 m .49995 .31404 L .50054 .31017 L .302 .037 0 r
F
.49931 .31051 m .4989 .31458 L .49995 .31404 L F
.50352 .30378 m .50327 .3093 L .50258 .30453 L .398 .139 0 r
F
.50076 .31043 m .501 .31511 L .50032 .31527 L .595 .173 0 r
F
.50146 .31016 m .501 .31511 L .50076 .31043 L .558 .167 0 r
F
.53355 .35201 m .52232 .35655 L .52525 .34962 L 1 .975 0 r
F
.53637 .34382 m .53355 .35201 L .52525 .34962 L 1 .866 0 r
F
.54872 .34582 m .53355 .35201 L .53637 .34382 L 1 .895 0 r
F
.50844 .6017 m .53819 .61611 L .51357 .61352 L .218 .311 0 r
F
.48967 .59701 m .50844 .6017 L .51357 .61352 L .275 .324 0 r
F
.50146 .31016 m .50179 .31488 L .501 .31511 L .558 .167 0 r
F
.50229 .3098 m .50179 .31488 L .50146 .31016 L .529 .164 0 r
F
.50229 .3098 m .50273 .31457 L .50179 .31488 L F
.50054 .31017 m .50159 .31329 L .50242 .30968 L .304 .022 0 r
F
.50054 .31017 m .49995 .31404 L .50159 .31329 L F
.5508 .3359 m .54872 .34582 L .53637 .34382 L 1 .806 0 r
F
.56853 .33669 m .54872 .34582 L .5508 .3359 L .942 .825 0 r
F
.47028 .40464 m .46942 .41704 L .46153 .40941 L .438 .308 0 r
F
.47028 .40464 m .47602 .41154 L .46942 .41704 L F
.50327 .29797 m .50466 .30276 L .50352 .30378 L .274 .11 0 r
F
.50417 .29648 m .50466 .30276 L .50327 .29797 L .278 .127 0 r
F
.5022 .29185 m .50417 .29648 L .50327 .29797 L .121 .081 0 r
F
.50352 .30378 m .50446 .30863 L .50327 .3093 L .398 .139 0 r
F
.50466 .30276 m .50446 .30863 L .50352 .30378 L .391 .147 0 r
F
.50254 .28976 m .50417 .29648 L .5022 .29185 L .155 .115 0 r
F
.49986 .28544 m .50254 .28976 L .5022 .29185 L 0 .063 0 r
F
.50242 .30968 m .50159 .31329 L .50403 .31222 L .278 0 0 r
F
.51429 .36914 m .50772 .37128 L .51117 .36595 L 1 1 0 r
F
.51429 .36914 m .50954 .37468 L .50772 .37128 L F
.51862 .36308 m .51429 .36914 L .51117 .36595 L F
.4984 .31555 m .49805 .32006 L .49811 .31553 L 1 .306 0 r
F
.4984 .31555 m .49839 .32011 L .49805 .32006 L F
.49878 .31553 m .49839 .32011 L .4984 .31555 L 1 .253 0 r
F
.49811 .31553 m .4978 .31997 L .49792 .31548 L 1 .413 0 r
F
.49811 .31553 m .49805 .32006 L .4978 .31997 L F
.49878 .31553 m .4988 .32012 L .49839 .32011 L 1 .253 0 r
F
.49922 .31548 m .4988 .32012 L .49878 .31553 L .88 .226 0 r
F
.6276 .32024 m .62593 .3393 L .59277 .33778 L .761 .772 0 r
F
.67483 .31684 m .62593 .3393 L .6276 .32024 L .72 .764 0 r
F
.49792 .31548 m .49766 .31982 L .49785 .31538 L 1 .437 0 r
F
.49792 .31548 m .4978 .31997 L .49766 .31982 L F
.49922 .31548 m .49928 .32009 L .4988 .32012 L .88 .226 0 r
F
.49973 .31539 m .49928 .32009 L .49922 .31548 L .793 .21 0 r
F
.51862 .36308 m .51117 .36595 L .5143 .36025 L 1 1 0 r
F
.52232 .35655 m .51862 .36308 L .5143 .36025 L F
.49973 .31539 m .49983 .32004 L .49928 .32009 L .793 .21 0 r
F
.50032 .31527 m .49983 .32004 L .49973 .31539 L .733 .2 0 r
F
.49785 .31538 m .49766 .31982 L .49766 .31958 L .737 .298 0 r
F
.49785 .31538 m .49766 .31958 L .49795 .31521 L F
.50032 .31527 m .50046 .31995 L .49983 .32004 L .733 .2 0 r
F
.501 .31511 m .50046 .31995 L .50032 .31527 L .689 .194 0 r
F
.49648 .42812 m .50688 .4381 L .49738 .43429 L 0 .19 0 r
F
.4894 .42331 m .49648 .42812 L .49738 .43429 L .137 .213 0 r
F
.49795 .31521 m .49785 .31924 L .49827 .31495 L 0 0 0 r
F
.49795 .31521 m .49766 .31958 L .49785 .31924 L F
.49914 .28262 m .50254 .28976 L .49986 .28544 L .05 .121 0 r
F
.49565 .27885 m .49914 .28262 L .49986 .28544 L 0 .073 0 r
F
.50954 .37468 m .50411 .37622 L .50772 .37128 L 1 .894 0 r
F
.50954 .37468 m .50455 .37968 L .50411 .37622 L F
.501 .31511 m .5012 .31982 L .50046 .31995 L .689 .194 0 r
F
.50179 .31488 m .5012 .31982 L .501 .31511 L .656 .19 0 r
F
.49827 .31495 m .4983 .31874 L .4989 .31458 L 0 0 0 r
F
.49827 .31495 m .49785 .31924 L .4983 .31874 L F
.50179 .31488 m .50206 .31965 L .5012 .31982 L .656 .19 0 r
F
.50273 .31457 m .50206 .31965 L .50179 .31488 L .631 .19 0 r
F
.52232 .35655 m .5143 .36025 L .51697 .35421 L 1 1 0 r
F
.52525 .34962 m .52232 .35655 L .51697 .35421 L 1 .931 0 r
F
.55623 .72465 m .52165 .73167 L .51859 .7191 L .519 .5 0 r
F
.50466 .30276 m .50594 .30772 L .50446 .30863 L .391 .147 0 r
F
.50608 .30136 m .50594 .30772 L .50466 .30276 L .394 .163 0 r
F
.50417 .29648 m .50608 .30136 L .50466 .30276 L .278 .127 0 r
F
.49316 .27524 m .49914 .28262 L .49565 .27885 L .009 .155 0 r
F
.48885 .27236 m .49316 .27524 L .49565 .27885 L 0 .123 0 r
F
.4989 .31458 m .49911 .31804 L .49995 .31404 L .04 0 0 r
F
.4989 .31458 m .4983 .31874 L .49911 .31804 L F
.50273 .31457 m .50309 .31941 L .50206 .31965 L .631 .19 0 r
F
.50387 .31416 m .50309 .31941 L .50273 .31457 L .614 .192 0 r
F
.74246 .4976 m .72194 .52306 L .66553 .51341 L .624 .721 0 r
F
.43703 .5743 m .43923 .59452 L .41707 .58437 L .44 .437 0 r
F
.43703 .5743 m .45331 .5833 L .43923 .59452 L F
.50525 .29443 m .50608 .30136 L .50417 .29648 L .3 .154 0 r
F
.50254 .28976 m .50525 .29443 L .50417 .29648 L .155 .115 0 r
F
.50387 .31416 m .50436 .31909 L .50309 .31941 L .614 .192 0 r
F
.50528 .3136 m .50436 .31909 L .50387 .31416 L .606 .199 0 r
F
.4988 .32012 m .49834 .3247 L .49839 .32011 L 1 .281 0 r
F
.4988 .32012 m .49879 .32474 L .49834 .3247 L F
.49928 .32009 m .49879 .32474 L .4988 .32012 L .987 .25 0 r
F
.49839 .32011 m .49795 .32463 L .49805 .32006 L 1 .337 0 r
F
.49839 .32011 m .49834 .3247 L .49795 .32463 L F
.49928 .32009 m .49931 .32474 L .49879 .32474 L .987 .25 0 r
F
.49983 .32004 m .49931 .32474 L .49928 .32009 L .894 .232 0 r
F
.50455 .37968 m .50049 .38076 L .50411 .37622 L .836 .586 0 r
F
.50455 .37968 m .49956 .38413 L .50049 .38076 L F
.49805 .32006 m .49763 .3245 L .4978 .31997 L 1 .43 0 r
F
.49805 .32006 m .49795 .32463 L .49763 .3245 L F
.48356 .26798 m .49316 .27524 L .48885 .27236 L .058 .212 0 r
F
.49983 .32004 m .49989 .32471 L .49931 .32474 L .894 .232 0 r
F
.50046 .31995 m .49989 .32471 L .49983 .32004 L .833 .222 0 r
F
.49995 .31404 m .50041 .31705 L .50159 .31329 L .062 0 0 r
F
.49995 .31404 m .49911 .31804 L .50041 .31705 L F
.53637 .34382 m .52525 .34962 L .52725 .34239 L 1 .866 0 r
F
.5378 .33535 m .53637 .34382 L .52725 .34239 L 1 .762 0 r
F
.5508 .3359 m .53637 .34382 L .5378 .33535 L 1 .806 0 r
F
.4978 .31997 m .49741 .32431 L .49766 .31982 L 1 .479 0 r
F
.4978 .31997 m .49763 .3245 L .49741 .32431 L F
.50046 .31995 m .50057 .32465 L .49989 .32471 L .833 .222 0 r
F
.5012 .31982 m .50057 .32465 L .50046 .31995 L .794 .217 0 r
F
.5935 .32271 m .59277 .33778 L .56853 .33669 L .814 .771 0 r
F
.6276 .32024 m .59277 .33778 L .5935 .32271 L .761 .772 0 r
F
.5012 .31982 m .50134 .32457 L .50057 .32465 L .794 .217 0 r
F
.50206 .31965 m .50134 .32457 L .5012 .31982 L .767 .216 0 r
F
.49766 .31982 m .49729 .32402 L .49766 .31958 L .962 .362 0 r
F
.49766 .31982 m .49741 .32431 L .49729 .32402 L F
.52525 .34962 m .51697 .35421 L .51907 .34789 L 1 .931 0 r
F
.52725 .34239 m .52525 .34962 L .51907 .34789 L 1 .81 0 r
F
.59222 .53442 m .55478 .53447 L .56978 .52457 L .714 .839 0 r
F
.60971 .52115 m .59222 .53442 L .56978 .52457 L .728 .846 0 r
F
.50608 .30136 m .50783 .30648 L .50594 .30772 L .394 .163 0 r
F
.50206 .31965 m .50226 .32446 L .50134 .32457 L .767 .216 0 r
F
.50309 .31941 m .50226 .32446 L .50206 .31965 L .75 .218 0 r
F
.50284 .28687 m .50525 .29443 L .50254 .28976 L .213 .158 0 r
F
.49914 .28262 m .50284 .28687 L .50254 .28976 L .05 .121 0 r
F
.49766 .31958 m .49729 .32402 L .49732 .3236 L .711 .301 0 r
F
.49766 .31958 m .49732 .3236 L .49785 .31924 L F
.50528 .3136 m .50594 .31866 L .50436 .31909 L .606 .199 0 r
F
.50706 .31284 m .50594 .31866 L .50528 .3136 L .605 .212 0 r
F
.50309 .31941 m .50336 .3243 L .50226 .32446 L .75 .218 0 r
F
.50436 .31909 m .50336 .3243 L .50309 .31941 L .742 .224 0 r
F
.50786 .29944 m .50783 .30648 L .50608 .30136 L .408 .186 0 r
F
.50525 .29443 m .50786 .29944 L .50608 .30136 L .3 .154 0 r
F
.50159 .31329 m .50239 .31566 L .50403 .31222 L .037 0 0 r
F
.50159 .31329 m .50041 .31705 L .50239 .31566 L F
.49785 .31924 m .49755 .32301 L .4983 .31874 L 0 0 0 r
F
.49785 .31924 m .49732 .3236 L .49755 .32301 L F
.50436 .31909 m .50471 .32409 L .50336 .3243 L .742 .224 0 r
F
.50594 .31866 m .50471 .32409 L .50436 .31909 L .741 .235 0 r
F
.50706 .31284 m .50795 .31808 L .50594 .31866 L .605 .212 0 r
F
.50935 .3118 m .50795 .31808 L .50706 .31284 L .611 .233 0 r
F
.56881 .32449 m .56853 .33669 L .5508 .3359 L .878 .756 0 r
F
.5935 .32271 m .56853 .33669 L .56881 .32449 L .814 .771 0 r
F
.49931 .32474 m .49876 .32938 L .49879 .32474 L 1 .271 0 r
F
.49931 .32474 m .49931 .32941 L .49876 .32938 L F
.49989 .32471 m .49931 .32941 L .49931 .32474 L .989 .254 0 r
F
.49879 .32474 m .49826 .32933 L .49834 .3247 L 1 .302 0 r
F
.49879 .32474 m .49876 .32938 L .49826 .32933 L F
.4983 .31874 m .49806 .32217 L .49911 .31804 L 0 0 0 r
F
.4983 .31874 m .49755 .32301 L .49806 .32217 L F
.49989 .32471 m .49992 .32941 L .49931 .32941 L .989 .254 0 r
F
.50057 .32465 m .49992 .32941 L .49989 .32471 L .935 .245 0 r
F
.49834 .3247 m .49782 .32923 L .49795 .32463 L 1 .355 0 r
F
.49834 .3247 m .49826 .32933 L .49782 .32923 L F
.50057 .32465 m .50062 .32939 L .49992 .32941 L .935 .245 0 r
F
.50134 .32457 m .50062 .32939 L .50057 .32465 L .905 .242 0 r
F
.50594 .31866 m .50642 .3238 L .50471 .32409 L .741 .235 0 r
F
.50795 .31808 m .50642 .3238 L .50594 .31866 L .745 .253 0 r
F
.50343 .43223 m .51581 .441 L .50688 .4381 L 0 .164 0 r
F
.49648 .42812 m .50343 .43223 L .50688 .4381 L 0 .19 0 r
F
.49795 .32463 m .49743 .32908 L .49763 .3245 L 1 .434 0 r
F
.49795 .32463 m .49782 .32923 L .49743 .32908 L F
.50134 .32457 m .50143 .32935 L .50062 .32939 L .905 .242 0 r
F
.50226 .32446 m .50143 .32935 L .50134 .32457 L .889 .244 0 r
F
.56286 .45594 m .57292 .45318 L .60233 .45937 L .277 .35 0 r
F
.5442 .44932 m .57292 .45318 L .56286 .45594 L .125 .308 0 r
F
.5349 .44925 m .5442 .44932 L .56286 .45594 L .137 .301 0 r
F
.39221 .41412 m .41806 .4047 L .42284 .40915 L .446 .451 0 r
F
.39221 .41412 m .38503 .40624 L .41806 .4047 L F
.49763 .3245 m .4971 .32886 L .49741 .32431 L 1 .498 0 r
F
.49763 .3245 m .49743 .32908 L .4971 .32886 L F
.52725 .34239 m .51907 .34789 L .5205 .34135 L 1 .81 0 r
F
.52824 .33495 m .52725 .34239 L .5205 .34135 L 1 .698 0 r
F
.5378 .33535 m .52725 .34239 L .52824 .33495 L 1 .762 0 r
F
.50226 .32446 m .50237 .3293 L .50143 .32935 L .889 .244 0 r
F
.50336 .3243 m .50237 .3293 L .50226 .32446 L .885 .25 0 r
F
.49797 .27873 m .50284 .28687 L .49914 .28262 L .159 .181 0 r
F
.49316 .27524 m .49797 .27873 L .49914 .28262 L .009 .155 0 r
F
.5143 .36025 m .50876 .36364 L .51102 .3582 L 1 1 0 r
F
.5143 .36025 m .51117 .36595 L .50876 .36364 L F
.51697 .35421 m .5143 .36025 L .51102 .3582 L 1 .976 0 r
F
.50786 .29944 m .51027 .30476 L .50783 .30648 L .408 .186 0 r
F
.55623 .72465 m .51859 .7191 L .54445 .7123 L .519 .5 0 r
F
.5894 .71559 m .55623 .72465 L .54445 .7123 L .546 .549 0 r
F
.51697 .35421 m .51102 .3582 L .51294 .35252 L 1 .976 0 r
F
.51907 .34789 m .51697 .35421 L .51294 .35252 L 1 .856 0 r
F
.49741 .32431 m .49685 .32853 L .49729 .32402 L 1 .44 0 r
F
.49741 .32431 m .4971 .32886 L .49685 .32853 L F
.40245 .37204 m .37275 .39003 L .36824 .37182 L .728 .703 0 r
F
.40245 .37204 m .40528 .38659 L .37275 .39003 L F
.50657 .29159 m .50786 .29944 L .50525 .29443 L .336 .188 0 r
F
.50284 .28687 m .50657 .29159 L .50525 .29443 L .213 .158 0 r
F
.50336 .3243 m .50351 .32922 L .50237 .3293 L .885 .25 0 r
F
.50471 .32409 m .50351 .32922 L .50336 .3243 L .889 .261 0 r
F
.50403 .31222 m .50531 .31372 L .50758 .31073 L 0 0 0 r
F
.50403 .31222 m .50239 .31566 L .50531 .31372 L F
.51117 .36595 m .50627 .36881 L .50876 .36364 L 1 1 0 r
F
.51117 .36595 m .50772 .37128 L .50627 .36881 L F
.50471 .32409 m .50492 .32912 L .50351 .32922 L .889 .261 0 r
F
.50642 .3238 m .50492 .32912 L .50471 .32409 L .898 .278 0 r
F
.50795 .31808 m .5086 .32343 L .50642 .3238 L .745 .253 0 r
F
.51057 .31729 m .5086 .32343 L .50795 .31808 L .755 .28 0 r
F
.50935 .3118 m .51057 .31729 L .50795 .31808 L .611 .233 0 r
F
.49705 .32569 m .49701 .32583 L .49732 .3236 L .946 .369 0 r
F
.49729 .32402 m .49705 .32569 L .49732 .3236 L F
.49732 .3236 m .49668 .3274 L .49755 .32301 L .825 .349 0 r
F
.49755 .32301 m .49692 .32619 L .49684 .32647 L .718 .333 0 r
F
.49732 .3236 m .4967 .32806 L .49668 .3274 L .825 .349 0 r
F
.49692 .32619 m .49668 .3274 L .49681 .32663 L .718 .333 0 r
F
.49692 .32619 m .49681 .32663 L .49684 .32647 L F
.49705 .32569 m .4967 .32806 L .49701 .32583 L .946 .369 0 r
F
.49729 .32402 m .49685 .32853 L .4967 .32806 L F
.49911 .31804 m .49894 .32099 L .50041 .31705 L 0 0 0 r
F
.49911 .31804 m .49806 .32217 L .49894 .32099 L F
.51907 .34789 m .51294 .35252 L .51445 .34664 L 1 .856 0 r
F
.5205 .34135 m .51907 .34789 L .51445 .34664 L 1 .734 0 r
F
.55085 .32579 m .5508 .3359 L .5378 .33535 L .95 .721 0 r
F
.56881 .32449 m .5508 .3359 L .55085 .32579 L .878 .756 0 r
F
.50642 .3238 m .50669 .329 L .50492 .32912 L .898 .278 0 r
F
.5086 .32343 m .50669 .329 L .50642 .3238 L .911 .302 0 r
F
.51235 .31037 m .51057 .31729 L .50935 .3118 L .624 .266 0 r
F
.44672 .38223 m .43371 .39549 L .42918 .38407 L .71 .555 0 r
F
.44672 .38223 m .44991 .39186 L .43371 .39549 L F
.52382 .44307 m .5442 .44932 L .5349 .44925 L 0 .231 0 r
F
.51581 .441 m .52382 .44307 L .5349 .44925 L 0 .236 0 r
F
.50772 .37128 m .50366 .3737 L .50627 .36881 L 1 .766 0 r
F
.50772 .37128 m .50411 .37622 L .50366 .3737 L F
.49992 .32941 m .49928 .33411 L .49931 .32941 L 1 .274 0 r
F
.49992 .32941 m .49992 .33413 L .49928 .33411 L F
.50062 .32939 m .49992 .33413 L .49992 .32941 L 1 .268 0 r
F
.49931 .32941 m .4987 .33406 L .49876 .32938 L 1 .29 0 r
F
.49931 .32941 m .49928 .33411 L .4987 .33406 L F
.5086 .32343 m .50897 .32883 L .50669 .329 L .911 .302 0 r
F
.51145 .32291 m .50897 .32883 L .5086 .32343 L .924 .337 0 r
F
.51057 .31729 m .51145 .32291 L .5086 .32343 L .755 .28 0 r
F
.50062 .32939 m .50063 .33414 L .49992 .33413 L 1 .268 0 r
F
.50143 .32935 m .50063 .33414 L .50062 .32939 L 1 .269 0 r
F
.5205 .34135 m .51445 .34664 L .51546 .34061 L 1 .734 0 r
F
.52118 .33467 m .5205 .34135 L .51546 .34061 L 1 .623 0 r
F
.52824 .33495 m .5205 .34135 L .52118 .33467 L 1 .698 0 r
F
.49876 .32938 m .49816 .33399 L .49826 .32933 L 1 .318 0 r
F
.49876 .32938 m .4987 .33406 L .49816 .33399 L F
.53776 .32674 m .5378 .33535 L .52824 .33495 L 1 .667 0 r
F
.55085 .32579 m .5378 .33535 L .53776 .32674 L .95 .721 0 r
F
.50143 .32935 m .50145 .33415 L .50063 .33414 L 1 .269 0 r
F
.50237 .3293 m .50145 .33415 L .50143 .32935 L 1 .275 0 r
F
.51017 .29678 m .51027 .30476 L .50786 .29944 L .432 .221 0 r
F
.50657 .29159 m .51017 .29678 L .50786 .29944 L .336 .188 0 r
F
.49826 .32933 m .49766 .33388 L .49782 .32923 L 1 .364 0 r
F
.49826 .32933 m .49816 .33399 L .49766 .33388 L F
.50237 .3293 m .50241 .33416 L .50145 .33415 L 1 .275 0 r
F
.50351 .32922 m .50241 .33416 L .50237 .3293 L 1 .286 0 r
F
.51402 .31621 m .51145 .32291 L .51057 .31729 L .767 .319 0 r
F
.51235 .31037 m .51402 .31621 L .51057 .31729 L .624 .266 0 r
F
.49782 .32923 m .4972 .33371 L .49743 .32908 L 1 .43 0 r
F
.49782 .32923 m .49766 .33388 L .4972 .33371 L F
.50351 .32922 m .50356 .33417 L .50241 .33416 L 1 .286 0 r
F
.50492 .32912 m .50356 .33417 L .50351 .32922 L 1 .304 0 r
F
.45103 .40697 m .46141 .40287 L .46554 .40263 L .332 .387 0 r
F
.45103 .40697 m .4452 .40551 L .46141 .40287 L F
.46189 .3892 m .45493 .40098 L .44991 .39186 L .611 .418 0 r
F
.46189 .3892 m .46549 .39716 L .45493 .40098 L F
.50492 .32912 m .50497 .33418 L .50356 .33417 L 1 .304 0 r
F
.50669 .329 m .50497 .33418 L .50492 .32912 L 1 .328 0 r
F
.4895 .27022 m .49797 .27873 L .49316 .27524 L .165 .224 0 r
F
.48356 .26798 m .4895 .27022 L .49316 .27524 L .058 .212 0 r
F
.49743 .32908 m .49677 .33347 L .4971 .32886 L 1 .497 0 r
F
.49743 .32908 m .4972 .33371 L .49677 .33347 L F
.57685 .29913 m .60504 .2859 L .6096 .29601 L .51 .513 0 r
F
.50041 .31705 m .50034 .31935 L .50239 .31566 L 0 0 0 r
F
.50041 .31705 m .49894 .32099 L .50034 .31935 L F
.50669 .329 m .50675 .33422 L .50497 .33418 L 1 .328 0 r
F
.50897 .32883 m .50675 .33422 L .50669 .329 L 1 .361 0 r
F
.49755 .32301 m .49684 .32647 L .49806 .32217 L .718 .333 0 r
F
.52816 .32743 m .52824 .33495 L .52118 .33467 L 1 .598 0 r
F
.53776 .32674 m .52824 .33495 L .52816 .32743 L 1 .667 0 r
F
.63763 .62279 m .71602 .6241 L .68787 .63419 L .299 .363 0 r
F
.61309 .62738 m .63763 .62279 L .68787 .63419 L .301 .361 0 r
F
.51145 .32291 m .51193 .32862 L .50897 .32883 L .924 .337 0 r
F
.5152 .32222 m .51193 .32862 L .51145 .32291 L .933 .384 0 r
F
.51402 .31621 m .5152 .32222 L .51145 .32291 L .767 .319 0 r
F
.4971 .32886 m .49637 .33312 L .49685 .32853 L 1 .512 0 r
F
.4971 .32886 m .49677 .33347 L .49637 .33312 L F
.50897 .32883 m .50904 .33427 L .50675 .33422 L 1 .361 0 r
F
.51193 .32862 m .50904 .33427 L .50897 .32883 L 1 .404 0 r
F
.50307 .28286 m .50657 .29159 L .50284 .28687 L .281 .205 0 r
F
.49797 .27873 m .50307 .28286 L .50284 .28687 L .159 .181 0 r
F
.52668 .60501 m .56133 .61697 L .53819 .61611 L .166 .305 0 r
F
.50844 .6017 m .52668 .60501 L .53819 .61611 L .218 .311 0 r
F
.51017 .29678 m .51348 .3024 L .51027 .30476 L .432 .221 0 r
F
.50758 .31073 m .50954 .311 L .51269 .30865 L 0 0 0 r
F
.50758 .31073 m .50531 .31372 L .50954 .311 L F
.52118 .33467 m .51546 .34061 L .51594 .33448 L 1 .623 0 r
F
.52109 .32795 m .52118 .33467 L .51594 .33448 L 1 .526 0 r
F
.52816 .32743 m .52118 .33467 L .52109 .32795 L 1 .598 0 r
F
.51445 .34664 m .50989 .3513 L .51096 .34574 L 1 .766 0 r
F
.51445 .34664 m .51294 .35252 L .50989 .3513 L F
.51546 .34061 m .51445 .34664 L .51096 .34574 L 1 .652 0 r
F
.51546 .34061 m .51096 .34574 L .51168 .34008 L F
.51594 .33448 m .51546 .34061 L .51168 .34008 L 1 .549 0 r
F
.51193 .32862 m .51201 .33435 L .50904 .33427 L 1 .404 0 r
F
.51585 .32833 m .51201 .33435 L .51193 .32862 L 1 .46 0 r
F
.5152 .32222 m .51585 .32833 L .51193 .32862 L .933 .384 0 r
F
.51294 .35252 m .5085 .35671 L .50989 .3513 L 1 .878 0 r
F
.51294 .35252 m .51102 .3582 L .5085 .35671 L F
.49685 .32853 m .49602 .33262 L .4967 .32806 L 1 .457 0 r
F
.49685 .32853 m .49637 .33312 L .49602 .33262 L F
.51594 .33448 m .51168 .34008 L .51201 .33435 L 1 .549 0 r
F
.51585 .32833 m .51594 .33448 L .51201 .33435 L 1 .46 0 r
F
.52109 .32795 m .51594 .33448 L .51585 .32833 L 1 .526 0 r
F
.51201 .33435 m .50881 .3397 L .50904 .33427 L 1 .484 0 r
F
.51201 .33435 m .51168 .34008 L .50881 .3397 L F
.51634 .30841 m .51402 .31621 L .51235 .31037 L .64 .312 0 r
F
.52023 .32127 m .51585 .32833 L .5152 .32222 L .934 .443 0 r
F
.52023 .32127 m .52109 .32795 L .51585 .32833 L F
.50411 .37622 m .50104 .37831 L .50366 .3737 L .849 .491 0 r
F
.50411 .37622 m .50049 .38076 L .50104 .37831 L F
.50904 .33427 m .5066 .33944 L .50675 .33422 L 1 .429 0 r
F
.50904 .33427 m .50881 .3397 L .5066 .33944 L F
.51102 .3582 m .50688 .36196 L .5085 .35671 L 1 .95 0 r
F
.51102 .3582 m .50876 .36364 L .50688 .36196 L F
.50675 .33422 m .50487 .33925 L .50497 .33418 L 1 .386 0 r
F
.50675 .33422 m .5066 .33944 L .50487 .33925 L F
.51862 .31472 m .5152 .32222 L .51402 .31621 L .777 .372 0 r
F
.51862 .31472 m .52023 .32127 L .5152 .32222 L F
.50497 .33418 m .50349 .33912 L .50356 .33417 L 1 .353 0 r
F
.50497 .33418 m .50487 .33925 L .50349 .33912 L F
.51634 .30841 m .51862 .31472 L .51402 .31621 L .64 .312 0 r
F
.50356 .33417 m .50236 .33903 L .50241 .33416 L 1 .327 0 r
F
.50356 .33417 m .50349 .33912 L .50236 .33903 L F
.50241 .33416 m .50141 .33897 L .50145 .33415 L 1 .309 0 r
F
.50241 .33416 m .50236 .33903 L .50141 .33897 L F
.49806 .32217 m .49724 .32516 L .49894 .32099 L 0 0 0 r
F
.49806 .32217 m .49695 .32606 L .49724 .32516 L F
.49724 .32516 m .4954 .32764 L .49763 .32389 L .903 .431 0 r
F
.49724 .32516 m .49763 .32389 L .49797 .32333 L F
.49695 .32606 m .49684 .32647 L .49724 .32516 L 0 0 0 r
F
.50145 .33415 m .5006 .33892 L .50063 .33414 L 1 .296 0 r
F
.50145 .33415 m .50141 .33897 L .5006 .33892 L F
.50063 .33414 m .49988 .33887 L .49992 .33413 L 1 .291 0 r
F
.50063 .33414 m .5006 .33892 L .49988 .33887 L F
.49992 .33413 m .49922 .33883 L .49928 .33411 L 1 .293 0 r
F
.49992 .33413 m .49988 .33887 L .49922 .33883 L F
.49476 .38805 m .49384 .38872 L .49701 .38492 L .446 .392 0 r
F
.49928 .33411 m .49862 .33877 L .4987 .33406 L 1 .304 0 r
F
.49928 .33411 m .49922 .33883 L .49862 .33877 L F
.51168 .34008 m .5083 .34509 L .50881 .3397 L 1 .575 0 r
F
.51168 .34008 m .51096 .34574 L .5083 .34509 L F
.52005 .54978 m .50291 .5454 L .51648 .54007 L .658 .705 0 r
F
.52005 .54978 m .50162 .55511 L .50291 .5454 L F
.53799 .5429 m .52005 .54978 L .51648 .54007 L .712 .813 0 r
F
.4987 .33406 m .49804 .33868 L .49816 .33399 L 1 .327 0 r
F
.4987 .33406 m .49862 .33877 L .49804 .33868 L F
.4967 .32806 m .49573 .33192 L .49668 .3274 L 1 .407 0 r
F
.4967 .32806 m .49602 .33262 L .49573 .33192 L F
.49816 .33399 m .49749 .33856 L .49766 .33388 L 1 .365 0 r
F
.49816 .33399 m .49804 .33868 L .49749 .33856 L F
.52701 .31997 m .52109 .32795 L .52023 .32127 L .921 .512 0 r
F
.52701 .31997 m .52816 .32743 L .52109 .32795 L F
.47598 .26187 m .4895 .27022 L .48356 .26798 L .229 .278 0 r
F
.49766 .33388 m .49695 .33839 L .4972 .33371 L 1 .419 0 r
F
.49766 .33388 m .49749 .33856 L .49695 .33839 L F
.48572 .41337 m .4894 .42331 L .48249 .41778 L .171 .181 0 r
F
.481 .40749 m .48249 .41778 L .47602 .41154 L .302 .21 0 r
F
.481 .40749 m .48572 .41337 L .48249 .41778 L F
.51096 .34574 m .50753 .35042 L .5083 .34509 L 1 .676 0 r
F
.51096 .34574 m .50989 .3513 L .50753 .35042 L F
.4972 .33371 m .49642 .33814 L .49677 .33347 L 1 .481 0 r
F
.4972 .33371 m .49695 .33839 L .49642 .33814 L F
.50881 .3397 m .50624 .34463 L .5066 .33944 L 1 .508 0 r
F
.50881 .3397 m .5083 .34509 L .50624 .34463 L F
.50876 .36364 m .50508 .36702 L .50688 .36196 L 1 .897 0 r
F
.50876 .36364 m .50627 .36881 L .50508 .36702 L F
.50239 .31566 m .50246 .31704 L .50531 .31372 L 0 0 0 r
F
.50239 .31566 m .50042 .31919 L .50246 .31704 L F
.50531 .31372 m .50246 .31704 L .50559 .31383 L F
.50246 .31704 m .50102 .31721 L .50532 .31403 L .734 .447 0 r
F
.50246 .31704 m .50532 .31403 L .50559 .31383 L F
.50042 .31919 m .50034 .31935 L .50246 .31704 L 0 0 0 r
F
.58215 .61626 m .63763 .62279 L .61309 .62738 L .22 .337 0 r
F
.56133 .61697 m .58215 .61626 L .61309 .62738 L .236 .335 0 r
F
.47682 .40114 m .47602 .41154 L .47028 .40464 L .404 .246 0 r
F
.47682 .40114 m .481 .40749 L .47602 .41154 L F
.50823 .28766 m .51017 .29678 L .50657 .29159 L .379 .234 0 r
F
.50307 .28286 m .50823 .28766 L .50657 .29159 L .281 .205 0 r
F
.49677 .33347 m .49587 .33779 L .49637 .33312 L 1 .53 0 r
F
.49677 .33347 m .49642 .33814 L .49587 .33779 L F
.5066 .33944 m .50462 .34431 L .50487 .33925 L 1 .452 0 r
F
.5066 .33944 m .50624 .34463 L .50462 .34431 L F
.60233 .45937 m .61213 .45268 L .6566 .45689 L .381 .4 0 r
F
.57292 .45318 m .61213 .45268 L .60233 .45937 L .288 .36 0 r
F
.53623 .31818 m .52816 .32743 L .52701 .31997 L .893 .582 0 r
F
.53623 .31818 m .53776 .32674 L .52816 .32743 L F
.49668 .3274 m .49551 .33094 L .49684 .32647 L .946 .398 0 r
F
.49668 .3274 m .49573 .33192 L .49551 .33094 L F
.49077 .41873 m .49648 .42812 L .4894 .42331 L .004 .147 0 r
F
.48572 .41337 m .49077 .41873 L .4894 .42331 L .171 .181 0 r
F
.50989 .3513 m .50654 .35564 L .50753 .35042 L 1 .775 0 r
F
.50989 .3513 m .5085 .35671 L .50654 .35564 L F
.52483 .31268 m .52023 .32127 L .51862 .31472 L .78 .437 0 r
F
.52483 .31268 m .52701 .31997 L .52023 .32127 L F
.50487 .33925 m .50331 .34408 L .50349 .33912 L 1 .408 0 r
F
.50487 .33925 m .50462 .34431 L .50331 .34408 L F
.50349 .33912 m .50224 .34391 L .50236 .33903 L 1 .372 0 r
F
.50349 .33912 m .50331 .34408 L .50224 .34391 L F
.49637 .33312 m .49532 .33729 L .49602 .33262 L 1 .547 0 r
F
.49637 .33312 m .49587 .33779 L .49532 .33729 L F
.5083 .34509 m .5057 .34979 L .50624 .34463 L 1 .594 0 r
F
.5083 .34509 m .50753 .35042 L .5057 .34979 L F
.50236 .33903 m .50132 .3438 L .50141 .33897 L 1 .344 0 r
F
.50236 .33903 m .50224 .34391 L .50132 .3438 L F
.49894 .32099 m .49735 .32488 L .49797 .32333 L .659 .363 0 r
F
.49735 .32488 m .49724 .32516 L .49797 .32333 L F
.49797 .32333 m .49559 .32495 L .49884 .32117 L .9 .47 0 r
F
.49894 .32099 m .49797 .32333 L .50034 .31935 L .659 .363 0 r
F
.49797 .32333 m .49884 .32117 L .49917 .32078 L .9 .47 0 r
F
.50996 .43567 m .52382 .44307 L .51581 .441 L 0 .139 0 r
F
.50343 .43223 m .50996 .43567 L .51581 .441 L 0 .164 0 r
F
.50141 .33897 m .50052 .34371 L .5006 .33892 L 1 .324 0 r
F
.50141 .33897 m .50132 .3438 L .50052 .34371 L F
.5006 .33892 m .49981 .34364 L .49988 .33887 L 1 .312 0 r
F
.5006 .33892 m .50052 .34371 L .49981 .34364 L F
.3012 .58494 m .33907 .56647 L .35519 .57451 L .427 .43 0 r
F
.3012 .58494 m .2773 .57235 L .33907 .56647 L F
.49988 .33887 m .49915 .34357 L .49922 .33883 L 1 .308 0 r
F
.49988 .33887 m .49981 .34364 L .49915 .34357 L F
.53799 .5429 m .51648 .54007 L .52967 .53358 L .712 .813 0 r
F
.55478 .53447 m .53799 .5429 L .52967 .53358 L .763 .889 0 r
F
.49922 .33883 m .49852 .3435 L .49862 .33877 L 1 .314 0 r
F
.49922 .33883 m .49915 .34357 L .49852 .3435 L F
.50627 .36881 m .5032 .37188 L .50508 .36702 L 1 .65 0 r
F
.50627 .36881 m .50366 .3737 L .5032 .37188 L F
.51321 .2931 m .51348 .3024 L .51017 .29678 L .461 .271 0 r
F
.50823 .28766 m .51321 .2931 L .51017 .29678 L .379 .234 0 r
F
.49862 .33877 m .49792 .34341 L .49804 .33868 L 1 .331 0 r
F
.49862 .33877 m .49852 .3435 L .49792 .34341 L F
.49616 .2733 m .50307 .28286 L .49797 .27873 L .264 .239 0 r
F
.4895 .27022 m .49616 .2733 L .49797 .27873 L .165 .224 0 r
F
.54885 .31572 m .53776 .32674 L .53623 .31818 L .853 .645 0 r
F
.54885 .31572 m .55085 .32579 L .53776 .32674 L F
.5217 .3057 m .51862 .31472 L .51634 .30841 L .655 .372 0 r
F
.5217 .3057 m .52483 .31268 L .51862 .31472 L F
.5085 .35671 m .50538 .36075 L .50654 .35564 L 1 .839 0 r
F
.5085 .35671 m .50688 .36196 L .50538 .36075 L F
.49804 .33868 m .49732 .34328 L .49749 .33856 L 1 .361 0 r
F
.49804 .33868 m .49792 .34341 L .49732 .34328 L F
.51269 .30865 m .50954 .311 L .51561 .30722 L 0 0 0 r
F
.50624 .34463 m .50423 .34934 L .50462 .34431 L 1 .525 0 r
F
.50624 .34463 m .5057 .34979 L .50423 .34934 L F
.49602 .33262 m .49474 .33658 L .49573 .33192 L 1 .538 0 r
F
.49602 .33262 m .49532 .33729 L .49474 .33658 L F
.42735 .37218 m .40528 .38659 L .40245 .37204 L .767 .674 0 r
F
.42735 .37218 m .42918 .38407 L .40528 .38659 L F
.49749 .33856 m .4967 .34311 L .49695 .33839 L 1 .403 0 r
F
.49749 .33856 m .49732 .34328 L .4967 .34311 L F
.49684 .32647 m .49538 .32956 L .49724 .32516 L .916 .409 0 r
F
.49684 .32647 m .49551 .33094 L .49538 .32956 L F
.51321 .2931 m .51777 .29914 L .51348 .3024 L .461 .271 0 r
F
.50753 .35042 m .50499 .35487 L .5057 .34979 L 1 .68 0 r
F
.50753 .35042 m .50654 .35564 L .50499 .35487 L F
.49695 .33839 m .49606 .34287 L .49642 .33814 L 1 .456 0 r
F
.49695 .33839 m .4967 .34311 L .49606 .34287 L F
.50462 .34431 m .50304 .34902 L .50331 .34408 L 1 .467 0 r
F
.50462 .34431 m .50423 .34934 L .50304 .34902 L F
.49642 .33814 m .49538 .34253 L .49587 .33779 L 1 .512 0 r
F
.49642 .33814 m .49606 .34287 L .49538 .34253 L F
.50331 .34408 m .50204 .34879 L .50224 .34391 L 1 .419 0 r
F
.50331 .34408 m .50304 .34902 L .50204 .34879 L F
.6096 .29601 m .65021 .27558 L .6554 .29165 L .545 .589 0 r
F
.6096 .29601 m .60504 .2859 L .65021 .27558 L F
.49594 .42357 m .50343 .43223 L .49648 .42812 L 0 .105 0 r
F
.49077 .41873 m .49594 .42357 L .49648 .42812 L .004 .147 0 r
F
.53327 .30985 m .52701 .31997 L .52483 .31268 L .774 .508 0 r
F
.53327 .30985 m .53623 .31818 L .52701 .31997 L F
.49573 .33192 m .49413 .3356 L .49551 .33094 L 1 .532 0 r
F
.49573 .33192 m .49474 .33658 L .49413 .3356 L F
.50688 .36196 m .50408 .36572 L .50538 .36075 L 1 .793 0 r
F
.50688 .36196 m .50508 .36702 L .50408 .36572 L F
.50224 .34391 m .50118 .34862 L .50132 .3438 L 1 .381 0 r
F
.50224 .34391 m .50204 .34879 L .50118 .34862 L F
.56622 .3123 m .55085 .32579 L .54885 .31572 L .808 .691 0 r
F
.56622 .3123 m .56881 .32449 L .55085 .32579 L F
.49587 .33779 m .49462 .34205 L .49532 .33729 L 1 .562 0 r
F
.49587 .33779 m .49538 .34253 L .49462 .34205 L F
.50132 .3438 m .50041 .3485 L .50052 .34371 L 1 .351 0 r
F
.50132 .3438 m .50118 .34862 L .50041 .3485 L F
.45962 .38087 m .44991 .39186 L .44672 .38223 L .721 .485 0 r
F
.45962 .38087 m .46189 .3892 L .44991 .39186 L F
.5057 .34979 m .50373 .35432 L .50423 .34934 L 1 .598 0 r
F
.5057 .34979 m .50499 .35487 L .50373 .35432 L F
.50531 .31372 m .50559 .31383 L .50954 .311 L 0 0 0 r
F
.50052 .34371 m .49971 .34841 L .49981 .34364 L 1 .331 0 r
F
.50052 .34371 m .50041 .3485 L .49971 .34841 L F
.50366 .3737 m .5013 .37653 L .5032 .37188 L .86 .448 0 r
F
.50366 .3737 m .50104 .37831 L .5013 .37653 L F
.49981 .34364 m .49906 .34833 L .49915 .34357 L 1 .321 0 r
F
.49981 .34364 m .49971 .34841 L .49906 .34833 L F
.50654 .35564 m .50415 .35988 L .50499 .35487 L 1 .74 0 r
F
.50654 .35564 m .50538 .36075 L .50415 .35988 L F
.56887 .78806 m .60102 .78928 L .63635 .80047 L .145 .317 0 r
F
.49915 .34357 m .49842 .34825 L .49852 .3435 L 1 .32 0 r
F
.49915 .34357 m .49906 .34833 L .49842 .34825 L F
.49852 .3435 m .49779 .34816 L .49792 .34341 L 1 .33 0 r
F
.49852 .3435 m .49842 .34825 L .49779 .34816 L F
.49792 .34341 m .49714 .34804 L .49732 .34328 L 1 .351 0 r
F
.49792 .34341 m .49779 .34816 L .49714 .34804 L F
.50034 .31935 m .49797 .32333 L .49917 .32078 L .692 .404 0 r
F
.50034 .31935 m .49917 .32078 L .50246 .31704 L F
.50423 .34934 m .50268 .35393 L .50304 .34902 L 1 .528 0 r
F
.50423 .34934 m .50373 .35432 L .50268 .35393 L F
.49532 .33729 m .49377 .34138 L .49474 .33658 L 1 .605 0 r
F
.49532 .33729 m .49462 .34205 L .49377 .34138 L F
.49732 .34328 m .49647 .34789 L .4967 .34311 L 1 .383 0 r
F
.49732 .34328 m .49714 .34804 L .49647 .34789 L F
.49724 .32516 m .49538 .32956 L .4954 .32764 L .903 .431 0 r
F
.4967 .34311 m .49573 .34767 L .49606 .34287 L 1 .426 0 r
F
.4967 .34311 m .49647 .34789 L .49573 .34767 L F
.50323 .27728 m .50823 .28766 L .50307 .28286 L .35 .264 0 r
F
.49616 .2733 m .50323 .27728 L .50307 .28286 L .264 .239 0 r
F
.47074 .38725 m .46549 .39716 L .46189 .3892 L .598 .347 0 r
F
.47074 .38725 m .47335 .39436 L .46549 .39716 L F
.50304 .34902 m .50178 .35365 L .50204 .34879 L 1 .467 0 r
F
.50304 .34902 m .50268 .35393 L .50178 .35365 L F
.49551 .33094 m .49347 .33421 L .49538 .32956 L 1 .551 0 r
F
.49551 .33094 m .49413 .3356 L .49347 .33421 L F
.42284 .40915 m .44196 .40359 L .4452 .40551 L .375 .395 0 r
F
.42284 .40915 m .41806 .4047 L .44196 .40359 L F
.50508 .36702 m .50273 .37056 L .50408 .36572 L 1 .578 0 r
F
.50508 .36702 m .5032 .37188 L .50273 .37056 L F
.49606 .34287 m .49491 .34736 L .49538 .34253 L 1 .475 0 r
F
.49606 .34287 m .49573 .34767 L .49491 .34736 L F
.50499 .35487 m .50313 .35925 L .50373 .35432 L 1 .655 0 r
F
.50499 .35487 m .50415 .35988 L .50313 .35925 L F
.49701 .38492 m .49384 .38872 L .49623 .38672 L 0 0 0 r
F
.50204 .34879 m .50099 .35345 L .50118 .34862 L 1 .417 0 r
F
.50204 .34879 m .50178 .35365 L .50099 .35345 L F
.50538 .36075 m .50323 .36479 L .50415 .35988 L 1 .716 0 r
F
.50538 .36075 m .50408 .36572 L .50323 .36479 L F
.50118 .34862 m .50027 .3533 L .50041 .3485 L 1 .377 0 r
F
.50118 .34862 m .50099 .35345 L .50027 .3533 L F
.49474 .33658 m .49277 .34043 L .49413 .3356 L 1 .65 0 r
F
.49474 .33658 m .49377 .34138 L .49277 .34043 L F
.59027 .30756 m .56881 .32449 L .56622 .3123 L .765 .719 0 r
F
.59027 .30756 m .5935 .32271 L .56881 .32449 L F
.49538 .34253 m .49397 .34692 L .49462 .34205 L 1 .529 0 r
F
.49538 .34253 m .49491 .34736 L .49397 .34692 L F
.4523 .73984 m .41956 .74119 L .44242 .73059 L .393 .404 0 r
F
.50041 .3485 m .4996 .3532 L .49971 .34841 L 1 .347 0 r
F
.50041 .3485 m .50027 .3533 L .4996 .3532 L F
.4842 .26321 m .49616 .2733 L .4895 .27022 L .291 .289 0 r
F
.47598 .26187 m .4842 .26321 L .4895 .27022 L .229 .278 0 r
F
.46554 .40263 m .47311 .40094 L .47604 .39945 L .171 .34 0 r
F
.46554 .40263 m .46141 .40287 L .47311 .40094 L F
.49971 .34841 m .49896 .35311 L .49906 .34833 L 1 .329 0 r
F
.49971 .34841 m .4996 .3532 L .49896 .35311 L F
.49906 .34833 m .49832 .35303 L .49842 .34825 L 1 .322 0 r
F
.49906 .34833 m .49896 .35311 L .49832 .35303 L F
.50373 .35432 m .50225 .35881 L .50268 .35393 L 1 .581 0 r
F
.50373 .35432 m .50313 .35925 L .50225 .35881 L F
.54484 .30594 m .53623 .31818 L .53327 .30985 L .759 .575 0 r
F
.54484 .30594 m .54885 .31572 L .53623 .31818 L F
.49842 .34825 m .49767 .35294 L .49779 .34816 L 1 .325 0 r
F
.49842 .34825 m .49832 .35303 L .49767 .35294 L F
.50104 .37831 m .49884 .38209 L .49949 .38099 L 0 0 0 r
F
.49884 .38209 m .49852 .38264 L .49949 .38099 L F
.49949 .38099 m .49889 .38423 L .49996 .38021 L F
.50104 .37831 m .49949 .38099 L .5013 .37653 L F
.49949 .38099 m .49996 .38021 L .50007 .3798 L F
.5894 .71559 m .54445 .7123 L .56912 .70394 L .546 .549 0 r
F
.62013 .70448 m .5894 .71559 L .56912 .70394 L .564 .595 0 r
F
.49779 .34816 m .49699 .35284 L .49714 .34804 L 1 .338 0 r
F
.49779 .34816 m .49767 .35294 L .49699 .35284 L F
.6566 .45689 m .73021 .44413 L .7172 .46259 L .452 .46 0 r
F
.49462 .34205 m .49285 .34631 L .49377 .34138 L 1 .587 0 r
F
.49462 .34205 m .49397 .34692 L .49285 .34631 L F
.49714 .34804 m .49625 .3527 L .49647 .34789 L 1 .36 0 r
F
.49714 .34804 m .49699 .35284 L .49625 .3527 L F
.44552 .37228 m .42918 .38407 L .42735 .37218 L .808 .625 0 r
F
.44552 .37228 m .44672 .38223 L .42918 .38407 L F
.51997 .30574 m .51561 .30722 L .52427 .30191 L .471 .425 0 r
F
.51038 .28218 m .51321 .2931 L .50823 .28766 L .423 .297 0 r
F
.50323 .27728 m .51038 .28218 L .50823 .28766 L .35 .264 0 r
F
.50268 .35393 m .50148 .35849 L .50178 .35365 L 1 .513 0 r
F
.50268 .35393 m .50225 .35881 L .50148 .35849 L F
.49647 .34789 m .49543 .35251 L .49573 .34767 L 1 .392 0 r
F
.49647 .34789 m .49625 .3527 L .49543 .35251 L F
.50102 .4279 m .50996 .43567 L .50343 .43223 L 0 .058 0 r
F
.49594 .42357 m .50102 .4279 L .50343 .43223 L 0 .105 0 r
F
.50415 .35988 m .50247 .36413 L .50313 .35925 L 1 .66 0 r
F
.50415 .35988 m .50323 .36479 L .50247 .36413 L F
.5032 .37188 m .50137 .37525 L .50273 .37056 L .877 .424 0 r
F
.5032 .37188 m .5013 .37653 L .50137 .37525 L F
.49573 .34767 m .49449 .35225 L .49491 .34736 L 1 .431 0 r
F
.49573 .34767 m .49543 .35251 L .49449 .35225 L F
.49413 .3356 m .49158 .33911 L .49347 .33421 L 1 .713 0 r
F
.49413 .3356 m .49277 .34043 L .49158 .33911 L F
.49538 .32956 m .49273 .33229 L .4954 .32764 L 1 .609 0 r
F
.49538 .32956 m .49347 .33421 L .49273 .33229 L F
.50408 .36572 m .50226 .36961 L .50323 .36479 L 1 .551 0 r
F
.50408 .36572 m .50273 .37056 L .50226 .36961 L F
.50178 .35365 m .50077 .35827 L .50099 .35345 L 1 .452 0 r
F
.50178 .35365 m .50148 .35849 L .50077 .35827 L F
.55478 .53447 m .52967 .53358 L .54197 .52594 L .763 .889 0 r
F
.56978 .52457 m .55478 .53447 L .54197 .52594 L .802 .924 0 r
F
.49797 .32333 m .4954 .32764 L .49559 .32495 L .9 .47 0 r
F
.50099 .35345 m .50012 .35811 L .50027 .3533 L 1 .399 0 r
F
.50099 .35345 m .50077 .35827 L .50012 .35811 L F
.49377 .34138 m .4915 .34545 L .49277 .34043 L 1 .653 0 r
F
.49377 .34138 m .49285 .34631 L .4915 .34545 L F
.51727 .28797 m .51777 .29914 L .51321 .2931 L .493 .338 0 r
F
.51727 .28797 m .52357 .2946 L .51777 .29914 L F
.51038 .28218 m .51727 .28797 L .51321 .2931 L .423 .297 0 r
F
.49491 .34736 m .49338 .35187 L .49397 .34692 L 1 .478 0 r
F
.49491 .34736 m .49449 .35225 L .49338 .35187 L F
.50027 .3533 m .49948 .35799 L .4996 .3532 L 1 .36 0 r
F
.50027 .3533 m .50012 .35811 L .49948 .35799 L F
.50246 .31704 m .49917 .32078 L .50102 .31721 L .734 .447 0 r
F
.50313 .35925 m .50178 .36365 L .50225 .35881 L 1 .609 0 r
F
.50313 .35925 m .50247 .36413 L .50178 .36365 L F
.50954 .311 m .51013 .30934 L .51561 .30722 L .572 .433 0 r
F
.50954 .311 m .50559 .31383 L .51013 .30934 L F
.48477 .40451 m .48572 .41337 L .481 .40749 L .249 .166 0 r
F
.48173 .39856 m .481 .40749 L .47682 .40114 L .371 .199 0 r
F
.48173 .39856 m .48477 .40451 L .481 .40749 L F
.4996 .3532 m .49886 .3579 L .49896 .35311 L 1 .333 0 r
F
.4996 .3532 m .49948 .35799 L .49886 .3579 L F
.49896 .35311 m .49822 .35782 L .49832 .35303 L 1 .319 0 r
F
.49896 .35311 m .49886 .3579 L .49822 .35782 L F
.48821 .41012 m .49077 .41873 L .48572 .41337 L .085 .127 0 r
F
.48477 .40451 m .48821 .41012 L .48572 .41337 L .249 .166 0 r
F
.49832 .35303 m .49756 .35775 L .49767 .35294 L 1 .315 0 r
F
.49832 .35303 m .49822 .35782 L .49756 .35775 L F
.46912 .37988 m .46189 .3892 L .45962 .38087 L .722 .412 0 r
F
.46912 .37988 m .47074 .38725 L .46189 .3892 L F
.49397 .34692 m .49204 .35135 L .49285 .34631 L 1 .531 0 r
F
.49397 .34692 m .49338 .35187 L .49204 .35135 L F
.49767 .35294 m .49685 .35766 L .49699 .35284 L 1 .321 0 r
F
.49767 .35294 m .49756 .35775 L .49685 .35766 L F
.62375 .30093 m .5935 .32271 L .59027 .30756 L .728 .732 0 r
F
.62375 .30093 m .6276 .32024 L .5935 .32271 L F
.49699 .35284 m .49607 .35755 L .49625 .3527 L 1 .335 0 r
F
.49699 .35284 m .49685 .35766 L .49607 .35755 L F
.50225 .35881 m .50115 .36331 L .50148 .35849 L 1 .55 0 r
F
.50225 .35881 m .50178 .36365 L .50115 .36331 L F
.69429 .70278 m .62013 .70448 L .64734 .69134 L .538 .57 0 r
F
.72629 .68482 m .69429 .70278 L .64734 .69134 L .543 .587 0 r
F
.5442 .44932 m .55139 .4486 L .57292 .45318 L .125 .308 0 r
F
.53056 .44443 m .55139 .4486 L .5442 .44932 L 0 .232 0 r
F
.52382 .44307 m .53056 .44443 L .5442 .44932 L 0 .231 0 r
F
.50323 .36479 m .50178 .36893 L .50247 .36413 L 1 .558 0 r
F
.50323 .36479 m .50226 .36961 L .50178 .36893 L F
.49625 .3527 m .49518 .3574 L .49543 .35251 L 1 .357 0 r
F
.49625 .3527 m .49607 .35755 L .49518 .3574 L F
.51579 .43851 m .53056 .44443 L .52382 .44307 L .344 0 0 r
F
.50996 .43567 m .51579 .43851 L .52382 .44307 L 0 .139 0 r
F
.49543 .35251 m .49415 .3572 L .49449 .35225 L 1 .386 0 r
F
.49543 .35251 m .49518 .3574 L .49415 .3572 L F
.49277 .34043 m .4898 .34425 L .49158 .33911 L 1 .732 0 r
F
.49277 .34043 m .4915 .34545 L .4898 .34425 L F
.49384 .38872 m .49111 .39222 L .49427 .39058 L 0 0 0 r
F
.50148 .35849 m .50054 .36307 L .50077 .35827 L 1 .483 0 r
F
.50148 .35849 m .50115 .36331 L .50054 .36307 L F
.49852 .38264 m .49623 .38672 L .49785 .38527 L 0 0 0 r
F
.50273 .37056 m .50128 .37433 L .50226 .36961 L .911 .409 0 r
F
.50273 .37056 m .50137 .37525 L .50128 .37433 L F
.46516 .25331 m .4842 .26321 L .47598 .26187 L .348 .352 0 r
F
.5013 .37653 m .49949 .38099 L .50007 .3798 L 0 0 0 r
F
.5013 .37653 m .50007 .3798 L .50137 .37525 L F
.49285 .34631 m .49036 .35062 L .4915 .34545 L 1 .594 0 r
F
.49285 .34631 m .49204 .35135 L .49036 .35062 L F
.49347 .33421 m .4901 .33727 L .49273 .33229 L 1 .803 0 r
F
.49347 .33421 m .49158 .33911 L .4901 .33727 L F
.4919 .41536 m .49594 .42357 L .49077 .41873 L 0 .075 0 r
F
.48821 .41012 m .4919 .41536 L .49077 .41873 L .085 .127 0 r
F
.47138 .76387 m .49921 .78102 L .46376 .77499 L .219 .319 0 r
F
.44558 .75641 m .46376 .77499 L .42925 .76717 L .279 .336 0 r
F
.44558 .75641 m .47138 .76387 L .46376 .77499 L F
.49797 .76995 m .53458 .78535 L .49921 .78102 L .16 .308 0 r
F
.47138 .76387 m .49797 .76995 L .49921 .78102 L .219 .319 0 r
F
.49449 .35225 m .4929 .35691 L .49338 .35187 L 1 .422 0 r
F
.49449 .35225 m .49415 .3572 L .4929 .35691 L F
.50077 .35827 m .49995 .3629 L .50012 .35811 L 1 .419 0 r
F
.50077 .35827 m .50054 .36307 L .49995 .3629 L F
.47732 .38582 m .47335 .39436 L .47074 .38725 L .58 .288 0 r
F
.47732 .38582 m .47921 .39231 L .47335 .39436 L F
.50012 .35811 m .49936 .36279 L .49948 .35799 L 1 .368 0 r
F
.50012 .35811 m .49995 .3629 L .49936 .36279 L F
.6554 .29165 m .71467 .26089 L .71964 .28554 L .567 .638 0 r
F
.6554 .29165 m .65021 .27558 L .71467 .26089 L F
.50247 .36413 m .50129 .36845 L .50178 .36365 L 1 .575 0 r
F
.50247 .36413 m .50178 .36893 L .50129 .36845 L F
.45881 .37234 m .44672 .38223 L .44552 .37228 L .843 .56 0 r
F
.45881 .37234 m .45962 .38087 L .44672 .38223 L F
.60971 .52115 m .56978 .52457 L .58236 .51332 L .728 .846 0 r
F
.62332 .50622 m .60971 .52115 L .58236 .51332 L .729 .834 0 r
F
.66553 .51341 m .60971 .52115 L .62332 .50622 L .668 .776 0 r
F
.56082 .30048 m .54885 .31572 L .54484 .30594 L .737 .631 0 r
F
.56082 .30048 m .56622 .3123 L .54885 .31572 L F
.49948 .35799 m .49876 .3627 L .49886 .3579 L 1 .332 0 r
F
.49948 .35799 m .49936 .36279 L .49876 .3627 L F
.49338 .35187 m .49136 .3565 L .49204 .35135 L 1 .465 0 r
F
.49338 .35187 m .4929 .35691 L .49136 .3565 L F
.49886 .3579 m .49813 .36263 L .49822 .35782 L 1 .311 0 r
F
.49886 .3579 m .49876 .3627 L .49813 .36263 L F
.49344 .26571 m .50323 .27728 L .49616 .2733 L .352 .309 0 r
F
.4842 .26321 m .49344 .26571 L .49616 .2733 L .291 .289 0 r
F
.4954 .32764 m .49189 .32959 L .49559 .32495 L 1 .715 0 r
F
.4954 .32764 m .49273 .33229 L .49189 .32959 L F
.49822 .35782 m .49747 .36257 L .49756 .35775 L 1 .301 0 r
F
.49822 .35782 m .49813 .36263 L .49747 .36257 L F
.49756 .35775 m .49675 .36251 L .49685 .35766 L F
.49756 .35775 m .49747 .36257 L .49675 .36251 L F
.49685 .35766 m .49593 .36243 L .49607 .35755 L 1 .308 0 r
F
.49685 .35766 m .49675 .36251 L .49593 .36243 L F
.50178 .36365 m .5008 .36811 L .50115 .36331 L 1 .563 0 r
F
.50178 .36365 m .50129 .36845 L .5008 .36811 L F
.49607 .35755 m .495 .36234 L .49518 .3574 L 1 .322 0 r
F
.49607 .35755 m .49593 .36243 L .495 .36234 L F
.4915 .34545 m .48821 .34959 L .4898 .34425 L 1 .668 0 r
F
.4915 .34545 m .49036 .35062 L .48821 .34959 L F
.50226 .36961 m .50108 .37367 L .50178 .36893 L .973 .409 0 r
F
.50226 .36961 m .50128 .37433 L .50108 .37367 L F
.49518 .3574 m .49389 .3622 L .49415 .3572 L 1 .342 0 r
F
.49518 .3574 m .495 .36234 L .49389 .3622 L F
.49204 .35135 m .48941 .35592 L .49036 .35062 L 1 .517 0 r
F
.49204 .35135 m .49136 .3565 L .48941 .35592 L F
.50115 .36331 m .50029 .36787 L .50054 .36307 L 1 .507 0 r
F
.50115 .36331 m .5008 .36811 L .50029 .36787 L F
.49158 .33911 m .48763 .34257 L .4901 .33727 L 1 .829 0 r
F
.49158 .33911 m .4898 .34425 L .48763 .34257 L F
.49415 .3572 m .49254 .362 L .4929 .35691 L 1 .368 0 r
F
.49415 .3572 m .49389 .3622 L .49254 .362 L F
.4452 .40551 m .4592 .40279 L .46141 .40287 L .253 .361 0 r
F
.4452 .40551 m .44196 .40359 L .4592 .40279 L F
.47604 .39945 m .4815 .39956 L .48358 .39715 L .049 0 0 r
F
.47604 .39945 m .47311 .40094 L .4815 .39956 L F
.50137 .37525 m .50007 .3798 L .50035 .37895 L 0 0 0 r
F
.50137 .37525 m .50035 .37895 L .50128 .37433 L F
.49917 .32078 m .49605 .3212 L .50102 .31721 L .905 .559 0 r
F
.49917 .32078 m .49559 .32495 L .49605 .3212 L F
.49567 .42022 m .50102 .4279 L .49594 .42357 L 0 .01 0 r
F
.4919 .41536 m .49567 .42022 L .49594 .42357 L 0 .075 0 r
F
.50578 .43174 m .51579 .43851 L .50996 .43567 L .527 0 0 r
F
.50102 .4279 m .50578 .43174 L .50996 .43567 L 0 .058 0 r
F
.50054 .36307 m .49977 .3677 L .49995 .3629 L 1 .433 0 r
F
.50054 .36307 m .50029 .36787 L .49977 .3677 L F
.47615 .37915 m .47074 .38725 L .46912 .37988 L .715 .347 0 r
F
.47615 .37915 m .47732 .38582 L .47074 .38725 L F
.4929 .35691 m .49085 .36173 L .49136 .3565 L 1 .4 0 r
F
.4929 .35691 m .49254 .362 L .49085 .36173 L F
.49995 .3629 m .49923 .36758 L .49936 .36279 L 1 .37 0 r
F
.49995 .3629 m .49977 .3677 L .49923 .36758 L F
.27695 .41129 m .33555 .39478 L .3395 .40836 L .5 .533 0 r
F
.27695 .41129 m .26909 .39064 L .33555 .39478 L F
.50178 .36893 m .5008 .3732 L .50129 .36845 L 1 .455 0 r
F
.50178 .36893 m .50108 .37367 L .5008 .3732 L F
.49949 .38099 m .49785 .38527 L .49889 .38423 L 0 0 0 r
F
.54373 .60701 m .58215 .61626 L .56133 .61697 L .125 .302 0 r
F
.52668 .60501 m .54373 .60701 L .56133 .61697 L .166 .305 0 r
F
.49936 .36279 m .49867 .36751 L .49876 .3627 L 1 .326 0 r
F
.49936 .36279 m .49923 .36758 L .49867 .36751 L F
.49036 .35062 m .4869 .35512 L .48821 .34959 L 1 .579 0 r
F
.49036 .35062 m .48941 .35592 L .4869 .35512 L F
.46856 .37237 m .45962 .38087 L .45881 .37234 L .866 .487 0 r
F
.46856 .37237 m .46912 .37988 L .45962 .38087 L F
.49876 .3627 m .49806 .36745 L .49813 .36263 L 1 .299 0 r
F
.49876 .3627 m .49867 .36751 L .49806 .36745 L F
.49813 .36263 m .49741 .36741 L .49747 .36257 L 1 .285 0 r
F
.49813 .36263 m .49806 .36745 L .49741 .36741 L F
.67072 .29161 m .6276 .32024 L .62375 .30093 L .698 .735 0 r
F
.67072 .29161 m .67483 .31684 L .6276 .32024 L F
.49747 .36257 m .49668 .36738 L .49675 .36251 L 1 .28 0 r
F
.49747 .36257 m .49741 .36741 L .49668 .36738 L F
.49273 .33229 m .48824 .33469 L .49189 .32959 L 1 .919 0 r
F
.49273 .33229 m .4901 .33727 L .48824 .33469 L F
.49136 .3565 m .4887 .36134 L .48941 .35592 L 1 .44 0 r
F
.49136 .3565 m .49085 .36173 L .4887 .36134 L F
.49675 .36251 m .49585 .36734 L .49593 .36243 L 1 .281 0 r
F
.49675 .36251 m .49668 .36738 L .49585 .36734 L F
.49623 .38672 m .49644 .3894 L .49785 .38527 L .066 0 0 r
F
.49623 .38672 m .49427 .39058 L .49644 .3894 L F
.49593 .36243 m .49488 .3673 L .495 .36234 L 1 .289 0 r
F
.49593 .36243 m .49585 .36734 L .49488 .3673 L F
.4898 .34425 m .48543 .34816 L .48763 .34257 L 1 .756 0 r
F
.4898 .34425 m .48821 .34959 L .48543 .34816 L F
.50129 .36845 m .50045 .37287 L .5008 .36811 L 1 .528 0 r
F
.50129 .36845 m .5008 .3732 L .50045 .37287 L F
.57292 .45318 m .57968 .44959 L .61213 .45268 L .288 .36 0 r
F
.55139 .4486 m .57968 .44959 L .57292 .45318 L .137 .32 0 r
F
.495 .36234 m .49373 .36724 L .49389 .3622 L 1 .301 0 r
F
.495 .36234 m .49488 .3673 L .49373 .36724 L F
.50559 .31383 m .50379 .31222 L .51013 .30934 L .757 .489 0 r
F
.50559 .31383 m .50102 .31721 L .50379 .31222 L F
.50128 .37433 m .50042 .37834 L .50108 .37367 L .757 .346 0 r
F
.50128 .37433 m .50035 .37895 L .50042 .37834 L F
.49389 .3622 m .49232 .36715 L .49254 .362 L 1 .318 0 r
F
.49389 .3622 m .49373 .36724 L .49232 .36715 L F
.48765 .40233 m .48821 .41012 L .48477 .40451 L .205 .128 0 r
F
.50328 .26947 m .51038 .28218 L .50323 .27728 L .41 .336 0 r
F
.49344 .26571 m .50328 .26947 L .50323 .27728 L .352 .309 0 r
F
.5008 .36811 m .50005 .37264 L .50029 .36787 L 1 .52 0 r
F
.5008 .36811 m .50045 .37287 L .50005 .37264 L F
.48223 .38477 m .47921 .39231 L .47732 .38582 L .563 .244 0 r
F
.48223 .38477 m .4836 .39081 L .47921 .39231 L F
.49254 .362 m .49054 .36702 L .49085 .36173 L 1 .341 0 r
F
.49254 .362 m .49232 .36715 L .49054 .36702 L F
.48941 .35592 m .48591 .36078 L .4869 .35512 L 1 .49 0 r
F
.48941 .35592 m .4887 .36134 L .48591 .36078 L F
.67902 .49317 m .66553 .51341 L .62332 .50622 L .662 .762 0 r
F
.74246 .4976 m .66553 .51341 L .67902 .49317 L .624 .721 0 r
F
.50029 .36787 m .49961 .37249 L .49977 .3677 L 1 .442 0 r
F
.50029 .36787 m .50005 .37264 L .49961 .37249 L F
.51561 .30722 m .51668 .30303 L .52427 .30191 L .634 .468 0 r
F
.51561 .30722 m .51013 .30934 L .51668 .30303 L F
.49085 .36173 m .48826 .36683 L .4887 .36134 L 1 .371 0 r
F
.49085 .36173 m .49054 .36702 L .48826 .36683 L F
.48821 .34959 m .4836 .35399 L .48543 .34816 L 1 .654 0 r
F
.48821 .34959 m .4869 .35512 L .4836 .35399 L F
.47576 .37238 m .46912 .37988 L .46856 .37237 L .874 .417 0 r
F
.47576 .37238 m .47615 .37915 L .46912 .37988 L F
.49977 .3677 m .49912 .37239 L .49923 .36758 L 1 .366 0 r
F
.49977 .3677 m .49961 .37249 L .49912 .37239 L F
.49016 .40775 m .4919 .41536 L .48821 .41012 L .013 .077 0 r
F
.48765 .40233 m .49016 .40775 L .48821 .41012 L .205 .128 0 r
F
.50007 .3798 m .49951 .38349 L .50035 .37895 L 0 0 0 r
F
.50007 .3798 m .49889 .38423 L .49951 .38349 L F
.48138 .37861 m .47732 .38582 L .47615 .37915 L .703 .296 0 r
F
.48138 .37861 m .48223 .38477 L .47732 .38582 L F
.50108 .37367 m .50033 .37791 L .5008 .3732 L .909 .372 0 r
F
.50108 .37367 m .50042 .37834 L .50033 .37791 L F
.49923 .36758 m .49859 .37232 L .49867 .36751 L 1 .314 0 r
F
.49923 .36758 m .49912 .37239 L .49859 .37232 L F
.4901 .33727 m .4848 .34023 L .48824 .33469 L 1 .937 0 r
F
.4901 .33727 m .48763 .34257 L .4848 .34023 L F
.49867 .36751 m .49801 .37228 L .49806 .36745 L 1 .283 0 r
F
.49867 .36751 m .49859 .37232 L .49801 .37228 L F
.49806 .36745 m .49737 .37227 L .49741 .36741 L 1 .266 0 r
F
.49806 .36745 m .49801 .37228 L .49737 .37227 L F
.49741 .36741 m .49665 .37227 L .49668 .36738 L .999 .257 0 r
F
.49741 .36741 m .49737 .37227 L .49665 .37227 L F
.4887 .36134 m .4853 .36655 L .48591 .36078 L 1 .41 0 r
F
.4887 .36134 m .48826 .36683 L .4853 .36655 L F
.49559 .32495 m .4909 .32583 L .49605 .3212 L 1 .858 0 r
F
.49559 .32495 m .49189 .32959 L .4909 .32583 L F
.49668 .36738 m .49582 .37227 L .49585 .36734 L .976 .255 0 r
F
.49668 .36738 m .49665 .37227 L .49582 .37227 L F
.52279 .28081 m .52357 .2946 L .51727 .28797 L .524 .412 0 r
F
.52279 .28081 m .53151 .28826 L .52357 .2946 L F
.49585 .36734 m .49485 .37229 L .49488 .3673 L .969 .257 0 r
F
.49585 .36734 m .49582 .37227 L .49485 .37229 L F
.49488 .3673 m .49369 .3723 L .49373 .36724 L .973 .263 0 r
F
.49488 .3673 m .49485 .37229 L .49369 .3723 L F
.49938 .42471 m .50578 .43174 L .50102 .4279 L .604 .053 0 r
F
.49567 .42022 m .49938 .42471 L .50102 .4279 L 0 .01 0 r
F
.4869 .35512 m .48223 .36001 L .4836 .35399 L 1 .552 0 r
F
.4869 .35512 m .48591 .36078 L .48223 .36001 L F
.49373 .36724 m .49225 .37232 L .49232 .36715 L .985 .274 0 r
F
.49373 .36724 m .49369 .3723 L .49225 .37232 L F
.49232 .36715 m .49044 .37234 L .49054 .36702 L 1 .29 0 r
F
.49232 .36715 m .49225 .37232 L .49044 .37234 L F
.5008 .3732 m .50013 .37761 L .50045 .37287 L 1 .434 0 r
F
.5008 .3732 m .50033 .37791 L .50013 .37761 L F
.51322 .27451 m .51727 .28797 L .51038 .28218 L .465 .371 0 r
F
.50328 .26947 m .51322 .27451 L .51038 .28218 L .41 .336 0 r
F
.37 .54368 m .34179 .56727 L .32486 .54883 L .569 .619 0 r
F
.37 .54368 m .38166 .55877 L .34179 .56727 L F
.49785 .38527 m .49788 .38856 L .49889 .38423 L .111 0 0 r
F
.49785 .38527 m .49644 .3894 L .49788 .38856 L F
.49054 .36702 m .48812 .37236 L .48826 .36683 L 1 .311 0 r
F
.49054 .36702 m .49044 .37234 L .48812 .37236 L F
.4811 .37239 m .47615 .37915 L .47576 .37238 L .87 .359 0 r
F
.4811 .37239 m .48138 .37861 L .47615 .37915 L F
.58307 .29284 m .56622 .3123 L .56082 .30048 L .714 .669 0 r
F
.58307 .29284 m .59027 .30756 L .56622 .3123 L F
.51322 .27451 m .52279 .28081 L .51727 .28797 L .465 .371 0 r
F
.48591 .36078 m .48138 .36616 L .48223 .36001 L 1 .46 0 r
F
.48591 .36078 m .4853 .36655 L .48138 .36616 L F
.48763 .34257 m .48175 .34615 L .4848 .34023 L 1 .852 0 r
F
.48763 .34257 m .48543 .34816 L .48175 .34615 L F
.48826 .36683 m .4851 .37238 L .4853 .36655 L 1 .341 0 r
F
.48826 .36683 m .48812 .37236 L .4851 .37238 L F
.49285 .41289 m .49567 .42022 L .4919 .41536 L 0 .006 0 r
F
.49016 .40775 m .49285 .41289 L .4919 .41536 L .013 .077 0 r
F
.50035 .37895 m .49951 .38349 L .49983 .38296 L 0 0 0 r
F
.50035 .37895 m .49983 .38296 L .50042 .37834 L F
.48358 .39715 m .4815 .39956 L .48746 .39856 L .253 0 0 r
F
.50045 .37287 m .49983 .37741 L .50005 .37264 L 1 .515 0 r
F
.50045 .37287 m .50013 .37761 L .49983 .37741 L F
.56978 .52457 m .54197 .52594 L .55288 .51722 L .802 .924 0 r
F
.58236 .51332 m .56978 .52457 L .55288 .51722 L .822 .924 0 r
F
.50005 .37264 m .49946 .37727 L .49961 .37249 L 1 .443 0 r
F
.50005 .37264 m .49983 .37741 L .49946 .37727 L F
.48592 .384 m .4836 .39081 L .48223 .38477 L .55 .214 0 r
F
.48531 .37821 m .48223 .38477 L .48138 .37861 L .69 .259 0 r
F
.48531 .37821 m .48592 .384 L .48223 .38477 L F
.4853 .36655 m .4811 .37239 L .48138 .36616 L 1 .382 0 r
F
.4853 .36655 m .4851 .37238 L .4811 .37239 L F
.48592 .384 m .48692 .38971 L .4836 .39081 L .55 .214 0 r
F
.4851 .37238 m .48138 .37861 L .4811 .37239 L .859 .315 0 r
F
.4851 .37238 m .48531 .37821 L .48138 .37861 L F
.42144 .74756 m .42925 .76717 L .39669 .75752 L .337 .365 0 r
F
.42144 .74756 m .44558 .75641 L .42925 .76717 L F
.46141 .40287 m .47158 .40222 L .47309 .40095 L .058 .3 0 r
F
.46141 .40287 m .4592 .40279 L .47158 .40222 L F
.4592 .40279 m .47021 .40338 L .47158 .40222 L 0 .268 0 r
F
.47021 .40338 m .47155 .40345 L .47151 .40228 L F
.4592 .40279 m .45905 .40261 L .47155 .40345 L F
.45905 .40261 m .47159 .40456 L .47155 .40345 L 0 .248 0 r
F
.47159 .40456 m .47306 .40478 L .47156 .40355 L F
.45905 .40261 m .46102 .40257 L .47306 .40478 L F
.46102 .40257 m .47455 .40601 L .47306 .40478 L 0 .238 0 r
F
.47455 .40601 m .47606 .4064 L .47324 .40493 L F
.46102 .40257 m .46508 .40287 L .47606 .4064 L F
.46508 .40287 m .47896 .4079 L .47606 .4064 L 0 .237 0 r
F
.48364 .40888 m .48702 .4118 L .48382 .40894 L 0 .135 0 r
F
.47606 .4064 m .48702 .4118 L .48364 .40888 L F
.47606 .4064 m .48045 .40844 L .48685 .41171 L F
.48686 .41172 m .48685 .41171 L .48702 .4118 L F
.47606 .4064 m .48685 .41171 L .48686 .41172 L F
.48045 .40844 m .49013 .41448 L .48774 .41242 L 0 .155 0 r
F
.48685 .41171 m .48774 .41242 L .48702 .4118 L F
.48045 .40844 m .48774 .41242 L .48685 .41171 L F
.49285 .41289 m .49561 .41777 L .49567 .42022 L 0 .006 0 r
F
.49561 .41777 m .49938 .42471 L .49567 .42022 L 0 0 0 r
F
.49561 .41777 m .49831 .42238 L .49938 .42471 L F
.49161 .41422 m .49457 .41798 L .49694 .42008 L .645 .068 0 r
F
.49144 .41414 m .49457 .41798 L .49161 .41422 L 0 .043 0 r
F
.48702 .4118 m .49457 .41798 L .49144 .41414 L F
.49988 .42526 m .50286 .42886 L .50578 .43174 L .604 .053 0 r
F
.49938 .42471 m .50286 .42886 L .49988 .42526 L F
.50286 .42886 m .50596 .43269 L .50611 .43278 L .72 .094 0 r
F
.50667 .43234 m .51004 .43515 L .51579 .43851 L .527 0 0 r
F
.50578 .43174 m .51004 .43515 L .50667 .43234 L F
.51004 .43515 m .51359 .43819 L .51376 .43826 L .585 .005 0 r
F
.51721 .43908 m .52068 .44084 L .53056 .44443 L .344 0 0 r
F
.51579 .43851 m .52068 .44084 L .51721 .43908 L F
.52068 .44084 m .5244 .44277 L .52457 .44281 L .364 0 0 r
F
.52068 .44084 m .53572 .44524 L .53056 .44443 L F
.52068 .44084 m .52457 .44281 L .53572 .44524 L F
.51004 .43515 m .52068 .44084 L .51579 .43851 L .585 .005 0 r
F
.51004 .43515 m .51376 .43826 L .52068 .44084 L F
.50286 .42886 m .51004 .43515 L .50578 .43174 L .72 .094 0 r
F
.50286 .42886 m .50611 .43278 L .51004 .43515 L F
.49831 .42238 m .50286 .42886 L .49938 .42471 L .752 .144 0 r
F
.49831 .42238 m .50085 .42674 L .50286 .42886 L F
.49766 .42067 m .50085 .42674 L .49831 .42238 L .836 .207 0 r
F
.49766 .42067 m .49952 .42519 L .50085 .42674 L F
.49732 .41941 m .49952 .42519 L .49766 .42067 L .874 .247 0 r
F
.49568 .41597 m .49831 .42238 L .49561 .41777 L 0 0 0 r
F
.49568 .41597 m .49766 .42067 L .49831 .42238 L F
.49732 .41941 m .49867 .42405 L .49952 .42519 L .874 .247 0 r
F
.49719 .41848 m .49867 .42405 L .49732 .41941 L .873 .268 0 r
F
.49719 .41848 m .49819 .42321 L .49867 .42405 L F
.49722 .4178 m .49819 .42321 L .49719 .41848 L .822 .269 0 r
F
.49722 .4178 m .49796 .42258 L .49819 .42321 L F
.49737 .41729 m .49796 .42258 L .49722 .4178 L 0 0 0 r
F
.49737 .41729 m .49792 .42212 L .49796 .42258 L F
.4976 .41691 m .49792 .42212 L .49737 .41729 L F
.4976 .41691 m .49802 .42177 L .49792 .42212 L F
.49796 .42258 m .49863 .42732 L .49908 .42786 L 1 .309 0 r
F
.49793 .42214 m .49863 .42732 L .49796 .42258 L .907 .306 0 r
F
.49792 .42212 m .49794 .42224 L .49793 .42214 L F
.49794 .42224 m .49863 .42732 L .49793 .42214 L F
.49792 .42212 m .49842 .42692 L .49863 .42732 L F
.49833 .42488 m .4985 .42637 L .4984 .42661 L 0 0 0 r
F
.49819 .42321 m .49989 .42858 L .49867 .42405 L 1 .297 0 r
F
.49819 .42321 m .49908 .42786 L .49989 .42858 L F
.49812 .423 m .49908 .42786 L .49819 .42321 L 1 .309 0 r
F
.49796 .42258 m .49815 .42347 L .49812 .423 L F
.49815 .42347 m .49908 .42786 L .49812 .423 L F
.49802 .42177 m .49842 .42692 L .49792 .42212 L .707 .255 0 r
F
.49823 .42446 m .4984 .42661 L .49842 .42692 L F
.49802 .42177 m .49824 .42468 L .49823 .42446 L F
.49824 .42468 m .4984 .42661 L .49823 .42446 L F
.4982 .4215 m .49846 .42578 L .49833 .42488 L 0 0 0 r
F
.49846 .42578 m .4985 .42637 L .49833 .42488 L F
.4982 .4215 m .4984 .42661 L .49802 .42177 L F
.49845 .42128 m .4985 .42637 L .4982 .4215 L .026 0 0 r
F
.49845 .42128 m .49869 .42618 L .4985 .42637 L F
.49867 .42405 m .50117 .42955 L .49952 .42519 L 1 .268 0 r
F
.49867 .42405 m .49989 .42858 L .50117 .42955 L F
.49873 .4211 m .49869 .42618 L .49845 .42128 L .22 .046 0 r
F
.49873 .4211 m .49894 .42601 L .49869 .42618 L F
.49903 .42095 m .49894 .42601 L .49873 .4211 L .31 .077 0 r
F
.49903 .42095 m .49922 .42586 L .49894 .42601 L F
.49933 .4208 m .49922 .42586 L .49903 .42095 L .336 .087 0 r
F
.49933 .4208 m .49952 .42571 L .49922 .42586 L F
.49788 .41662 m .49802 .42177 L .4976 .41691 L 0 0 0 r
F
.49788 .41662 m .4982 .4215 L .49802 .42177 L F
.49819 .41639 m .4982 .4215 L .49788 .41662 L .103 .007 0 r
F
.49819 .41639 m .49845 .42128 L .4982 .4215 L F
.49952 .42519 m .50311 .43088 L .50085 .42674 L .976 .23 0 r
F
.49952 .42519 m .50117 .42955 L .50311 .43088 L F
.49961 .42065 m .49952 .42571 L .49933 .4208 L .313 .078 0 r
F
.49961 .42065 m .49982 .42556 L .49952 .42571 L F
.49985 .42049 m .49982 .42556 L .49961 .42065 L .234 .051 0 r
F
.49985 .42049 m .50009 .42539 L .49982 .42556 L F
.49989 .42858 m .50255 .43379 L .50117 .42955 L 1 .273 0 r
F
.49989 .42858 m .5009 .43302 L .50255 .43379 L F
.49908 .42786 m .5009 .43302 L .49989 .42858 L 1 .317 0 r
F
.50009 .42539 m .50004 .4305 L .49982 .42556 L .274 .066 0 r
F
.50009 .42539 m .50035 .43031 L .50004 .4305 L F
.50032 .42518 m .50035 .43031 L .50009 .42539 L .16 .027 0 r
F
.50032 .42518 m .50064 .43009 L .50035 .43031 L F
.4984 .42149 m .50034 .42614 L .49852 .4216 L 0 0 0 r
F
.49694 .42008 m .50034 .42614 L .4984 .42149 L F
.50117 .42955 m .50499 .43483 L .50311 .43088 L 1 .227 0 r
F
.50048 .42491 m .50064 .43009 L .50032 .42518 L 0 0 0 r
F
.50048 .42491 m .50089 .42981 L .50064 .43009 L F
.50053 .42458 m .50089 .42981 L .50048 .42491 L F
.50053 .42458 m .50108 .42944 L .50089 .42981 L F
.50043 .42413 m .50087 .42771 L .50053 .42458 L F
.50087 .42771 m .50108 .42944 L .50092 .42807 L F
.50087 .42771 m .50092 .42807 L .50053 .42458 L F
.50043 .42413 m .50116 .42894 L .50108 .42944 L F
.50003 .4203 m .50032 .42518 L .50009 .42539 L .076 0 0 r
F
.50011 .42007 m .50018 .42175 L .50003 .4203 L 0 0 0 r
F
.50018 .42175 m .50032 .42518 L .50006 .42078 L F
.50018 .42175 m .50006 .42078 L .50003 .4203 L F
.50003 .4203 m .50009 .42539 L .49985 .42049 L .076 0 0 r
F
.50011 .42007 m .50048 .42491 L .50032 .42518 L 0 0 0 r
F
.4998 .4194 m .50043 .42413 L .50053 .42457 L .753 .253 0 r
F
.50013 .42353 m .50116 .42894 L .50043 .42413 L 0 0 0 r
F
.50062 .42612 m .50111 .42828 L .50116 .42894 L F
.50013 .42353 m .5005 .42535 L .50062 .42612 L F
.5005 .42535 m .50111 .42828 L .50062 .42612 L F
.49952 .42271 m .50111 .42828 L .50013 .42353 L F
.49952 .42271 m .50086 .42738 L .50111 .42828 L F
.50117 .42955 m .50255 .43379 L .50499 .43483 L 1 .227 0 r
F
.5009 .43302 m .50359 .43793 L .50255 .43379 L 1 .251 0 r
F
.50111 .42828 m .50218 .43315 L .50195 .43385 L 0 0 0 r
F
.50086 .42738 m .50218 .43315 L .50111 .42828 L F
.50086 .42738 m .50232 .4322 L .50218 .43315 L F
.50111 .42828 m .50195 .43385 L .50116 .42894 L F
.50034 .42614 m .50232 .4322 L .50086 .42738 L F
.49694 .42008 m .49944 .42444 L .50034 .42614 L F
.50034 .42614 m .50234 .43089 L .50232 .4322 L F
.49944 .42444 m .5022 .4306 L .50034 .42614 L F
.5022 .4306 m .50234 .43089 L .50034 .42614 L F
.49681 .41997 m .49944 .42444 L .49694 .42008 L F
.49457 .41798 m .49944 .42444 L .49681 .41997 L F
.49852 .4216 m .50086 .42738 L .49952 .42271 L .666 .157 0 r
F
.49852 .4216 m .50034 .42614 L .50086 .42738 L F
.49944 .42444 m .50218 .4291 L .50234 .43089 L 0 0 0 r
F
.49457 .41798 m .49801 .4221 L .49944 .42444 L F
.49801 .4221 m .50192 .42866 L .49944 .42444 L 0 .053 0 r
F
.50192 .42866 m .50218 .4291 L .49944 .42444 L F
.48702 .4118 m .49109 .41508 L .49457 .41798 L 0 .043 0 r
F
.49109 .41508 m .49746 .42155 L .49457 .41798 L 0 .087 0 r
F
.49746 .42155 m .49801 .4221 L .49457 .41798 L F
.48621 .41118 m .49498 .41817 L .49109 .41508 L 0 .179 0 r
F
.49498 .41817 m .49583 .41886 L .49109 .41508 L F
.48605 .41105 m .4862 .41117 L .48621 .41118 L F
.49013 .41448 m .49109 .41508 L .48702 .4118 L 0 .155 0 r
F
.4862 .41117 m .49583 .41886 L .48621 .41118 L 0 .179 0 r
F
.47896 .4079 m .48045 .40844 L .47606 .4064 L 0 .237 0 r
F
.47324 .40493 m .47606 .4064 L .47306 .40478 L 0 .238 0 r
F
.47156 .40355 m .47306 .40478 L .47155 .40345 L 0 .248 0 r
F
.47151 .40228 m .47155 .40345 L .47158 .40222 L 0 .268 0 r
F
.47309 .40095 m .47158 .40222 L .47311 .40094 L .058 .3 0 r
F
.47656 .25335 m .49344 .26571 L .4842 .26321 L .383 .366 0 r
F
.46516 .25331 m .47656 .25335 L .4842 .26321 L .348 .352 0 r
F
.49961 .37249 m .49903 .37719 L .49912 .37239 L 1 .353 0 r
F
.49961 .37249 m .49946 .37727 L .49903 .37719 L F
.48543 .34816 m .47921 .35241 L .48175 .34615 L 1 .738 0 r
F
.48543 .34816 m .4836 .35399 L .47921 .35241 L F
.52448 .77471 m .56887 .78806 L .53458 .78535 L .105 .297 0 r
F
.49797 .76995 m .52448 .77471 L .53458 .78535 L .16 .308 0 r
F
.49912 .37239 m .49854 .37714 L .49859 .37232 L 1 .296 0 r
F
.49912 .37239 m .49903 .37719 L .49854 .37714 L F
.48138 .36616 m .4811 .37239 L .47576 .37238 L 1 .434 0 r
F
.47615 .36561 m .47576 .37238 L .46856 .37237 L 1 .5 0 r
F
.48138 .36616 m .47576 .37238 L .47615 .36561 L 1 .434 0 r
F
.48812 .37236 m .48531 .37821 L .4851 .37238 L .847 .283 0 r
F
.46909 .36484 m .46856 .37237 L .45881 .37234 L 1 .572 0 r
F
.47615 .36561 m .46856 .37237 L .46909 .36484 L 1 .5 0 r
F
.48812 .37236 m .48828 .37791 L .48531 .37821 L .847 .283 0 r
F
.49044 .37234 m .48828 .37791 L .48812 .37236 L .836 .26 0 r
F
.49044 .37234 m .49056 .37768 L .48828 .37791 L F
.49225 .37232 m .49056 .37768 L .49044 .37234 L .828 .245 0 r
F
.4595 .36375 m .45881 .37234 L .44552 .37228 L .973 .644 0 r
F
.46909 .36484 m .45881 .37234 L .4595 .36375 L 1 .572 0 r
F
.49225 .37232 m .49234 .37751 L .49056 .37768 L .828 .245 0 r
F
.49369 .3723 m .49234 .37751 L .49225 .37232 L .826 .236 0 r
F
.49859 .37232 m .49799 .37713 L .49801 .37228 L 1 .263 0 r
F
.49859 .37232 m .49854 .37714 L .49799 .37713 L F
.49369 .3723 m .49376 .37738 L .49234 .37751 L .826 .236 0 r
F
.49485 .37229 m .49376 .37738 L .49369 .3723 L .829 .23 0 r
F
.49084 .58787 m .50844 .6017 L .48967 .59701 L .19 .281 0 r
F
.47711 .5819 m .48967 .59701 L .47107 .59088 L .273 .303 0 r
F
.47711 .5819 m .49084 .58787 L .48967 .59701 L F
.49485 .37229 m .4949 .37729 L .49376 .37738 L .829 .23 0 r
F
.49582 .37227 m .4949 .37729 L .49485 .37229 L .841 .228 0 r
F
.49801 .37228 m .49737 .37713 L .49737 .37227 L .956 .245 0 r
F
.49801 .37228 m .49799 .37713 L .49737 .37713 L F
.4464 .36224 m .44552 .37228 L .42735 .37218 L .91 .702 0 r
F
.4595 .36375 m .44552 .37228 L .4464 .36224 L .973 .644 0 r
F
.49582 .37227 m .49586 .37721 L .4949 .37729 L .841 .228 0 r
F
.49665 .37227 m .49586 .37721 L .49582 .37227 L .862 .229 0 r
F
.50042 .37834 m .49983 .38296 L .49992 .38259 L 0 0 0 r
F
.50042 .37834 m .49992 .38259 L .50033 .37791 L F
.49737 .37227 m .49667 .37716 L .49665 .37227 L .898 .234 0 r
F
.49737 .37227 m .49737 .37713 L .49667 .37716 L F
.49665 .37227 m .49667 .37716 L .49586 .37721 L .862 .229 0 r
F
.48223 .36001 m .48138 .36616 L .47615 .36561 L 1 .523 0 r
F
.46404 .57485 m .47107 .59088 L .45331 .5833 L .35 .339 0 r
F
.46404 .57485 m .47711 .5819 L .47107 .59088 L F
.4836 .35399 m .47732 .35893 L .47921 .35241 L 1 .624 0 r
F
.4836 .35399 m .48223 .36001 L .47732 .35893 L F
.4284 .36012 m .42735 .37218 L .40245 .37204 L .843 .74 0 r
F
.4464 .36224 m .42735 .37218 L .4284 .36012 L .91 .702 0 r
F
.48223 .36001 m .47615 .36561 L .47732 .35893 L 1 .523 0 r
F
.48828 .37791 m .48592 .384 L .48531 .37821 L .68 .234 0 r
F
.49189 .32959 m .48582 .33109 L .4909 .32583 L 1 1 0 r
F
.49189 .32959 m .48824 .33469 L .48582 .33109 L F
.49889 .38423 m .49879 .38795 L .49951 .38349 L .108 0 0 r
F
.49889 .38423 m .49788 .38856 L .49879 .38795 L F
.40356 .35716 m .40245 .37204 L .36824 .37182 L .782 .757 0 r
F
.4284 .36012 m .40245 .37204 L .40356 .35716 L .843 .74 0 r
F
.48988 .40074 m .49016 .40775 L .48765 .40233 L .177 .098 0 r
F
.3395 .40836 m .38309 .39776 L .38503 .40624 L .468 .486 0 r
F
.3395 .40836 m .33555 .39478 L .38309 .39776 L F
.50102 .31721 m .49687 .31595 L .50379 .31222 L .916 .709 0 r
F
.50102 .31721 m .49605 .3212 L .49687 .31595 L F
.48873 .38343 m .48692 .38971 L .48592 .384 L .543 .195 0 r
F
.48828 .37791 m .48873 .38343 L .48592 .384 L .68 .234 0 r
F
.50033 .37791 m .49984 .38233 L .50013 .37761 L .924 .362 0 r
F
.50033 .37791 m .49992 .38259 L .49984 .38233 L F
.49056 .37768 m .48873 .38343 L .48828 .37791 L .676 .218 0 r
F
.36913 .35302 m .36824 .37182 L .32116 .37151 L .732 .758 0 r
F
.40356 .35716 m .36824 .37182 L .36913 .35302 L .782 .757 0 r
F
.6566 .45689 m .66439 .44476 L .73021 .44413 L .452 .46 0 r
F
.61213 .45268 m .66439 .44476 L .6566 .45689 L .4 .411 0 r
F
.47732 .35893 m .47615 .36561 L .46909 .36484 L 1 .595 0 r
F
.49056 .37768 m .49089 .38301 L .48873 .38343 L .676 .218 0 r
F
.49234 .37751 m .49089 .38301 L .49056 .37768 L .677 .208 0 r
F
.7372 .2784 m .67483 .31684 L .67072 .29161 L .676 .732 0 r
F
.7372 .2784 m .74052 .3121 L .67483 .31684 L F
.50013 .37761 m .49964 .38216 L .49983 .37741 L 1 .489 0 r
F
.50013 .37761 m .49984 .38233 L .49964 .38216 L F
.32116 .34722 m .32116 .37151 L .25629 .37107 L .693 .749 0 r
F
.36913 .35302 m .32116 .37151 L .32116 .34722 L .732 .758 0 r
F
.53056 .44443 m .53572 .44524 L .55139 .4486 L 0 .232 0 r
F
.48946 .3889 m .48826 .3953 L .48692 .38971 L .432 .161 0 r
F
.48873 .38343 m .48946 .3889 L .48692 .38971 L .543 .195 0 r
F
.49234 .37751 m .49259 .3827 L .49089 .38301 L .677 .208 0 r
F
.49376 .37738 m .49259 .3827 L .49234 .37751 L .685 .203 0 r
F
.49983 .37741 m .49934 .38205 L .49946 .37727 L 1 .433 0 r
F
.49983 .37741 m .49964 .38216 L .49934 .38205 L F
.49951 .38349 m .49932 .38753 L .49983 .38296 L .045 0 0 r
F
.49951 .38349 m .49879 .38795 L .49932 .38753 L F
.49376 .37738 m .49394 .38246 L .49259 .3827 L .685 .203 0 r
F
.4949 .37729 m .49394 .38246 L .49376 .37738 L .699 .201 0 r
F
.49089 .38301 m .48946 .3889 L .48873 .38343 L .543 .183 0 r
F
.49171 .406 m .49285 .41289 L .49016 .40775 L 0 .036 0 r
F
.48988 .40074 m .49171 .406 L .49016 .40775 L .177 .098 0 r
F
.4949 .37729 m .49504 .38229 L .49394 .38246 L .699 .201 0 r
F
.49586 .37721 m .49504 .38229 L .4949 .37729 L .722 .202 0 r
F
.49946 .37727 m .49896 .38199 L .49903 .37719 L 1 .329 0 r
F
.49946 .37727 m .49934 .38205 L .49896 .38199 L F
.48824 .33469 m .48105 .33696 L .48582 .33109 L 1 1 0 r
F
.48824 .33469 m .4848 .34023 L .48105 .33696 L F
.49586 .37721 m .49596 .38216 L .49504 .38229 L .722 .202 0 r
F
.49667 .37716 m .49596 .38216 L .49586 .37721 L .753 .205 0 r
F
.49903 .37719 m .49851 .38197 L .49854 .37714 L 1 .272 0 r
F
.49903 .37719 m .49896 .38199 L .49851 .38197 L F
.47732 .35893 m .46909 .36484 L .4707 .35741 L 1 .595 0 r
F
.47921 .35241 m .47732 .35893 L .4707 .35741 L 1 .704 0 r
F
.49667 .37716 m .49674 .38207 L .49596 .38216 L .753 .205 0 r
F
.49737 .37713 m .49674 .38207 L .49667 .37716 L .796 .212 0 r
F
.32116 .34722 m .25629 .37107 L .25387 .33905 L .693 .749 0 r
F
.49854 .37714 m .498 .38197 L .49799 .37713 L .951 .241 0 r
F
.49854 .37714 m .49851 .38197 L .498 .38197 L F
.49737 .37713 m .49741 .38201 L .49674 .38207 L .796 .212 0 r
F
.49799 .37713 m .49741 .38201 L .49737 .37713 L .858 .223 0 r
F
.49799 .37713 m .498 .38197 L .49741 .38201 L F
.48946 .3889 m .49044 .39428 L .48826 .3953 L .432 .161 0 r
F
.4707 .35741 m .46909 .36484 L .4595 .36375 L 1 .67 0 r
F
.49089 .38301 m .49143 .3883 L .48946 .3889 L .543 .183 0 r
F
.49259 .3827 m .49143 .3883 L .49089 .38301 L .55 .176 0 r
F
.49983 .38296 m .49957 .38723 L .49992 .38259 L 0 0 0 r
F
.49983 .38296 m .49932 .38753 L .49957 .38723 L F
.47921 .35241 m .4707 .35741 L .47331 .35021 L 1 .704 0 r
F
.48175 .34615 m .47921 .35241 L .47331 .35021 L 1 .824 0 r
F
.4848 .34023 m .47681 .34336 L .48105 .33696 L 1 .945 0 r
F
.4848 .34023 m .48175 .34615 L .47681 .34336 L F
.49143 .3883 m .49044 .39428 L .48946 .3889 L .435 .151 0 r
F
.49259 .3827 m .49298 .38786 L .49143 .3883 L .55 .176 0 r
F
.49394 .38246 m .49298 .38786 L .49259 .3827 L .565 .174 0 r
F
.48175 .34615 m .47331 .35021 L .47681 .34336 L 1 .824 0 r
F
.47311 .40094 m .48043 .40182 L .4815 .39956 L .186 0 0 r
F
.47311 .40094 m .47158 .40222 L .48043 .40182 L F
.49992 .38259 m .49957 .38723 L .49961 .38703 L 0 0 0 r
F
.49992 .38259 m .49961 .38703 L .49984 .38233 L F
.49788 .38856 m .49824 .39236 L .49879 .38795 L .35 .042 0 r
F
.49788 .38856 m .4971 .39279 L .49824 .39236 L F
.49162 .39956 m .49171 .406 L .48988 .40074 L .168 .077 0 r
F
.49394 .38246 m .49423 .38753 L .49298 .38786 L .565 .174 0 r
F
.49504 .38229 m .49423 .38753 L .49394 .38246 L .586 .175 0 r
F
.50469 .59277 m .52668 .60501 L .50844 .6017 L .105 .269 0 r
F
.49084 .58787 m .50469 .59277 L .50844 .6017 L .19 .281 0 r
F
.49367 .41108 m .49561 .41777 L .49285 .41289 L 0 0 0 r
F
.49171 .406 m .49367 .41108 L .49285 .41289 L 0 .036 0 r
F
.51013 .30934 m .50785 .3052 L .51668 .30303 L .754 .604 0 r
F
.51013 .30934 m .50379 .31222 L .50785 .3052 L F
.49984 .38233 m .49949 .3869 L .49964 .38216 L 1 .436 0 r
F
.49984 .38233 m .49961 .38703 L .49949 .3869 L F
.49504 .38229 m .49526 .38729 L .49423 .38753 L .586 .175 0 r
F
.49596 .38216 m .49526 .38729 L .49504 .38229 L .615 .178 0 r
F
.45212 .56675 m .45331 .5833 L .43703 .5743 L .417 .388 0 r
F
.45212 .56675 m .46404 .57485 L .45331 .5833 L F
.49143 .3883 m .49215 .39354 L .49044 .39428 L .435 .151 0 r
F
.49298 .38786 m .49215 .39354 L .49143 .3883 L .446 .147 0 r
F
.49596 .38216 m .49611 .38711 L .49526 .38729 L .615 .178 0 r
F
.49674 .38207 m .49611 .38711 L .49596 .38216 L .652 .183 0 r
F
.49964 .38216 m .49925 .38683 L .49934 .38205 L 1 .406 0 r
F
.49964 .38216 m .49949 .3869 L .49925 .38683 L F
.49605 .3212 m .4897 .32056 L .49687 .31595 L 1 .991 0 r
F
.49605 .3212 m .4909 .32583 L .4897 .32056 L F
.49674 .38207 m .49685 .38698 L .49611 .38711 L .652 .183 0 r
F
.49741 .38201 m .49685 .38698 L .49674 .38207 L .698 .191 0 r
F
.49934 .38205 m .49892 .38679 L .49896 .38199 L 1 .293 0 r
F
.49934 .38205 m .49925 .38683 L .49892 .38679 L F
.46169 .3553 m .4595 .36375 L .4464 .36224 L 1 .737 0 r
F
.4707 .35741 m .4595 .36375 L .46169 .3553 L 1 .67 0 r
F
.49741 .38201 m .49748 .38689 L .49685 .38698 L .698 .191 0 r
F
.498 .38197 m .49748 .38689 L .49741 .38201 L .757 .201 0 r
F
.49896 .38199 m .49851 .38679 L .49851 .38197 L .973 .242 0 r
F
.49896 .38199 m .49892 .38679 L .49851 .38679 L F
.498 .38197 m .49803 .38682 L .49748 .38689 L .757 .201 0 r
F
.49851 .38197 m .49803 .38682 L .498 .38197 L .841 .216 0 r
F
.49851 .38197 m .49851 .38679 L .49803 .38682 L F
.49879 .38795 m .49894 .39206 L .49932 .38753 L .33 .048 0 r
F
.49879 .38795 m .49824 .39236 L .49894 .39206 L F
.38503 .40624 m .41714 .39991 L .41806 .4047 L .417 .428 0 r
F
.38503 .40624 m .38309 .39776 L .41714 .39991 L F
.47331 .35021 m .4707 .35741 L .46169 .3553 L 1 .78 0 r
F
.49298 .38786 m .49351 .39299 L .49215 .39354 L .446 .147 0 r
F
.49423 .38753 m .49351 .39299 L .49298 .38786 L .464 .147 0 r
F
.49296 .40472 m .49367 .41108 L .49171 .406 L 0 .011 0 r
F
.49162 .39956 m .49296 .40472 L .49171 .406 L .168 .077 0 r
F
.48943 .25502 m .50328 .26947 L .49344 .26571 L .42 .387 0 r
F
.47656 .25335 m .48943 .25502 L .49344 .26571 L .383 .366 0 r
F
.55139 .4486 m .5561 .44733 L .57968 .44959 L .137 .32 0 r
F
.53572 .44524 m .55563 .44728 L .55139 .4486 L .084 0 0 r
F
.55563 .44728 m .55605 .44734 L .55139 .4486 L F
.53782 .44545 m .53904 .44566 L .5561 .44733 L F
.53572 .44524 m .53904 .44566 L .53782 .44545 L F
.53904 .44566 m .54034 .4459 L .54044 .4459 L .03 0 0 r
F
.53904 .44566 m .55805 .44575 L .5561 .44733 L F
.54034 .4459 m .53951 .44616 L .53955 .44616 L 0 0 0 r
F
.54105 .44567 m .54044 .4459 L .55805 .44575 L .03 0 0 r
F
.54034 .4459 m .55707 .44417 L .55805 .44575 L 0 0 0 r
F
.54034 .4459 m .53955 .44616 L .55707 .44417 L F
.53904 .44566 m .54038 .44589 L .54105 .44567 L .03 0 0 r
F
.54038 .44589 m .54044 .4459 L .54105 .44567 L F
.5244 .44277 m .53904 .44566 L .53572 .44524 L .335 0 0 r
F
.52467 .44282 m .52676 .44444 L .53904 .44566 L F
.5244 .44277 m .52443 .44279 L .52467 .44282 L F
.52443 .44279 m .52676 .44444 L .52467 .44282 L F
.55563 .44728 m .5561 .44733 L .55605 .44734 L .084 0 0 r
F
.51648 .54007 m .50374 .53815 L .51368 .53282 L .706 .724 0 r
F
.51648 .54007 m .50291 .5454 L .50374 .53815 L F
.52967 .53358 m .51648 .54007 L .51368 .53282 L .79 .88 0 r
F
.49423 .38753 m .49462 .39258 L .49351 .39299 L .464 .147 0 r
F
.49526 .38729 m .49462 .39258 L .49423 .38753 L .49 .15 0 r
F
.49932 .38753 m .49931 .39185 L .49957 .38723 L .254 .029 0 r
F
.49932 .38753 m .49894 .39206 L .49931 .39185 L F
.44968 .24122 m .47656 .25335 L .46516 .25331 L .428 .432 0 r
F
.49301 .3987 m .49296 .40472 L .49162 .39956 L .181 .067 0 r
F
.4815 .39956 m .48672 .40154 L .48746 .39856 L .392 0 0 r
F
.4815 .39956 m .48043 .40182 L .48672 .40154 L F
.52427 .30191 m .52606 .29414 L .53659 .29445 L .652 .561 0 r
F
.52427 .30191 m .51668 .30303 L .52606 .29414 L F
.49526 .38729 m .49554 .39228 L .49462 .39258 L .49 .15 0 r
F
.49611 .38711 m .49554 .39228 L .49526 .38729 L .523 .156 0 r
F
.49367 .41108 m .49568 .41597 L .49561 .41777 L 0 0 0 r
F
.49957 .38723 m .49944 .39172 L .49961 .38703 L F
.49957 .38723 m .49931 .39185 L .49944 .39172 L F
.62013 .70448 m .56912 .70394 L .59173 .69403 L .564 .595 0 r
F
.64734 .69134 m .62013 .70448 L .59173 .69403 L .576 .631 0 r
F
.49611 .38711 m .49633 .39205 L .49554 .39228 L .523 .156 0 r
F
.49685 .38698 m .49633 .39205 L .49611 .38711 L .562 .163 0 r
F
.52967 .53358 m .51368 .53282 L .52334 .52663 L .79 .88 0 r
F
.54197 .52594 m .52967 .53358 L .52334 .52663 L .874 .982 0 r
F
.49961 .38703 m .49939 .39164 L .49949 .3869 L 1 .371 0 r
F
.49961 .38703 m .49944 .39172 L .49939 .39164 L F
.49685 .38698 m .497 .39189 L .49633 .39205 L .562 .163 0 r
F
.49748 .38689 m .497 .39189 L .49685 .38698 L .607 .171 0 r
F
.6143 .28207 m .59027 .30756 L .58307 .29284 L .692 .693 0 r
F
.6143 .28207 m .62375 .30093 L .59027 .30756 L F
.49949 .3869 m .4992 .3916 L .49925 .38683 L 1 .341 0 r
F
.49949 .3869 m .49939 .39164 L .4992 .3916 L F
.49748 .38689 m .49759 .39177 L .497 .39189 L .607 .171 0 r
F
.49803 .38682 m .49759 .39177 L .49748 .38689 L .66 .181 0 r
F
.4909 .32583 m .48263 .32605 L .4897 .32056 L 1 1 0 r
F
.4909 .32583 m .48582 .33109 L .48263 .32605 L F
.47331 .35021 m .46169 .3553 L .46528 .34714 L 1 .78 0 r
F
.47681 .34336 m .47331 .35021 L .46528 .34714 L 1 .898 0 r
F
.49925 .38683 m .49892 .3916 L .49892 .38679 L .996 .243 0 r
F
.49925 .38683 m .4992 .3916 L .49892 .3916 L F
.49803 .38682 m .4981 .39168 L .49759 .39177 L .66 .181 0 r
F
.49851 .38679 m .4981 .39168 L .49803 .38682 L .726 .192 0 r
F
.49851 .38679 m .49855 .39163 L .4981 .39168 L F
.49892 .38679 m .49855 .39163 L .49851 .38679 L .821 .21 0 r
F
.49892 .38679 m .49892 .3916 L .49855 .39163 L F
.4971 .39279 m .49788 .39673 L .49824 .39236 L .533 .11 0 r
F
.44935 .35234 m .4464 .36224 L .4284 .36012 L 1 .785 0 r
F
.46169 .3553 m .4464 .36224 L .44935 .35234 L 1 .737 0 r
F
.49439 .40975 m .49568 .41597 L .49367 .41108 L 0 0 0 r
F
.49296 .40472 m .49439 .40975 L .49367 .41108 L 0 .011 0 r
F
.49301 .3987 m .49399 .40378 L .49296 .40472 L .181 .067 0 r
F
.49415 .39807 m .49399 .40378 L .49301 .3987 L .213 .068 0 r
F
.49399 .40378 m .49439 .40975 L .49296 .40472 L 0 .001 0 r
F
.41806 .4047 m .44156 .40148 L .44196 .40359 L .334 .376 0 r
F
.41806 .4047 m .41714 .39991 L .44156 .40148 L F
.48746 .39856 m .49116 .40135 L .49167 .39784 L .517 .03 0 r
F
.48746 .39856 m .48672 .40154 L .49116 .40135 L F
.50596 .43269 m .51359 .43819 L .51004 .43515 L .749 .108 0 r
F
.49824 .39236 m .49869 .39657 L .49894 .39206 L .542 .124 0 r
F
.49824 .39236 m .49788 .39673 L .49869 .39657 L F
.47681 .34336 m .46528 .34714 L .47012 .33945 L 1 .898 0 r
F
.48105 .33696 m .47681 .34336 L .47012 .33945 L 1 1 0 r
F
.48582 .33109 m .476 .33238 L .48263 .32605 L F
.48582 .33109 m .48105 .33696 L .476 .33238 L F
.50085 .42674 m .50596 .43269 L .50286 .42886 L .846 .175 0 r
F
.53038 .27073 m .53151 .28826 L .52279 .28081 L .55 .484 0 r
F
.53038 .27073 m .5425 .27937 L .53151 .28826 L F
.49894 .39206 m .49915 .39646 L .49931 .39185 L .527 .129 0 r
F
.49894 .39206 m .49869 .39657 L .49915 .39646 L F
.497 .39189 m .49658 .39699 L .49633 .39205 L .484 .142 0 r
F
.46528 .34714 m .46169 .3553 L .44935 .35234 L 1 .839 0 r
F
.48105 .33696 m .47012 .33945 L .476 .33238 L 1 1 0 r
F
.49415 .39807 m .49487 .40309 L .49399 .40378 L .213 .068 0 r
F
.49509 .3976 m .49487 .40309 L .49415 .39807 L .259 .076 0 r
F
.51359 .43819 m .5244 .44277 L .52068 .44084 L .579 .008 0 r
F
.49759 .39177 m .49719 .3968 L .497 .39189 L .527 .152 0 r
F
.49931 .39185 m .49934 .3964 L .49944 .39172 L .459 .114 0 r
F
.49931 .39185 m .49915 .39646 L .49934 .3964 L F
.50316 .25846 m .51322 .27451 L .50328 .26947 L .459 .414 0 r
F
.48943 .25502 m .50316 .25846 L .50328 .26947 L .42 .387 0 r
F
.49759 .39177 m .49773 .39665 L .49719 .3968 L .527 .152 0 r
F
.4981 .39168 m .49773 .39665 L .49759 .39177 L .572 .161 0 r
F
.49167 .39784 m .49424 .40122 L .49459 .39734 L .613 .093 0 r
F
.49167 .39784 m .49116 .40135 L .49424 .40122 L F
.50379 .31222 m .49819 .30856 L .50785 .3052 L .907 .852 0 r
F
.50379 .31222 m .49687 .31595 L .49819 .30856 L F
.49944 .39172 m .49934 .39638 L .49939 .39164 L .714 .285 0 r
F
.49944 .39172 m .49934 .3964 L .49934 .39638 L F
.4981 .39168 m .4982 .39654 L .49773 .39665 L .572 .161 0 r
F
.49855 .39163 m .4982 .39654 L .4981 .39168 L .618 .17 0 r
F
.49939 .39164 m .4992 .39638 L .4992 .3916 L .906 .22 0 r
F
.49939 .39164 m .49934 .39638 L .4992 .39638 L F
.49855 .39163 m .49861 .39646 L .4982 .39654 L .618 .17 0 r
F
.49892 .3916 m .49861 .39646 L .49855 .39163 L .668 .178 0 r
F
.4992 .3916 m .49895 .39641 L .49892 .3916 L .735 .19 0 r
F
.4992 .3916 m .4992 .39638 L .49895 .39641 L F
.49892 .3916 m .49895 .39641 L .49861 .39646 L .668 .178 0 r
F
.49399 .40378 m .49505 .40878 L .49439 .40975 L 0 .001 0 r
F
.49487 .40309 m .49505 .40878 L .49399 .40378 L .032 .007 0 r
F
.61213 .45268 m .61692 .44522 L .66439 .44476 L .4 .411 0 r
F
.57968 .44959 m .61692 .44522 L .61213 .45268 L .316 .373 0 r
F
.49587 .41465 m .49766 .42067 L .49568 .41597 L 0 0 0 r
F
.49439 .40975 m .49587 .41465 L .49568 .41597 L F
.49509 .3976 m .49562 .40258 L .49487 .40309 L .259 .076 0 r
F
.49589 .39725 m .49562 .40258 L .49509 .3976 L .312 .089 0 r
F
.49505 .40878 m .49587 .41465 L .49439 .40975 L 0 0 0 r
F
.44196 .40359 m .45905 .40261 L .4592 .40279 L .195 .338 0 r
F
.44196 .40359 m .44156 .40148 L .45905 .40261 L F
.54197 .52594 m .52334 .52663 L .53231 .5196 L .874 .982 0 r
F
.55288 .51722 m .54197 .52594 L .53231 .5196 L .934 1 0 r
F
.49589 .39725 m .49629 .4022 L .49562 .40258 L .312 .089 0 r
F
.49658 .39699 m .49629 .4022 L .49589 .39725 L .366 .104 0 r
F
.49459 .39734 m .49634 .40114 L .49657 .39698 L .699 .133 0 r
F
.49459 .39734 m .49424 .40122 L .49634 .40114 L F
.51704 .26371 m .52279 .28081 L .51322 .27451 L .502 .446 0 r
F
.51704 .26371 m .53038 .27073 L .52279 .28081 L F
.49658 .39699 m .49688 .40192 L .49629 .4022 L .366 .104 0 r
F
.49668 .39696 m .49688 .40192 L .49658 .39699 L .415 .12 0 r
F
.49716 .39727 m .49688 .40192 L .49668 .39696 L F
.49716 .39727 m .49742 .4017 L .49688 .40192 L F
.49668 .39696 m .49734 .39738 L .49788 .39673 L .771 .16 0 r
F
.49768 .39751 m .4979 .40153 L .49742 .4017 L .46 .133 0 r
F
.49734 .39738 m .49785 .39757 L .49788 .39673 L .771 .16 0 r
F
.49773 .39665 m .49776 .39758 L .49768 .39751 L .46 .133 0 r
F
.49776 .39758 m .4979 .40153 L .49768 .39751 L F
.49734 .39738 m .49785 .3977 L .49785 .39766 L .771 .16 0 r
F
.49811 .398 m .49833 .40141 L .4979 .40153 L .498 .142 0 r
F
.49812 .39802 m .49833 .40141 L .49811 .398 L F
.49824 .39806 m .49833 .40141 L .49812 .39796 L F
.49808 .39796 m .4979 .40153 L .49777 .39794 L F
.49812 .39796 m .49811 .398 L .49808 .39796 L F
.49811 .398 m .4979 .40153 L .49808 .39796 L F
.49808 .39796 m .49848 .39799 L .49869 .39657 L .835 .181 0 r
F
.49853 .39797 m .49871 .40131 L .49833 .40141 L .527 .149 0 r
F
.49853 .39797 m .49866 .398 L .49867 .39793 L .835 .181 0 r
F
.49856 .39799 m .49866 .398 L .49853 .39797 L F
.49848 .39799 m .49867 .39793 L .49869 .39657 L F
.49861 .39646 m .49864 .39803 L .49853 .39797 L .527 .149 0 r
F
.49864 .39803 m .49871 .40131 L .49853 .39797 L F
.49853 .39797 m .49849 .39862 L .4984 .39801 L F
.49848 .39799 m .49856 .39799 L .49853 .39797 L .835 .181 0 r
F
.49788 .39673 m .49808 .39793 L .49869 .39657 L F
.49861 .39646 m .49853 .39797 L .4982 .39654 L .527 .149 0 r
F
.49853 .39797 m .4984 .39801 L .4982 .39654 L F
.49849 .39862 m .49833 .40141 L .49825 .3983 L F
.49808 .39793 m .49809 .39794 L .49869 .39657 L .835 .181 0 r
F
.49849 .39862 m .49825 .3983 L .4982 .39654 L .527 .149 0 r
F
.49811 .39811 m .49773 .4011 L .4986 .40108 L .835 .181 0 r
F
.49808 .39796 m .49807 .39806 L .49811 .39811 L F
.49807 .39806 m .49773 .4011 L .49811 .39811 L F
.49808 .39793 m .49808 .39795 L .49808 .39796 L F
.49808 .39795 m .49773 .4011 L .49808 .39796 L F
.49788 .39673 m .49785 .39745 L .49808 .39793 L F
.49802 .39786 m .49777 .39794 L .49776 .39758 L .498 .142 0 r
F
.49785 .39759 m .49808 .39795 L .49808 .39793 L .835 .181 0 r
F
.49808 .39793 m .49808 .39796 L .49809 .39794 L F
.49812 .39796 m .49808 .39796 L .49802 .39786 L .498 .142 0 r
F
.49808 .39796 m .49777 .39794 L .49802 .39786 L F
.49785 .39745 m .49785 .39759 L .49808 .39793 L .835 .181 0 r
F
.49785 .39759 m .49773 .4011 L .49808 .39795 L F
.49812 .39796 m .49812 .39802 L .49811 .398 L .498 .142 0 r
F
.4982 .39654 m .49824 .39806 L .49812 .39796 L F
.49808 .39796 m .4986 .40108 L .49866 .398 L .835 .181 0 r
F
.49814 .39763 m .49812 .39796 L .49776 .39758 L .498 .142 0 r
F
.4982 .39654 m .49814 .39763 L .49773 .39665 L F
.49768 .39751 m .49776 .39758 L .49785 .39757 L .771 .16 0 r
F
.49776 .39758 m .49785 .39759 L .49785 .39757 L F
.49814 .39763 m .49776 .39758 L .49773 .39665 L .498 .142 0 r
F
.49776 .39758 m .49785 .39766 L .49785 .39759 L .771 .16 0 r
F
.49768 .39751 m .49763 .3983 L .49722 .39733 L .46 .133 0 r
F
.49763 .3983 m .49742 .4017 L .49724 .39785 L F
.49763 .3983 m .49724 .39785 L .49722 .39733 L F
.49722 .39733 m .49742 .4017 L .49716 .39727 L .415 .12 0 r
F
.49661 .3971 m .49634 .40114 L .49773 .4011 L .771 .16 0 r
F
.49657 .39698 m .49657 .39705 L .49661 .3971 L F
.49657 .39705 m .49634 .40114 L .49661 .3971 L F
.49734 .39738 m .49785 .39766 L .49768 .39751 L F
.49773 .39665 m .49768 .39751 L .49719 .3968 L .46 .133 0 r
F
.49768 .39751 m .49722 .39733 L .49719 .3968 L F
.49719 .3968 m .49722 .39733 L .49716 .39727 L .415 .12 0 r
F
.49657 .39698 m .49773 .4011 L .49783 .39809 L .771 .16 0 r
F
.49724 .39736 m .49783 .39809 L .49785 .3977 L F
.49657 .39698 m .49783 .39809 L .49724 .39736 L F
.49657 .39698 m .49785 .3977 L .49668 .39696 L F
.49719 .3968 m .49716 .39727 L .49668 .39696 L .415 .12 0 r
F
.50316 .25846 m .51704 .26371 L .51322 .27451 L .459 .414 0 r
F
.58236 .51332 m .55288 .51722 L .56194 .50753 L .822 .924 0 r
F
.59195 .50091 m .58236 .51332 L .56194 .50753 L .82 .896 0 r
F
.62332 .50622 m .58236 .51332 L .59195 .50091 L .729 .834 0 r
F
.49487 .40309 m .49564 .40806 L .49505 .40878 L .032 .007 0 r
F
.49562 .40258 m .49564 .40806 L .49487 .40309 L .108 .024 0 r
F
.35519 .57451 m .38457 .56213 L .39557 .56668 L .391 .404 0 r
F
.35519 .57451 m .33907 .56647 L .38457 .56213 L F
.43233 .34821 m .4284 .36012 L .40356 .35716 L .914 .809 0 r
F
.44935 .35234 m .4284 .36012 L .43233 .34821 L 1 .785 0 r
F
.51813 .59663 m .54373 .60701 L .52668 .60501 L .027 .257 0 r
F
.50469 .59277 m .51813 .59663 L .52668 .60501 L .105 .269 0 r
F
.49869 .39657 m .49886 .39841 L .49915 .39646 L .916 .204 0 r
F
.49895 .39641 m .49885 .39843 L .49861 .39646 L .539 .15 0 r
F
.49885 .39843 m .49871 .40131 L .49866 .39873 L F
.49885 .39839 m .49902 .40123 L .49871 .40131 L F
.49886 .39841 m .49886 .39842 L .49886 .39843 L .916 .204 0 r
F
.49895 .39641 m .49898 .39884 L .49885 .39839 L .539 .15 0 r
F
.49898 .39884 m .49902 .40123 L .49885 .39839 L F
.49886 .39843 m .4986 .40108 L .4991 .40108 L .916 .204 0 r
F
.49886 .39842 m .4986 .40108 L .49886 .39843 L F
.49869 .39657 m .49866 .39802 L .49886 .39841 L F
.49885 .39843 m .49866 .39873 L .49864 .39797 L .539 .15 0 r
F
.49885 .39843 m .49864 .39797 L .49884 .39837 L F
.49866 .39802 m .4986 .40108 L .49886 .39841 L .916 .204 0 r
F
.49884 .39837 m .49864 .39797 L .49861 .39646 L .539 .15 0 r
F
.49886 .39841 m .49913 .39798 L .49915 .39646 L .916 .204 0 r
F
.4992 .39638 m .49914 .39803 L .49895 .39641 L .518 .143 0 r
F
.49914 .39803 m .49902 .40123 L .49898 .39845 L F
.49889 .39869 m .49913 .39804 L .49913 .39798 L .916 .204 0 r
F
.49914 .39803 m .49898 .39845 L .49895 .39641 L .518 .143 0 r
F
.49886 .39841 m .49889 .39869 L .49913 .39798 L .916 .204 0 r
F
.49889 .39869 m .4991 .40108 L .49913 .39804 L F
.49505 .40878 m .49613 .41368 L .49587 .41465 L 0 0 0 r
F
.49564 .40806 m .49613 .41368 L .49505 .40878 L F
.49915 .39646 m .49924 .39885 L .49934 .3964 L 1 .248 0 r
F
.49924 .39885 m .49934 .39757 L .49934 .3964 L F
.49934 .39638 m .49931 .39797 L .4992 .39638 L .409 .106 0 r
F
.49924 .39885 m .49924 .40117 L .49922 .3991 L F
.49929 .39897 m .49924 .40117 L .49924 .39885 L F
.49914 .39805 m .49924 .40117 L .49902 .40123 L .518 .143 0 r
F
.49915 .39646 m .49913 .39854 L .49924 .39885 L 1 .248 0 r
F
.4992 .39638 m .49922 .39879 L .49914 .39805 L .518 .143 0 r
F
.49922 .39879 m .49924 .40117 L .49914 .39805 L F
.49925 .39905 m .4991 .40108 L .49933 .40109 L 1 .248 0 r
F
.49924 .39885 m .49924 .39893 L .49925 .39905 L F
.49924 .39893 m .4991 .40108 L .49925 .39905 L F
.49913 .39854 m .4991 .40108 L .49924 .39885 L F
.49931 .39797 m .49929 .39897 L .49924 .39885 L .409 .106 0 r
F
.49931 .39797 m .49922 .3991 L .4992 .39638 L F
.49931 .39797 m .49936 .40112 L .49924 .40117 L F
.49931 .39797 m .49934 .39812 L .49934 .39757 L 1 .248 0 r
F
.49934 .3964 m .49936 .40112 L .49934 .39638 L 1 .391 0 r
F
.49934 .39638 m .49935 .39818 L .49931 .39797 L .409 .106 0 r
F
.49934 .3964 m .49934 .39812 L .49936 .40112 L 1 .391 0 r
F
.49934 .39812 m .49933 .40109 L .49936 .40112 L F
.49934 .39812 m .49936 .40112 L .49931 .39797 L .409 .106 0 r
F
.49935 .39818 m .49936 .40112 L .49934 .39812 L F
.49924 .39885 m .49933 .40109 L .49934 .39812 L 1 .248 0 r
F
.49924 .39885 m .49934 .39812 L .49931 .39797 L F
.49562 .40258 m .4962 .40752 L .49564 .40806 L .108 .024 0 r
F
.49629 .4022 m .4962 .40752 L .49562 .40258 L .193 .047 0 r
F
.31445 .52863 m .2641 .55576 L .24751 .53024 L .582 .654 0 r
F
.31445 .52863 m .32486 .54883 L .2641 .55576 L F
.49587 .41465 m .49732 .41941 L .49766 .42067 L 0 0 0 r
F
.49613 .41368 m .49732 .41941 L .49587 .41465 L F
.46528 .34714 m .44935 .35234 L .45427 .34284 L 1 .839 0 r
F
.47012 .33945 m .46528 .34714 L .45427 .34284 L 1 .946 0 r
F
.47158 .40222 m .48046 .40406 L .48043 .40182 L .281 0 0 r
F
.47158 .40222 m .47155 .40345 L .48046 .40406 L F
.50085 .42674 m .50311 .43088 L .50596 .43269 L .846 .175 0 r
F
.49629 .4022 m .49671 .40713 L .4962 .40752 L .193 .047 0 r
F
.49688 .40192 m .49671 .40713 L .49629 .4022 L .276 .072 0 r
F
.50596 .43269 m .50854 .43626 L .51359 .43819 L .749 .108 0 r
F
.50311 .43088 m .50854 .43626 L .50596 .43269 L .948 .178 0 r
F
.63763 .62279 m .65713 .61656 L .71602 .6241 L .299 .363 0 r
F
.59979 .61416 m .65713 .61656 L .63763 .62279 L .216 .341 0 r
F
.58215 .61626 m .59979 .61416 L .63763 .62279 L .22 .337 0 r
F
.63233 .48993 m .62332 .50622 L .59195 .50091 L .718 .808 0 r
F
.67902 .49317 m .62332 .50622 L .63233 .48993 L .662 .762 0 r
F
.49564 .40806 m .49644 .41296 L .49613 .41368 L 0 0 0 r
F
.4962 .40752 m .49644 .41296 L .49564 .40806 L F
.49688 .40192 m .4972 .40683 L .49671 .40713 L .276 .072 0 r
F
.49742 .4017 m .4972 .40683 L .49688 .40192 L .346 .094 0 r
F
.49687 .31595 m .48819 .31315 L .49819 .30856 L 1 1 0 r
F
.49687 .31595 m .4897 .32056 L .48819 .31315 L F
.48043 .40182 m .48678 .40452 L .48672 .40154 L .492 0 0 r
F
.48043 .40182 m .48046 .40406 L .48678 .40452 L F
.49742 .4017 m .49766 .4066 L .4972 .40683 L .346 .094 0 r
F
.4979 .40153 m .49766 .4066 L .49742 .4017 L .401 .112 0 r
F
.39982 .73733 m .39669 .75752 L .36716 .74603 L .39 .406 0 r
F
.39982 .73733 m .42144 .74756 L .39669 .75752 L F
.48672 .40154 m .49122 .40486 L .49116 .40135 L .631 .069 0 r
F
.48672 .40154 m .48678 .40452 L .49122 .40486 L F
.4979 .40153 m .49809 .40642 L .49766 .4066 L .401 .112 0 r
F
.49833 .40141 m .49809 .40642 L .4979 .40153 L .438 .124 0 r
F
.45427 .34284 m .44935 .35234 L .43233 .34821 L 1 .872 0 r
F
.55893 .60786 m .59979 .61416 L .58215 .61626 L .099 .301 0 r
F
.54373 .60701 m .55893 .60786 L .58215 .61626 L .125 .302 0 r
F
.49833 .40141 m .49848 .40628 L .49809 .40642 L .438 .124 0 r
F
.49871 .40131 m .49848 .40628 L .49833 .40141 L .457 .128 0 r
F
.49613 .41368 m .49719 .41848 L .49732 .41941 L 0 0 0 r
F
.49644 .41296 m .49719 .41848 L .49613 .41368 L F
.4962 .40752 m .49679 .41243 L .49644 .41296 L F
.49671 .40713 m .49679 .41243 L .4962 .40752 L .038 0 0 r
F
.51359 .43819 m .51627 .44096 L .5244 .44277 L .579 .008 0 r
F
.50854 .43626 m .51627 .44096 L .51359 .43819 L .74 .102 0 r
F
.49116 .40135 m .4943 .40511 L .49424 .40122 L .786 .131 0 r
F
.49116 .40135 m .49122 .40486 L .4943 .40511 L F
.49871 .40131 m .49883 .40616 L .49848 .40628 L .457 .128 0 r
F
.49902 .40123 m .49883 .40616 L .49871 .40131 L .446 .123 0 r
F
.51668 .30303 m .51375 .2953 L .52606 .29414 L .745 .734 0 r
F
.51668 .30303 m .50785 .3052 L .51375 .2953 L F
.55006 .77823 m .60102 .78928 L .56887 .78806 L .059 .287 0 r
F
.52448 .77471 m .55006 .77823 L .56887 .78806 L .105 .297 0 r
F
.49902 .40123 m .49912 .40606 L .49883 .40616 L .446 .123 0 r
F
.49924 .40117 m .49912 .40606 L .49902 .40123 L .383 .099 0 r
F
.49424 .40122 m .4964 .40531 L .49634 .40114 L .935 .172 0 r
F
.49424 .40122 m .4943 .40511 L .4964 .40531 L F
.49924 .40117 m .49933 .40597 L .49912 .40606 L .383 .099 0 r
F
.49936 .40112 m .49933 .40597 L .49924 .40117 L .13 .006 0 r
F
.49634 .40114 m .49779 .40547 L .49773 .4011 L 1 .205 0 r
F
.49634 .40114 m .4964 .40531 L .49779 .40547 L F
.49936 .40112 m .49944 .40588 L .49933 .40597 L .13 .006 0 r
F
.49933 .40109 m .49944 .40588 L .49936 .40112 L .913 .331 0 r
F
.49773 .4011 m .49867 .40559 L .4986 .40108 L 1 .242 0 r
F
.49773 .4011 m .49779 .40547 L .49867 .40559 L F
.49933 .40109 m .4994 .4058 L .49944 .40588 L .913 .331 0 r
F
.4991 .40108 m .4994 .4058 L .49933 .40109 L 1 .384 0 r
F
.4991 .40108 m .49917 .4057 L .4994 .4058 L F
.4986 .40108 m .49917 .4057 L .4991 .40108 L 1 .292 0 r
F
.4986 .40108 m .49867 .40559 L .49917 .4057 L F
.49671 .40713 m .49716 .41203 L .49679 .41243 L .038 0 0 r
F
.4972 .40683 m .49716 .41203 L .49671 .40713 L .166 .033 0 r
F
.47012 .33945 m .45427 .34284 L .46095 .33398 L 1 .946 0 r
F
.476 .33238 m .47012 .33945 L .46095 .33398 L 1 1 0 r
F
.46552 .23938 m .48943 .25502 L .47656 .25335 L .447 .444 0 r
F
.44968 .24122 m .46552 .23938 L .47656 .25335 L .428 .432 0 r
F
.4972 .40683 m .49754 .41173 L .49716 .41203 L .166 .033 0 r
F
.49766 .4066 m .49754 .41173 L .4972 .40683 L .27 .067 0 r
F
.49644 .41296 m .49722 .4178 L .49719 .41848 L 0 0 0 r
F
.49679 .41243 m .49722 .4178 L .49644 .41296 L F
.4897 .32056 m .47833 .31897 L .48819 .31315 L 1 1 0 r
F
.4897 .32056 m .48263 .32605 L .47833 .31897 L F
.49766 .4066 m .49792 .41149 L .49754 .41173 L .27 .067 0 r
F
.49809 .40642 m .49792 .41149 L .49766 .4066 L .344 .091 0 r
F
.55288 .51722 m .53231 .5196 L .54023 .51178 L .934 1 0 r
F
.56194 .50753 m .55288 .51722 L .54023 .51178 L .959 1 0 r
F
.57968 .44959 m .58269 .44553 L .61692 .44522 L .316 .373 0 r
F
.5561 .44733 m .58269 .44553 L .57968 .44959 L .176 .338 0 r
F
.49809 .40642 m .4983 .41131 L .49792 .41149 L .344 .091 0 r
F
.49848 .40628 m .4983 .41131 L .49809 .40642 L .388 .106 0 r
F
.40872 .34242 m .40356 .35716 L .36913 .35302 L .831 .811 0 r
F
.43233 .34821 m .40356 .35716 L .40872 .34242 L .914 .809 0 r
F
.50311 .43088 m .50499 .43483 L .50854 .43626 L .948 .178 0 r
F
.49848 .40628 m .49865 .41116 L .4983 .41131 L .388 .106 0 r
F
.49883 .40616 m .49865 .41116 L .49848 .40628 L .403 .11 0 r
F
.49679 .41243 m .49737 .41729 L .49722 .4178 L 0 0 0 r
F
.49716 .41203 m .49737 .41729 L .49679 .41243 L F
.476 .33238 m .46095 .33398 L .46911 .32596 L 1 1 0 r
F
.48263 .32605 m .476 .33238 L .46911 .32596 L F
.49883 .40616 m .49898 .41103 L .49865 .41116 L .403 .11 0 r
F
.49912 .40606 m .49898 .41103 L .49883 .40616 L .379 .1 0 r
F
.49912 .40606 m .49926 .41091 L .49898 .41103 L F
.49933 .40597 m .49926 .41091 L .49912 .40606 L .285 .065 0 r
F
.48263 .32605 m .46911 .32596 L .47833 .31897 L 1 1 0 r
F
.49933 .40597 m .49947 .41079 L .49926 .41091 L .285 .065 0 r
F
.49944 .40588 m .49947 .41079 L .49933 .40597 L 0 0 0 r
F
.49944 .40588 m .49958 .41066 L .49947 .41079 L F
.4994 .4058 m .49958 .41066 L .49944 .40588 L .773 .288 0 r
F
.49716 .41203 m .4976 .41691 L .49737 .41729 L 0 0 0 r
F
.49754 .41173 m .4976 .41691 L .49716 .41203 L .032 0 0 r
F
.51627 .44096 m .52676 .44444 L .5244 .44277 L .531 0 0 r
F
.4994 .4058 m .49956 .41052 L .49958 .41066 L .773 .288 0 r
F
.49917 .4057 m .49956 .41052 L .4994 .4058 L 1 .382 0 r
F
.49917 .4057 m .49936 .41035 L .49956 .41052 L F
.49867 .40559 m .49936 .41035 L .49917 .4057 L 1 .36 0 r
F
.49867 .40559 m .4989 .41014 L .49936 .41035 L F
.49779 .40547 m .4989 .41014 L .49867 .40559 L 1 .301 0 r
F
.65861 .26674 m .62375 .30093 L .6143 .28207 L .674 .705 0 r
F
.65861 .26674 m .67072 .29161 L .62375 .30093 L F
.49754 .41173 m .49788 .41662 L .4976 .41691 L .032 0 0 r
F
.49792 .41149 m .49788 .41662 L .49754 .41173 L .187 .037 0 r
F
.50854 .43626 m .51049 .43963 L .51627 .44096 L .74 .102 0 r
F
.50499 .43483 m .51049 .43963 L .50854 .43626 L .954 .165 0 r
F
.49779 .40547 m .49808 .40987 L .4989 .41014 L 1 .301 0 r
F
.4964 .40531 m .49808 .40987 L .49779 .40547 L 1 .25 0 r
F
.49792 .41149 m .49819 .41639 L .49788 .41662 L .187 .037 0 r
F
.4983 .41131 m .49819 .41639 L .49792 .41149 L .29 .072 0 r
F
.4964 .40531 m .49677 .40952 L .49808 .40987 L 1 .25 0 r
F
.4943 .40511 m .49677 .40952 L .4964 .40531 L 1 .204 0 r
F
.53659 .29445 m .53955 .28152 L .55417 .28391 L .653 .669 0 r
F
.53659 .29445 m .52606 .29414 L .53955 .28152 L F
.75393 .46958 m .74246 .4976 L .67902 .49317 L .616 .707 0 r
F
.4983 .41131 m .49851 .4162 L .49819 .41639 L .29 .072 0 r
F
.49865 .41116 m .49851 .4162 L .4983 .41131 L .347 .091 0 r
F
.4943 .40511 m .49479 .40905 L .49677 .40952 L 1 .204 0 r
F
.49122 .40486 m .49479 .40905 L .4943 .40511 L .931 .159 0 r
F
.49865 .41116 m .49884 .41605 L .49851 .4162 L .347 .091 0 r
F
.49898 .41103 m .49884 .41605 L .49865 .41116 L .363 .096 0 r
F
.49898 .41103 m .49915 .4159 L .49884 .41605 L F
.49926 .41091 m .49915 .4159 L .49898 .41103 L .333 .084 0 r
F
.49122 .40486 m .49186 .40842 L .49479 .40905 L .931 .159 0 r
F
.48678 .40452 m .49186 .40842 L .49122 .40486 L .719 .095 0 r
F
.54445 .7123 m .51859 .7191 L .5161 .70943 L .555 .527 0 r
F
.49926 .41091 m .49942 .41577 L .49915 .4159 L .333 .084 0 r
F
.49947 .41079 m .49942 .41577 L .49926 .41091 L .229 .046 0 r
F
.40337 .53988 m .38166 .55877 L .37 .54368 L .588 .611 0 r
F
.40337 .53988 m .41149 .55243 L .38166 .55877 L F
.49947 .41079 m .49964 .41563 L .49942 .41577 L .229 .046 0 r
F
.49958 .41066 m .49964 .41563 L .49947 .41079 L 0 0 0 r
F
.48678 .40452 m .48764 .40756 L .49186 .40842 L .719 .095 0 r
F
.48046 .40406 m .48764 .40756 L .48678 .40452 L .557 0 0 r
F
.45427 .34284 m .43233 .34821 L .43904 .33682 L 1 .872 0 r
F
.46095 .33398 m .45427 .34284 L .43904 .33682 L 1 .96 0 r
F
.49958 .41066 m .49978 .41547 L .49964 .41563 L 0 0 0 r
F
.49956 .41052 m .49978 .41547 L .49958 .41066 L F
.49956 .41052 m .4998 .41528 L .49978 .41547 L F
.49936 .41035 m .4998 .41528 L .49956 .41052 L .955 .325 0 r
F
.49936 .41035 m .49965 .41504 L .4998 .41528 L F
.4989 .41014 m .49965 .41504 L .49936 .41035 L 1 .348 0 r
F
.5561 .44733 m .55805 .44575 L .58269 .44553 L .176 .338 0 r
F
.48046 .40406 m .4816 .40639 L .48764 .40756 L .557 0 0 r
F
.47155 .40345 m .4816 .40639 L .48046 .40406 L .333 0 0 r
F
.49851 .4162 m .49845 .42128 L .49819 .41639 L .246 .055 0 r
F
.50499 .43483 m .50641 .43866 L .51049 .43963 L .954 .165 0 r
F
.50255 .43379 m .50641 .43866 L .50499 .43483 L 1 .209 0 r
F
.4989 .41014 m .49928 .41474 L .49965 .41504 L 1 .348 0 r
F
.49808 .40987 m .49928 .41474 L .4989 .41014 L 1 .325 0 r
F
.51627 .44096 m .51797 .44355 L .52676 .44444 L .531 0 0 r
F
.51049 .43963 m .51797 .44355 L .51627 .44096 L .671 .083 0 r
F
.50785 .3052 m .50026 .29811 L .51375 .2953 L .868 .921 0 r
F
.50785 .3052 m .49819 .30856 L .50026 .29811 L F
.49851 .4162 m .49873 .4211 L .49845 .42128 L .246 .055 0 r
F
.49884 .41605 m .49873 .4211 L .49851 .4162 L .319 .081 0 r
F
.43904 .33682 m .43233 .34821 L .40872 .34242 L .974 .878 0 r
F
.49808 .40987 m .49858 .41434 L .49928 .41474 L 1 .325 0 r
F
.49677 .40952 m .49858 .41434 L .49808 .40987 L 1 .277 0 r
F
.49884 .41605 m .49903 .42095 L .49873 .4211 L .319 .081 0 r
F
.49915 .4159 m .49903 .42095 L .49884 .41605 L .34 .088 0 r
F
.54445 .7123 m .5161 .70943 L .53528 .70283 L .555 .527 0 r
F
.56912 .70394 m .54445 .7123 L .53528 .70283 L .588 .601 0 r
F
.49915 .4159 m .49933 .4208 L .49903 .42095 L .34 .088 0 r
F
.49942 .41577 m .49933 .4208 L .49915 .4159 L .311 .077 0 r
F
.47155 .40345 m .47306 .40478 L .4816 .40639 L .333 0 0 r
F
.49942 .41577 m .49961 .42065 L .49933 .4208 L .311 .077 0 r
F
.49964 .41563 m .49961 .42065 L .49942 .41577 L .215 .043 0 r
F
.49677 .40952 m .49744 .41381 L .49858 .41434 L 1 .277 0 r
F
.49479 .40905 m .49744 .41381 L .49677 .40952 L 1 .227 0 r
F
.49964 .41563 m .49985 .42049 L .49961 .42065 L .215 .043 0 r
F
.49978 .41547 m .49985 .42049 L .49964 .41563 L .003 0 0 r
F
.48354 .23982 m .50316 .25846 L .48943 .25502 L .471 .462 0 r
F
.46552 .23938 m .48354 .23982 L .48943 .25502 L .447 .444 0 r
F
.53064 .59953 m .55893 .60786 L .54373 .60701 L 0 .247 0 r
F
.51813 .59663 m .53064 .59953 L .54373 .60701 L .027 .257 0 r
F
.49908 .42786 m .49983 .43245 L .5009 .43302 L 1 .317 0 r
F
.49863 .42732 m .49983 .43245 L .49908 .42786 L 1 .348 0 r
F
.49978 .41547 m .50003 .4203 L .49985 .42049 L .003 0 0 r
F
.4999 .41749 m .50003 .4203 L .49984 .41665 L 0 0 0 r
F
.49965 .41504 m .50005 .41978 L .50007 .41989 L .779 .275 0 r
F
.4998 .41528 m .50011 .42007 L .50003 .4203 L 0 0 0 r
F
.5 .41885 m .50007 .41989 L .50011 .42007 L .779 .275 0 r
F
.49965 .41504 m .50007 .41989 L .5 .41885 L F
.4998 .41528 m .4999 .41749 L .49978 .41547 L 0 0 0 r
F
.4999 .41749 m .49984 .41665 L .49978 .41547 L F
.51368 .53282 m .50422 .53279 L .51148 .52746 L .761 .719 0 r
F
.51368 .53282 m .50374 .53815 L .50422 .53279 L F
.52334 .52663 m .51368 .53282 L .51148 .52746 L .893 .937 0 r
F
.52334 .52663 m .51148 .52746 L .51852 .5215 L F
.53231 .5196 m .52334 .52663 L .51852 .5215 L 1 1 0 r
F
.54099 .25642 m .5425 .27937 L .53038 .27073 L .571 .545 0 r
F
.54099 .25642 m .55788 .26679 L .5425 .27937 L F
.49965 .41504 m .50011 .42007 L .4998 .41528 L .779 .275 0 r
F
.50255 .43379 m .50359 .43793 L .50641 .43866 L 1 .209 0 r
F
.49479 .40905 m .49568 .41309 L .49744 .41381 L 1 .227 0 r
F
.49186 .40842 m .49568 .41309 L .49479 .40905 L .962 .177 0 r
F
.49928 .41474 m .50005 .41978 L .49965 .41504 L .94 .308 0 r
F
.44156 .40148 m .46102 .40257 L .45905 .40261 L .161 .321 0 r
F
.48175 .57518 m .49084 .58787 L .47711 .5819 L .197 .253 0 r
F
.47217 .56854 m .47711 .5819 L .46404 .57485 L .301 .283 0 r
F
.47217 .56854 m .48175 .57518 L .47711 .5819 L F
.49863 .42732 m .49918 .43202 L .49983 .43245 L 1 .348 0 r
F
.49842 .42692 m .49918 .43202 L .49863 .42732 L 1 .346 0 r
F
.51049 .43963 m .51172 .44288 L .51797 .44355 L .671 .083 0 r
F
.50641 .43866 m .51172 .44288 L .51049 .43963 L .837 .142 0 r
F
.3757 .33427 m .36913 .35302 L .32116 .34722 L .766 .798 0 r
F
.40872 .34242 m .36913 .35302 L .3757 .33427 L .831 .811 0 r
F
.56194 .50753 m .54023 .51178 L .54675 .50326 L .959 1 0 r
F
.56873 .497 m .56194 .50753 L .54675 .50326 L .947 .949 0 r
F
.59195 .50091 m .56194 .50753 L .56873 .497 L .82 .896 0 r
F
.52676 .44444 m .54034 .4459 L .53904 .44566 L .266 0 0 r
F
.49928 .41474 m .4998 .4194 L .50005 .41978 L .94 .308 0 r
F
.49858 .41434 m .4998 .4194 L .49928 .41474 L 1 .3 0 r
F
.49184 .58103 m .50469 .59277 L .49084 .58787 L .078 .232 0 r
F
.48175 .57518 m .49184 .58103 L .49084 .58787 L .197 .253 0 r
F
.49186 .40842 m .49307 .41211 L .49568 .41309 L .962 .177 0 r
F
.48764 .40756 m .49307 .41211 L .49186 .40842 L .748 .106 0 r
F
.49842 .42692 m .49884 .4317 L .49918 .43202 L 1 .346 0 r
F
.4984 .42661 m .49884 .4317 L .49842 .42692 L .913 .318 0 r
F
.5009 .43302 m .50166 .4374 L .50359 .43793 L 1 .251 0 r
F
.49983 .43245 m .50166 .4374 L .5009 .43302 L 1 .296 0 r
F
.42738 .22396 m .46552 .23938 L .44968 .24122 L .482 .503 0 r
F
.46095 .33398 m .43904 .33682 L .44826 .32627 L 1 .96 0 r
F
.46911 .32596 m .46095 .33398 L .44826 .32627 L 1 1 0 r
F
.53231 .5196 m .51852 .5215 L .52505 .51493 L F
.54023 .51178 m .53231 .5196 L .52505 .51493 L F
.50374 .53815 m .49704 .5375 L .50422 .53279 L .664 .522 0 r
F
.31278 .74853 m .34203 .736 L .36328 .73907 L .288 .37 0 r
F
.32165 .71769 m .28936 .74188 L .26027 .72396 L .464 .489 0 r
F
.32165 .71769 m .34176 .73272 L .28936 .74188 L F
.31278 .74853 m .28226 .74252 L .34203 .736 L .288 .37 0 r
F
.49858 .41434 m .49927 .41888 L .4998 .4194 L 1 .3 0 r
F
.49744 .41381 m .49927 .41888 L .49858 .41434 L 1 .274 0 r
F
.59805 .48756 m .59195 .50091 L .56873 .497 L .799 .851 0 r
F
.63233 .48993 m .59195 .50091 L .59805 .48756 L .718 .808 0 r
F
.4984 .42661 m .49872 .43144 L .49884 .4317 L .913 .318 0 r
F
.4985 .42637 m .49872 .43144 L .4984 .42661 L 0 0 0 r
F
.4985 .42637 m .49876 .43124 L .49872 .43144 L F
.49869 .42618 m .49876 .43124 L .4985 .42637 L F
.50641 .43866 m .50731 .44239 L .51172 .44288 L .837 .142 0 r
F
.50359 .43793 m .50731 .44239 L .50641 .43866 L .991 .18 0 r
F
.50005 .41978 m .50048 .42491 L .50011 .42007 L 0 0 0 r
F
.49983 .43245 m .5004 .437 L .50166 .4374 L 1 .296 0 r
F
.49918 .43202 m .5004 .437 L .49983 .43245 L 1 .343 0 r
F
.44156 .40148 m .44409 .3995 L .46102 .40257 L .161 .321 0 r
F
.41714 .39991 m .44409 .3995 L .44156 .40148 L .307 .361 0 r
F
.49819 .30856 m .48626 .30267 L .50026 .29811 L 1 1 0 r
F
.49819 .30856 m .48819 .31315 L .48626 .30267 L F
.46347 .56112 m .46404 .57485 L .45212 .56675 L .389 .329 0 r
F
.46347 .56112 m .47217 .56854 L .46404 .57485 L F
.49744 .41381 m .49837 .4182 L .49927 .41888 L 1 .274 0 r
F
.49568 .41309 m .49837 .4182 L .49744 .41381 L 1 .234 0 r
F
.49869 .42618 m .49891 .43108 L .49876 .43124 L 0 0 0 r
F
.49894 .42601 m .49891 .43108 L .49869 .42618 L .223 .046 0 r
F
.48764 .40756 m .48927 .41078 L .49307 .41211 L .748 .106 0 r
F
.4816 .40639 m .48927 .41078 L .48764 .40756 L .581 .002 0 r
F
.49894 .42601 m .49914 .43093 L .49891 .43108 L .223 .046 0 r
F
.49922 .42586 m .49914 .43093 L .49894 .42601 L .325 .082 0 r
F
.50005 .41978 m .50053 .42458 L .50048 .42491 L 0 0 0 r
F
.4998 .4194 m .50053 .42458 L .50005 .41978 L .753 .253 0 r
F
.49922 .42586 m .49941 .43079 L .49914 .43093 L .325 .082 0 r
F
.49952 .42571 m .49941 .43079 L .49922 .42586 L .354 .093 0 r
F
.52676 .44444 m .52765 .446 L .54034 .4459 L .266 0 0 r
F
.51797 .44355 m .52765 .446 L .52676 .44444 L .451 0 0 r
F
.49918 .43202 m .49961 .4367 L .5004 .437 L 1 .343 0 r
F
.49884 .4317 m .49961 .4367 L .49918 .43202 L 1 .386 0 r
F
.65713 .61656 m .73646 .612 L .71602 .6241 L .306 .368 0 r
F
.50281 .24278 m .51704 .26371 L .50316 .25846 L .499 .485 0 r
F
.48354 .23982 m .50281 .24278 L .50316 .25846 L .471 .462 0 r
F
.49952 .42571 m .49972 .43065 L .49941 .43079 L .354 .093 0 r
F
.49982 .42556 m .49972 .43065 L .49952 .42571 L .336 .087 0 r
F
.5223 .24834 m .53038 .27073 L .51704 .26371 L .533 .513 0 r
F
.5223 .24834 m .54099 .25642 L .53038 .27073 L F
.49927 .41888 m .50043 .42413 L .4998 .4194 L .86 .269 0 r
F
.49982 .42556 m .50004 .4305 L .49972 .43065 L .336 .087 0 r
F
.50359 .43793 m .50424 .44203 L .50731 .44239 L .991 .18 0 r
F
.50166 .4374 m .50424 .44203 L .50359 .43793 L 1 .213 0 r
F
.49884 .4317 m .49917 .43646 L .49961 .4367 L 1 .386 0 r
F
.49872 .43144 m .49917 .43646 L .49884 .4317 L 1 .365 0 r
F
.49568 .41309 m .49694 .41726 L .49837 .4182 L 1 .234 0 r
F
.49307 .41211 m .49694 .41726 L .49568 .41309 L .868 .18 0 r
F
.50202 .58608 m .51813 .59663 L .50469 .59277 L 0 .209 0 r
F
.49184 .58103 m .50202 .58608 L .50469 .59277 L .078 .232 0 r
F
.49872 .43144 m .49899 .43628 L .49917 .43646 L 1 .365 0 r
F
.49876 .43124 m .49899 .43628 L .49872 .43144 L .714 .267 0 r
F
.46911 .32596 m .44826 .32627 L .45959 .3169 L 1 1 0 r
F
.47833 .31897 m .46911 .32596 L .45959 .3169 L F
.49927 .41888 m .50013 .42353 L .50043 .42413 L .86 .269 0 r
F
.49837 .4182 m .50013 .42353 L .49927 .41888 L .882 .253 0 r
F
.49876 .43124 m .49898 .43612 L .49899 .43628 L .714 .267 0 r
F
.49891 .43108 m .49898 .43612 L .49876 .43124 L 0 0 0 r
F
.50281 .24278 m .5223 .24834 L .51704 .26371 L .499 .485 0 r
F
.4816 .40639 m .48382 .40894 L .48927 .41078 L .581 .002 0 r
F
.47306 .40478 m .48382 .40894 L .4816 .40639 L .337 0 0 r
F
.50166 .4374 m .50215 .44175 L .50424 .44203 L 1 .213 0 r
F
.5004 .437 m .50215 .44175 L .50166 .4374 L 1 .246 0 r
F
.51797 .44355 m .51859 .44606 L .52765 .446 L .451 0 0 r
F
.51172 .44288 m .51859 .44606 L .51797 .44355 L .567 .053 0 r
F
.68554 .47137 m .67902 .49317 L .63233 .48993 L .65 .739 0 r
F
.75393 .46958 m .67902 .49317 L .68554 .47137 L .616 .707 0 r
F
.54023 .51178 m .52505 .51493 L .53078 .50779 L 1 1 0 r
F
.54675 .50326 m .54023 .51178 L .53078 .50779 L F
.49891 .43108 m .4991 .43599 L .49898 .43612 L 0 0 0 r
F
.49914 .43093 m .4991 .43599 L .49891 .43108 L .265 .06 0 r
F
.48819 .31315 m .47246 .30897 L .48626 .30267 L 1 1 0 r
F
.48819 .31315 m .47833 .31897 L .47246 .30897 L F
.41714 .39991 m .4203 .39523 L .44409 .3995 L .307 .361 0 r
F
.38309 .39776 m .4203 .39523 L .41714 .39991 L .397 .413 0 r
F
.49914 .43093 m .49931 .43587 L .4991 .43599 L .265 .06 0 r
F
.49941 .43079 m .49931 .43587 L .49914 .43093 L .364 .096 0 r
F
.36333 .52745 m .32486 .54883 L .31445 .52863 L .608 .669 0 r
F
.36333 .52745 m .37 .54368 L .32486 .54883 L F
.5004 .437 m .50077 .44153 L .50215 .44175 L 1 .246 0 r
F
.49961 .4367 m .50077 .44153 L .5004 .437 L 1 .285 0 r
F
.49941 .43079 m .49959 .43574 L .49931 .43587 L .364 .096 0 r
F
.49972 .43065 m .49959 .43574 L .49941 .43079 L .389 .106 0 r
F
.56912 .70394 m .53528 .70283 L .55349 .69505 L .588 .601 0 r
F
.59173 .69403 m .56912 .70394 L .55349 .69505 L .612 .669 0 r
F
.49307 .41211 m .49478 .41598 L .49694 .41726 L .868 .18 0 r
F
.48927 .41078 m .49478 .41598 L .49307 .41211 L .733 .1 0 r
F
.47833 .31897 m .45959 .3169 L .47246 .30897 L 1 1 0 r
F
.52606 .29414 m .52234 .2812 L .53955 .28152 L .727 .801 0 r
F
.52606 .29414 m .51375 .2953 L .52234 .2812 L F
.49972 .43065 m .49991 .43561 L .49959 .43574 L .389 .106 0 r
F
.50004 .4305 m .49991 .43561 L .49972 .43065 L .374 .101 0 r
F
.49837 .4182 m .49952 .42271 L .50013 .42353 L .882 .253 0 r
F
.49694 .41726 m .49952 .42271 L .49837 .4182 L .855 .216 0 r
F
.50004 .4305 m .50026 .43546 L .49991 .43561 L .374 .101 0 r
F
.50035 .43031 m .50026 .43546 L .50004 .4305 L .326 .085 0 r
F
.49961 .4367 m .4999 .44137 L .50077 .44153 L 1 .285 0 r
F
.49917 .43646 m .4999 .44137 L .49961 .4367 L 1 .337 0 r
F
.64734 .69134 m .59173 .69403 L .61144 .68262 L .576 .631 0 r
F
.66988 .67625 m .64734 .69134 L .61144 .68262 L .581 .652 0 r
F
.72629 .68482 m .64734 .69134 L .66988 .67625 L .543 .587 0 r
F
.51172 .44288 m .51216 .44609 L .51859 .44606 L .567 .053 0 r
F
.50731 .44239 m .51216 .44609 L .51172 .44288 L .674 .11 0 r
F
.50035 .43031 m .50062 .43528 L .50026 .43546 L .326 .085 0 r
F
.50064 .43009 m .50062 .43528 L .50035 .43031 L .244 .058 0 r
F
.49917 .43646 m .4994 .44123 L .4999 .44137 L 1 .337 0 r
F
.49899 .43628 m .4994 .44123 L .49917 .43646 L 1 .412 0 r
F
.50064 .43009 m .50099 .43505 L .50062 .43528 L .244 .058 0 r
F
.50089 .42981 m .50099 .43505 L .50064 .43009 L .128 .021 0 r
F
.49899 .43628 m .49917 .44112 L .4994 .44123 L 1 .412 0 r
F
.49898 .43612 m .49917 .44112 L .49899 .43628 L .87 .316 0 r
F
.43904 .33682 m .40872 .34242 L .41781 .32833 L .974 .878 0 r
F
.44826 .32627 m .43904 .33682 L .41781 .32833 L 1 .944 0 r
F
.75119 .66427 m .72629 .68482 L .66988 .67625 L .543 .595 0 r
F
.50731 .44239 m .50763 .44611 L .51216 .44609 L .674 .11 0 r
F
.50424 .44203 m .50763 .44611 L .50731 .44239 L .771 .147 0 r
F
.39557 .56668 m .41787 .55895 L .42547 .56087 L .335 .382 0 r
F
.39557 .56668 m .38457 .56213 L .41787 .55895 L F
.49898 .43612 m .49914 .44101 L .49917 .44112 L .87 .316 0 r
F
.4991 .43599 m .49914 .44101 L .49898 .43612 L .073 0 0 r
F
.50089 .42981 m .50134 .43476 L .50099 .43505 L .128 .021 0 r
F
.50108 .42944 m .50134 .43476 L .50089 .42981 L 0 0 0 r
F
.4991 .43599 m .49925 .44092 L .49914 .44101 L .073 0 0 r
F
.49931 .43587 m .49925 .44092 L .4991 .43599 L .35 .09 0 r
F
.49694 .41726 m .49852 .4216 L .49952 .42271 L .855 .216 0 r
F
.49478 .41598 m .49852 .4216 L .49694 .41726 L .782 .156 0 r
F
.47306 .40478 m .47606 .4064 L .48382 .40894 L .337 0 0 r
F
.49931 .43587 m .49946 .44082 L .49925 .44092 L .35 .09 0 r
F
.49959 .43574 m .49946 .44082 L .49931 .43587 L .424 .117 0 r
F
.50424 .44203 m .50449 .44611 L .50763 .44611 L .771 .147 0 r
F
.50215 .44175 m .50449 .44611 L .50424 .44203 L .85 .173 0 r
F
.49959 .43574 m .49975 .44072 L .49946 .44082 L .424 .117 0 r
F
.49991 .43561 m .49975 .44072 L .49959 .43574 L .439 .124 0 r
F
.41781 .32833 m .40872 .34242 L .3757 .33427 L .871 .862 0 r
F
.50108 .42944 m .50167 .43437 L .50134 .43476 L 0 0 0 r
F
.50116 .42894 m .50167 .43437 L .50108 .42944 L F
.48927 .41078 m .49161 .41422 L .49478 .41598 L .733 .1 0 r
F
.48382 .40894 m .49161 .41422 L .48927 .41078 L .546 0 0 r
F
.49991 .43561 m .50009 .4406 L .49975 .44072 L .439 .124 0 r
F
.50026 .43546 m .50009 .4406 L .49991 .43561 L .422 .119 0 r
F
.50215 .44175 m .50234 .44609 L .50449 .44611 L .85 .173 0 r
F
.50077 .44153 m .50234 .44609 L .50215 .44175 L .916 .194 0 r
F
.50026 .43546 m .50048 .44046 L .50009 .4406 L .422 .119 0 r
F
.50062 .43528 m .50048 .44046 L .50026 .43546 L .383 .106 0 r
F
.2773 .57235 m .32964 .55724 L .33907 .56647 L .405 .415 0 r
F
.2773 .57235 m .26191 .55779 L .32964 .55724 L F
.50077 .44153 m .50092 .44607 L .50234 .44609 L .916 .194 0 r
F
.4999 .44137 m .50092 .44607 L .50077 .44153 L .987 .216 0 r
F
.50062 .43528 m .50089 .44028 L .50048 .44046 L .383 .106 0 r
F
.50099 .43505 m .50089 .44028 L .50062 .43528 L .323 .087 0 r
F
.50116 .42894 m .50195 .43385 L .50167 .43437 L 0 0 0 r
F
.4999 .44137 m .50002 .44605 L .50092 .44607 L .987 .216 0 r
F
.4994 .44123 m .50002 .44605 L .4999 .44137 L 1 .244 0 r
F
.38309 .39776 m .3868 .38927 L .4203 .39523 L .397 .413 0 r
F
.33555 .39478 m .3868 .38927 L .38309 .39776 L .453 .47 0 r
F
.50099 .43505 m .50134 .44006 L .50089 .44028 L .323 .087 0 r
F
.50134 .43476 m .50134 .44006 L .50099 .43505 L .245 .063 0 r
F
.4994 .44123 m .49951 .44601 L .50002 .44605 L 1 .244 0 r
F
.49917 .44112 m .49951 .44601 L .4994 .44123 L 1 .309 0 r
F
.49917 .44112 m .49927 .44597 L .49951 .44601 L F
.49914 .44101 m .49927 .44597 L .49917 .44112 L 1 .35 0 r
F
.7224 .24461 m .67072 .29161 L .65861 .26674 L .659 .711 0 r
F
.7224 .24461 m .7372 .2784 L .67072 .29161 L F
.49914 .44101 m .49924 .44592 L .49927 .44597 L 1 .35 0 r
F
.49925 .44092 m .49924 .44592 L .49914 .44101 L .313 .074 0 r
F
.50134 .43476 m .5018 .43977 L .50134 .44006 L .245 .063 0 r
F
.50167 .43437 m .5018 .43977 L .50134 .43476 L .153 .036 0 r
F
.54675 .50326 m .53078 .50779 L .53548 .50014 L 1 1 0 r
F
.55158 .49415 m .54675 .50326 L .53548 .50014 L 1 .974 0 r
F
.56873 .497 m .54675 .50326 L .55158 .49415 L .947 .949 0 r
F
.57292 .48585 m .56873 .497 L .55158 .49415 L .908 .88 0 r
F
.59805 .48756 m .56873 .497 L .57292 .48585 L .799 .851 0 r
F
.49925 .44092 m .49935 .44587 L .49924 .44592 L .313 .074 0 r
F
.49946 .44082 m .49935 .44587 L .49925 .44092 L .47 .131 0 r
F
.49478 .41598 m .49694 .42008 L .49852 .4216 L .782 .156 0 r
F
.49161 .41422 m .49694 .42008 L .49478 .41598 L .645 .068 0 r
F
.51189 .59037 m .53064 .59953 L .51813 .59663 L 0 .185 0 r
F
.50202 .58608 m .51189 .59037 L .51813 .59663 L 0 .209 0 r
F
.49946 .44082 m .49958 .4458 L .49935 .44587 L .47 .131 0 r
F
.49975 .44072 m .49958 .4458 L .49946 .44082 L .507 .143 0 r
F
.49975 .44072 m .49989 .44572 L .49958 .4458 L F
.50009 .4406 m .49989 .44572 L .49975 .44072 L .503 .144 0 r
F
.32911 .3227 m .32116 .34722 L .25387 .33905 L .717 .779 0 r
F
.3757 .33427 m .32116 .34722 L .32911 .3227 L .766 .798 0 r
F
.50167 .43437 m .50228 .43938 L .5018 .43977 L .153 .036 0 r
F
.50195 .43385 m .50228 .43938 L .50167 .43437 L .06 .013 0 r
F
.50009 .4406 m .50026 .44562 L .49989 .44572 L .503 .144 0 r
F
.50048 .44046 m .50026 .44562 L .50009 .4406 L .479 .138 0 r
F
.50048 .44046 m .50068 .44549 L .50026 .44562 L F
.50089 .44028 m .50068 .44549 L .50048 .44046 L .441 .127 0 r
F
.51852 .5215 m .50972 .52352 L .51484 .51773 L 1 .957 0 r
F
.51852 .5215 m .51148 .52746 L .50972 .52352 L F
.52505 .51493 m .51852 .5215 L .51484 .51773 L 1 1 0 r
F
.50089 .44028 m .50116 .44533 L .50068 .44549 L .441 .127 0 r
F
.50134 .44006 m .50116 .44533 L .50089 .44028 L .395 .113 0 r
F
.42797 .53709 m .41149 .55243 L .40337 .53988 L .609 .581 0 r
F
.42797 .53709 m .43368 .54773 L .41149 .55243 L F
.51148 .52746 m .50444 .52884 L .50972 .52352 L .816 .674 0 r
F
.51148 .52746 m .50422 .53279 L .50444 .52884 L F
.48382 .40894 m .48702 .4118 L .49161 .41422 L .546 0 0 r
F
.50195 .43385 m .50277 .43886 L .50228 .43938 L .06 .013 0 r
F
.50218 .43315 m .50277 .43886 L .50195 .43385 L 0 0 0 r
F
.52505 .51493 m .51484 .51773 L .51957 .51151 L 1 1 0 r
F
.53078 .50779 m .52505 .51493 L .51957 .51151 L F
.50134 .44006 m .50168 .44512 L .50116 .44533 L .395 .113 0 r
F
.5018 .43977 m .50168 .44512 L .50134 .44006 L .341 .097 0 r
F
.6361 .47266 m .63233 .48993 L .59805 .48756 L .697 .772 0 r
F
.68554 .47137 m .63233 .48993 L .6361 .47266 L .65 .739 0 r
F
.44409 .3995 m .46508 .40287 L .46102 .40257 L .153 .308 0 r
F
.55606 .23585 m .57971 .24879 L .55788 .26679 L .587 .592 0 r
F
.55417 .28391 m .55908 .26342 L .57939 .26887 L .65 .727 0 r
F
.55606 .23585 m .55788 .26679 L .54099 .25642 L .587 .592 0 r
F
.55417 .28391 m .53955 .28152 L .55908 .26342 L .65 .727 0 r
F
.50763 .44611 m .51179 .44934 L .51216 .44609 L .522 .069 0 r
F
.50763 .44611 m .50737 .44985 L .51179 .44934 L F
.50449 .44611 m .50737 .44985 L .50763 .44611 L .575 .107 0 r
F
.50449 .44611 m .5043 .45022 L .50737 .44985 L F
.50234 .44609 m .5043 .45022 L .50449 .44611 L .614 .132 0 r
F
.50234 .44609 m .50222 .45047 L .5043 .45022 L F
.50092 .44607 m .50222 .45047 L .50234 .44609 L .639 .148 0 r
F
.51216 .44609 m .51809 .44861 L .51859 .44606 L .453 .01 0 r
F
.51216 .44609 m .51179 .44934 L .51809 .44861 L F
.50092 .44607 m .50085 .45064 L .50222 .45047 L .639 .148 0 r
F
.50002 .44605 m .50085 .45064 L .50092 .44607 L .652 .158 0 r
F
.55006 .77823 m .57383 .78062 L .60102 .78928 L .059 .287 0 r
F
.51859 .44606 m .52699 .44759 L .52765 .446 L .34 0 0 r
F
.51859 .44606 m .51809 .44861 L .52699 .44759 L F
.50002 .44605 m .49999 .45075 L .50085 .45064 L .652 .158 0 r
F
.49951 .44601 m .49999 .45075 L .50002 .44605 L .653 .164 0 r
F
.49942 .4506 m .49966 .4508 L .49941 .45084 L .657 .176 0 r
F
.49951 .44601 m .4995 .45023 L .49998 .45069 L .653 .164 0 r
F
.4995 .45023 m .4995 .45062 L .49966 .45064 L F
.4995 .45023 m .49966 .45064 L .49998 .45069 L F
.49989 .44572 m .49967 .45066 L .49958 .4458 L .624 .171 0 r
F
.49967 .45066 m .49966 .4508 L .49966 .45064 L F
.49967 .45066 m .49966 .45064 L .49958 .4458 L F
.49958 .4458 m .49966 .45064 L .49942 .4506 L .657 .176 0 r
F
.49966 .45064 m .49966 .4508 L .49942 .4506 L F
.49998 .45069 m .4998 .45074 L .49999 .45075 L .653 .164 0 r
F
.4998 .45074 m .49984 .45077 L .49999 .45075 L F
.49989 .44572 m .49999 .45074 L .49984 .45077 L .624 .171 0 r
F
.49967 .45066 m .49984 .45077 L .49966 .4508 L F
.49989 .44572 m .49984 .45077 L .49967 .45066 L F
.4998 .45074 m .4995 .45081 L .49984 .45077 L .653 .164 0 r
F
.4995 .45062 m .4995 .45081 L .49998 .45069 L F
.49927 .44597 m .4995 .45081 L .49951 .44601 L .635 .164 0 r
F
.5018 .43977 m .50225 .44484 L .50168 .44512 L .341 .097 0 r
F
.50228 .43938 m .50225 .44484 L .5018 .43977 L .281 .081 0 r
F
.52765 .446 m .53951 .44616 L .54034 .4459 L .159 0 0 r
F
.52765 .446 m .52699 .44759 L .53951 .44616 L F
.49928 .45064 m .49941 .45084 L .49928 .45085 L .702 .183 0 r
F
.49927 .44597 m .49929 .45063 L .49948 .4503 L .635 .164 0 r
F
.49935 .44587 m .49941 .45042 L .49928 .45064 L .702 .183 0 r
F
.49941 .45042 m .49941 .45084 L .49928 .45064 L F
.49948 .4503 m .49929 .45085 L .4995 .45081 L .635 .164 0 r
F
.49929 .45063 m .49929 .45085 L .49948 .4503 L F
.49924 .44592 m .49929 .45085 L .49927 .44597 L .321 .074 0 r
F
.49924 .44592 m .49928 .45085 L .49929 .45085 L F
.49935 .44587 m .49928 .45085 L .49924 .44592 L .702 .183 0 r
F
.49958 .4458 m .49941 .45084 L .49935 .44587 L .657 .176 0 r
F
.55805 .44575 m .58167 .44138 L .58269 .44553 L .24 .361 0 r
F
.55805 .44575 m .55707 .44417 L .58167 .44138 L F
.50026 .44562 m .49999 .45074 L .49989 .44572 L .588 .164 0 r
F
.50218 .43315 m .50329 .43815 L .50277 .43886 L 0 0 0 r
F
.50232 .4322 m .50329 .43815 L .50218 .43315 L F
.50228 .43938 m .50288 .44446 L .50225 .44484 L .281 .081 0 r
F
.50277 .43886 m .50288 .44446 L .50228 .43938 L .223 .068 0 r
F
.50026 .44562 m .5004 .45066 L .49999 .45074 L .588 .164 0 r
F
.50068 .44549 m .5004 .45066 L .50026 .44562 L .548 .156 0 r
F
.59979 .61416 m .61341 .61093 L .65713 .61656 L .216 .341 0 r
F
.57162 .6077 m .61341 .61093 L .59979 .61416 L .093 .305 0 r
F
.55893 .60786 m .57162 .6077 L .59979 .61416 L .099 .301 0 r
F
.58269 .44553 m .61615 .43748 L .61692 .44522 L .358 .39 0 r
F
.58269 .44553 m .58167 .44138 L .61615 .43748 L F
.50068 .44549 m .50087 .45055 L .5004 .45066 L .548 .156 0 r
F
.50116 .44533 m .50087 .45055 L .50068 .44549 L .505 .147 0 r
F
.4495 .21932 m .48354 .23982 L .46552 .23938 L .494 .512 0 r
F
.42738 .22396 m .4495 .21932 L .46552 .23938 L .482 .503 0 r
F
.54172 .60157 m .57162 .6077 L .55893 .60786 L 0 .242 0 r
F
.53064 .59953 m .54172 .60157 L .55893 .60786 L 0 .247 0 r
F
.50116 .44533 m .5014 .45041 L .50087 .45055 L .505 .147 0 r
F
.50168 .44512 m .5014 .45041 L .50116 .44533 L .462 .137 0 r
F
.50422 .53279 m .49922 .53372 L .50444 .52884 L .691 .48 0 r
F
.50422 .53279 m .49704 .5375 L .49922 .53372 L F
.53078 .50779 m .51957 .51151 L .52372 .50487 L 1 1 0 r
F
.53548 .50014 m .53078 .50779 L .52372 .50487 L F
.51375 .2953 m .50338 .28321 L .52234 .2812 L .814 .921 0 r
F
.51375 .2953 m .50026 .29811 L .50338 .28321 L F
.61692 .44522 m .66463 .432 L .66439 .44476 L .428 .428 0 r
F
.61692 .44522 m .61615 .43748 L .66463 .432 L F
.45013 .54427 m .44186 .55767 L .43368 .54773 L .54 .453 0 r
F
.45013 .54427 m .45601 .553 L .44186 .55767 L F
.47737 .75531 m .49797 .76995 L .47138 .76387 L .162 .292 0 r
F
.45824 .74816 m .47138 .76387 L .44558 .75641 L .243 .312 0 r
F
.45824 .74816 m .47737 .75531 L .47138 .76387 L F
.50168 .44512 m .502 .45022 L .5014 .45041 L .462 .137 0 r
F
.50225 .44484 m .502 .45022 L .50168 .44512 L .42 .126 0 r
F
.50277 .43886 m .50359 .44396 L .50288 .44446 L .223 .068 0 r
F
.50329 .43815 m .50359 .44396 L .50277 .43886 L .175 .062 0 r
F
.44826 .32627 m .41781 .32833 L .43051 .31537 L 1 .944 0 r
F
.45959 .3169 m .44826 .32627 L .43051 .31537 L 1 .999 0 r
F
.49715 .76142 m .52448 .77471 L .49797 .76995 L .08 .276 0 r
F
.47737 .75531 m .49715 .76142 L .49797 .76995 L .162 .292 0 r
F
.50225 .44484 m .50268 .44996 L .502 .45022 L .42 .126 0 r
F
.50288 .44446 m .50268 .44996 L .50225 .44484 L .381 .117 0 r
F
.33555 .39478 m .33942 .38088 L .3868 .38927 L .453 .47 0 r
F
.26909 .39064 m .33942 .38088 L .33555 .39478 L .488 .519 0 r
F
.66439 .44476 m .73307 .42428 L .73021 .44413 L .47 .476 0 r
F
.66439 .44476 m .66463 .432 L .73307 .42428 L F
.50232 .4322 m .50384 .43719 L .50329 .43815 L 0 0 0 r
F
.50234 .43089 m .50384 .43719 L .50232 .4322 L 0 .019 0 r
F
.49928 .45085 m .49925 .45581 L .49922 .45576 L .958 .347 0 r
F
.49928 .45085 m .49922 .45576 L .49929 .45085 L F
.49941 .45084 m .49925 .45581 L .49928 .45085 L 1 .308 0 r
F
.49941 .45084 m .49943 .45584 L .49925 .45581 L F
.49929 .45085 m .49938 .45565 L .4995 .45081 L .178 .017 0 r
F
.49929 .45085 m .49922 .45576 L .49938 .45565 L F
.49966 .4508 m .49943 .45584 L .49941 .45084 L .914 .227 0 r
F
.49966 .4508 m .49971 .45583 L .49943 .45584 L F
.49984 .45077 m .49971 .45583 L .49966 .4508 L .771 .201 0 r
F
.49984 .45077 m .49998 .45082 L .49999 .45075 L .368 .082 0 r
F
.49999 .45074 m .49999 .45082 L .49984 .45077 L .771 .201 0 r
F
.49999 .45082 m .49971 .45583 L .49984 .45077 L F
.4995 .45081 m .49979 .45549 L .49998 .45082 L .368 .082 0 r
F
.4995 .45081 m .49998 .45082 L .49984 .45077 L F
.4995 .45081 m .49938 .45565 L .49979 .45549 L F
.49999 .45075 m .49999 .4508 L .50085 .45064 L .422 .095 0 r
F
.50038 .451 m .50081 .45122 L .50083 .45096 L F
.50038 .451 m .50083 .45096 L .50085 .45064 L F
.50087 .45055 m .50082 .4513 L .5004 .45066 L .631 .176 0 r
F
.50082 .4513 m .50051 .45574 L .50041 .45099 L F
.50012 .45077 m .50039 .45098 L .50085 .45064 L .422 .095 0 r
F
.50082 .4513 m .50041 .45099 L .5004 .45066 L .631 .176 0 r
F
.49999 .4508 m .50038 .451 L .50039 .45098 L .422 .095 0 r
F
.49999 .4508 m .50039 .45098 L .50012 .45077 L F
.50038 .451 m .50051 .45574 L .50007 .4558 L .691 .186 0 r
F
.5004 .45066 m .50041 .45099 L .50038 .451 L F
.50041 .45099 m .50051 .45574 L .50038 .451 L F
.5004 .45066 m .50038 .451 L .49999 .45074 L F
.50038 .451 m .50007 .4558 L .49999 .4508 L F
.50038 .451 m .49999 .4508 L .49999 .45074 L F
.49999 .4508 m .50055 .45525 L .50081 .45122 L .422 .095 0 r
F
.49999 .45081 m .50007 .4558 L .49971 .45583 L .771 .201 0 r
F
.49999 .45074 m .49999 .45079 L .49999 .45081 L F
.49999 .45079 m .50007 .4558 L .49999 .45081 L F
.49999 .4508 m .49979 .45549 L .50055 .45525 L .422 .095 0 r
F
.49999 .45075 m .49998 .45083 L .49999 .4508 L F
.49998 .45083 m .49979 .45549 L .49999 .4508 L F
.50288 .44446 m .50345 .44962 L .50268 .44996 L .381 .117 0 r
F
.50359 .44396 m .50345 .44962 L .50288 .44446 L .344 .11 0 r
F
.50329 .43815 m .5044 .44328 L .50359 .44396 L .175 .062 0 r
F
.50384 .43719 m .5044 .44328 L .50329 .43815 L .145 .067 0 r
F
.50085 .45064 m .50092 .45099 L .50222 .45047 L .44 .093 0 r
F
.50092 .45099 m .50097 .45118 L .50106 .45112 L F
.50092 .45099 m .50106 .45112 L .50222 .45047 L F
.50252 .45209 m .50306 .45514 L .50229 .45536 L .498 .151 0 r
F
.50256 .45208 m .50306 .45514 L .50252 .45209 L F
.50283 .45205 m .50306 .45514 L .50254 .45191 L F
.5025 .45245 m .50229 .45536 L .5021 .452 L F
.50124 .45102 m .50147 .45128 L .50222 .45047 L .44 .093 0 r
F
.50133 .45144 m .50207 .45198 L .5021 .45171 L F
.50133 .45144 m .5021 .45171 L .50222 .45047 L F
.50188 .45188 m .50229 .45536 L .50161 .45553 L .537 .158 0 r
F
.502 .45022 m .5021 .452 L .50188 .45188 L F
.5021 .452 m .50229 .45536 L .50188 .45188 L F
.50144 .45148 m .50161 .45553 L .50133 .45144 L .581 .166 0 r
F
.50097 .45118 m .50102 .45144 L .50207 .45198 L .44 .093 0 r
F
.50133 .45144 m .50161 .45553 L .50103 .45565 L .581 .166 0 r
F
.50188 .45188 m .50161 .45553 L .50144 .45148 L .537 .158 0 r
F
.50133 .45144 m .50103 .45565 L .50089 .45121 L .581 .166 0 r
F
.50085 .45064 m .50081 .45124 L .50089 .45121 L .44 .093 0 r
F
.50096 .45113 m .50089 .45121 L .50097 .45118 L F
.50085 .45064 m .50089 .45121 L .50096 .45113 L F
.50082 .45128 m .50103 .45565 L .50051 .45574 L .631 .176 0 r
F
.50087 .45055 m .50089 .45121 L .50082 .45128 L F
.50089 .45121 m .50103 .45565 L .50082 .45128 L F
.50097 .45118 m .50089 .45121 L .50089 .45112 L .581 .166 0 r
F
.50133 .45144 m .50089 .45121 L .50097 .45118 L F
.50097 .45118 m .50055 .45525 L .50179 .4549 L .44 .093 0 r
F
.50081 .45124 m .50055 .45525 L .50097 .45118 L F
.50102 .45144 m .50179 .4549 L .50207 .45199 L F
.50102 .45144 m .50207 .45199 L .50207 .45198 L F
.50222 .45047 m .50263 .45155 L .5043 .45022 L .439 .08 0 r
F
.50263 .45155 m .5028 .45203 L .50293 .45187 L F
.50263 .45155 m .50293 .45187 L .5043 .45022 L F
.5028 .45203 m .50282 .45204 L .5043 .45022 L F
.50281 .45204 m .50292 .45209 L .5043 .45022 L F
.50286 .45217 m .50309 .45236 L .5043 .45022 L F
.50376 .45273 m .50377 .45282 L .50325 .45245 L .465 .146 0 r
F
.50377 .45282 m .50397 .45484 L .50337 .45283 L F
.50377 .45282 m .50337 .45283 L .50325 .45245 L F
.50325 .45245 m .50397 .45484 L .50306 .45514 L F
.5041 .45307 m .50397 .45484 L .50377 .45282 L .439 .143 0 r
F
.50392 .45288 m .50377 .45282 L .50376 .45273 L F
.5041 .45307 m .50377 .45282 L .50392 .45288 L F
.50447 .45281 m .50456 .45285 L .50593 .45278 L .421 .055 0 r
F
.50392 .45288 m .5041 .45297 L .50593 .45278 L F
.50515 .45317 m .50507 .45444 L .50488 .45302 L .42 .145 0 r
F
.50515 .45317 m .50641 .45389 L .50507 .45444 L F
.50488 .45302 m .50507 .45444 L .5041 .45297 L .439 .143 0 r
F
.5041 .45297 m .50431 .45306 L .50553 .45307 L .421 .055 0 r
F
.5041 .45297 m .50553 .45307 L .50593 .45278 L F
.5043 .45022 m .50393 .45282 L .50593 .45278 L F
.50393 .45282 m .50392 .45288 L .50456 .45285 L F
.50393 .45282 m .50456 .45285 L .50447 .45281 L F
.50415 .4523 m .50488 .45302 L .5041 .45297 L .439 .143 0 r
F
.5043 .45022 m .50615 .45311 L .50737 .44985 L .421 .055 0 r
F
.50437 .44916 m .50482 .45257 L .50415 .4523 L .439 .143 0 r
F
.50482 .45257 m .50488 .45302 L .50415 .4523 L F
.50615 .45311 m .50628 .45331 L .50632 .45318 L .421 .055 0 r
F
.50615 .45311 m .50632 .45318 L .50737 .44985 L F
.50628 .4533 m .50658 .45344 L .50737 .44985 L F
.50628 .45331 m .50631 .45332 L .50628 .4533 L F
.50631 .45332 m .50658 .45344 L .50628 .4533 L F
.50678 .44768 m .50644 .45342 L .50545 .44853 L .41 .152 0 r
F
.50644 .45342 m .50641 .45389 L .50631 .45332 L F
.50628 .45331 m .50631 .45337 L .50658 .45344 L .421 .055 0 r
F
.50644 .45342 m .50631 .45332 L .50545 .44853 L .41 .152 0 r
F
.50724 .45352 m .50722 .45936 L .50641 .45389 L .513 .184 0 r
F
.50802 .4536 m .50722 .45936 L .50724 .45352 L F
.50803 .45351 m .50919 .45875 L .50722 .45936 L F
.51001 .45354 m .51173 .45792 L .50919 .45875 L .514 .201 0 r
F
.51003 .45353 m .51173 .45792 L .51001 .45354 L F
.51056 .4534 m .51173 .45792 L .51001 .45348 L F
.51001 .45348 m .50919 .45875 L .50815 .45349 L F
.50815 .45349 m .50919 .45875 L .50803 .45351 L .513 .184 0 r
F
.50737 .44985 m .51061 .45271 L .51179 .44934 L .384 .015 0 r
F
.51179 .44934 m .51061 .45271 L .51647 .45132 L .313 0 0 r
F
.51061 .45271 m .51134 .45307 L .51647 .45132 L .124 0 0 r
F
.51262 .45295 m .51173 .45792 L .51134 .45307 L .522 .227 0 r
F
.51262 .45295 m .51508 .45679 L .51173 .45792 L F
.5137 .45275 m .51382 .45309 L .51262 .45295 L F
.51382 .45309 m .51508 .45679 L .51293 .45344 L F
.51382 .45309 m .51293 .45344 L .51262 .45295 L F
.51647 .45132 m .51547 .45243 L .5181 .45139 L 0 0 0 r
F
.51597 .45238 m .51508 .45679 L .51382 .45309 L .535 .267 0 r
F
.51547 .45243 m .51527 .45266 L .5181 .45139 L 0 0 0 r
F
.51597 .45238 m .51953 .45523 L .51508 .45679 L .535 .267 0 r
F
.51794 .45162 m .51953 .45523 L .51597 .45238 L F
.51527 .45266 m .5138 .45429 L .51754 .45177 L 0 0 0 r
F
.51527 .45266 m .51754 .45177 L .5181 .45139 L F
.51167 .45295 m .51485 .45264 L .51647 .45132 L .124 0 0 r
F
.5147 .45276 m .51527 .45266 L .51647 .45132 L F
.51597 .45238 m .51532 .45259 L .51301 .45073 L .535 .267 0 r
F
.51532 .45259 m .51382 .45309 L .5137 .45275 L F
.51532 .45259 m .5137 .45275 L .51301 .45073 L F
.51134 .45307 m .5147 .45276 L .51485 .45264 L .124 0 0 r
F
.51134 .45307 m .51485 .45264 L .51167 .45295 L F
.5147 .45276 m .51522 .45271 L .51527 .45266 L F
.51179 .44934 m .51647 .45132 L .51809 .44861 L .313 0 0 r
F
.51809 .44861 m .51647 .45132 L .52478 .44938 L .191 0 0 r
F
.51647 .45132 m .51848 .45141 L .52478 .44938 L 0 0 0 r
F
.51848 .45141 m .51857 .45141 L .52287 .45049 L F
.51857 .45141 m .52049 .45107 L .52287 .45049 L F
.52399 .45034 m .52552 .45308 L .52095 .45126 L .549 .323 0 r
F
.52265 .45062 m .52095 .45126 L .52049 .45107 L F
.52399 .45034 m .52095 .45126 L .52265 .45062 L F
.52049 .45107 m .52552 .45308 L .51953 .45523 L F
.52699 .44759 m .52478 .44938 L .53653 .44667 L .014 0 0 r
F
.52478 .44938 m .529 .44828 L .53653 .44667 L 0 0 0 r
F
.52478 .44938 m .52275 .45056 L .52859 .44839 L F
.52275 .45056 m .52388 .45016 L .52859 .44839 L F
.52654 .44921 m .52552 .45308 L .52388 .45016 L .562 .392 0 r
F
.52654 .44921 m .53367 .4501 L .52552 .45308 L F
.52724 .44894 m .53367 .4501 L .52654 .44921 L F
.51848 .45141 m .52287 .45049 L .52478 .44938 L 0 0 0 r
F
.51809 .44861 m .52478 .44938 L .52699 .44759 L .191 0 0 r
F
.52163 .44613 m .52388 .45016 L .52049 .45107 L .549 .323 0 r
F
.52388 .45016 m .52399 .45034 L .52265 .45062 L F
.52275 .45056 m .52265 .45062 L .52388 .45016 L 0 0 0 r
F
.52049 .45107 m .52265 .45062 L .52287 .45049 L F
.52388 .45016 m .52265 .45062 L .52049 .45107 L .549 .323 0 r
F
.52265 .45062 m .52244 .45074 L .52859 .44839 L 0 0 0 r
F
.529 .44828 m .52993 .44807 L .53653 .44667 L F
.52699 .44759 m .53653 .44667 L .53951 .44616 L .014 0 0 r
F
.52833 .44242 m .5317 .44727 L .52664 .44884 L .562 .392 0 r
F
.5317 .44727 m .53193 .4476 L .529 .44828 L F
.5317 .44727 m .529 .44828 L .52664 .44884 L F
.53751 .43724 m .53468 .4467 L .52833 .44242 L .569 .465 0 r
F
.53468 .4467 m .53439 .44681 L .52833 .44242 L F
.53653 .44667 m .53297 .44735 L .53468 .4467 L .315 .385 0 r
F
.53751 .43724 m .54291 .44365 L .53468 .4467 L .569 .465 0 r
F
.55023 .42998 m .54603 .44246 L .53751 .43724 L .572 .527 0 r
F
.54361 .4434 m .54291 .44365 L .54371 .44335 L .315 .385 0 r
F
.53653 .44667 m .53468 .4467 L .54361 .4434 L F
.53951 .44616 m .55308 .44288 L .55707 .44417 L .176 .339 0 r
F
.53951 .44616 m .53653 .44667 L .55308 .44288 L F
.53653 .44667 m .54371 .44335 L .55308 .44288 L .315 .385 0 r
F
.54603 .44246 m .54594 .44272 L .54371 .44335 L .572 .527 0 r
F
.54603 .44246 m .54291 .44365 L .53751 .43724 L F
.55308 .44288 m .56453 .43606 L .57645 .43756 L .414 .413 0 r
F
.54655 .4409 m .55378 .44002 L .54594 .44272 L .572 .527 0 r
F
.55308 .44288 m .54822 .4424 L .56453 .43606 L .414 .413 0 r
F
.54822 .4424 m .54752 .44233 L .55848 .43829 L F
.54822 .4424 m .55848 .43829 L .56453 .43606 L F
.56806 .4197 m .5615 .43708 L .55023 .42998 L .57 .572 0 r
F
.5615 .43708 m .55848 .43829 L .55023 .42998 L F
.55801 .43781 m .55848 .43829 L .54655 .4409 L .572 .527 0 r
F
.55848 .43829 m .55951 .43933 L .55378 .44002 L F
.55848 .43829 m .55378 .44002 L .54655 .4409 L F
.55378 .44002 m .54752 .44233 L .54594 .44272 L F
.54752 .44233 m .54732 .44231 L .56453 .43606 L .414 .413 0 r
F
.54732 .44231 m .56165 .43702 L .56453 .43606 L F
.56453 .43606 m .56854 .43498 L .57645 .43756 L F
.56806 .4197 m .58 .43026 L .56496 .43581 L .57 .572 0 r
F
.56165 .43668 m .56496 .43581 L .5615 .43708 L F
.56806 .4197 m .56496 .43581 L .56165 .43668 L F
.56453 .43606 m .56496 .43581 L .56854 .43498 L .414 .413 0 r
F
.56496 .43581 m .56833 .43491 L .56854 .43498 L F
.57645 .43756 m .56907 .43516 L .5946 .42524 L .47 .441 0 r
F
.56907 .43516 m .56833 .43491 L .58029 .43051 L F
.56907 .43516 m .58029 .43051 L .5946 .42524 L F
.59339 .40499 m .5831 .42935 L .56806 .4197 L .566 .6 0 r
F
.5831 .42935 m .58029 .43051 L .56806 .4197 L F
.56453 .43606 m .5462 .4422 L .56712 .43452 L .414 .413 0 r
F
.58 .43026 m .58029 .43051 L .5615 .43708 L .57 .572 0 r
F
.58029 .43051 m .58198 .432 L .56443 .43635 L F
.58029 .43051 m .56443 .43635 L .5615 .43708 L F
.56833 .43491 m .56815 .43485 L .5946 .42524 L .47 .441 0 r
F
.56815 .43485 m .59044 .42664 L .5946 .42524 L F
.57645 .43756 m .59501 .42496 L .60953 .43006 L F
.59339 .40499 m .61091 .4191 L .59501 .42496 L .566 .6 0 r
F
.59501 .42496 m .59803 .42413 L .60953 .43006 L .47 .441 0 r
F
.58363 .42808 m .59501 .42496 L .5831 .42935 L .566 .6 0 r
F
.59339 .40499 m .59501 .42496 L .58363 .42808 L F
.5946 .42524 m .56712 .43452 L .59701 .4236 L .47 .441 0 r
F
.61091 .4191 m .61115 .41929 L .5831 .42935 L .566 .6 0 r
F
.60953 .43006 m .5988 .42452 L .6382 .40931 L .5 .487 0 r
F
.5988 .42452 m .59803 .42413 L .61115 .41929 L F
.5988 .42452 m .61115 .41929 L .6382 .40931 L F
.63001 .38362 m .61357 .41827 L .59339 .40499 L .562 .614 0 r
F
.61357 .41827 m .61115 .41929 L .59339 .40499 L F
.61115 .41929 m .58754 .428 L .5831 .42935 L .566 .6 0 r
F
.59803 .42413 m .59787 .42405 L .6382 .40931 L .5 .487 0 r
F
.63001 .38362 m .65523 .40291 L .63854 .40906 L .562 .614 0 r
F
.61473 .4158 m .63854 .40906 L .61357 .41827 L F
.63001 .38362 m .63854 .40906 L .61473 .4158 L F
.60953 .43006 m .63824 .40928 L .65664 .41941 L .5 .487 0 r
F
.63824 .40928 m .6387 .40915 L .65664 .41941 L F
.63854 .40906 m .64085 .40841 L .65664 .41941 L F
.61615 .43748 m .65664 .41941 L .66463 .432 L .462 .452 0 r
F
.61615 .43748 m .60953 .43006 L .65664 .41941 L F
.68424 .35187 m .65712 .40229 L .63001 .38362 L .559 .62 0 r
F
.65664 .41941 m .64085 .40841 L .70235 .38568 L .517 .528 0 r
F
.65712 .40229 m .65539 .40304 L .63001 .38362 L .559 .62 0 r
F
.63824 .40928 m .63854 .40906 L .6387 .40915 L .5 .487 0 r
F
.59787 .42405 m .63252 .41128 L .6382 .40931 L F
.6382 .40931 m .59701 .4236 L .64013 .40791 L F
.65523 .40291 m .65633 .40376 L .61357 .41827 L .562 .614 0 r
F
.64085 .40841 m .64074 .40833 L .70235 .38568 L .517 .528 0 r
F
.68424 .35187 m .71991 .37914 L .70254 .38554 L .559 .62 0 r
F
.65939 .39808 m .70254 .38554 L .65712 .40229 L F
.68424 .35187 m .70254 .38554 L .65939 .39808 L F
.65664 .41941 m .7024 .38565 L .7244 .40412 L .517 .528 0 r
F
.7024 .38565 m .7026 .38559 L .7244 .40412 L F
.70254 .38554 m .70356 .38525 L .7244 .40412 L F
.66463 .432 m .65664 .41941 L .7244 .40412 L .492 .498 0 r
F
.70905 .38365 m .67455 .42578 L .65633 .40376 L .575 .644 0 r
F
.72023 .37939 m .71896 .38068 L .70905 .38365 L F
.71896 .38068 m .67455 .42578 L .70905 .38365 L F
.7024 .38565 m .70254 .38554 L .7026 .38559 L .517 .528 0 r
F
.64074 .40833 m .69619 .38788 L .70235 .38568 L F
.70235 .38568 m .66329 .39964 L .70328 .385 L F
.71991 .37914 m .72023 .37939 L .65712 .40229 L .559 .62 0 r
F
.70254 .38554 m .70328 .385 L .70356 .38525 L .517 .528 0 r
F
.64074 .40833 m .64013 .40791 L .69619 .38788 L F
.65712 .40229 m .72023 .37939 L .65633 .40376 L .559 .62 0 r
F
.65712 .40229 m .65633 .40376 L .65539 .40304 L F
.66329 .39964 m .64013 .40791 L .66522 .39881 L .517 .528 0 r
F
.66329 .39964 m .66522 .39881 L .70328 .385 L F
.61344 .41854 m .65633 .40376 L .61255 .42041 L .562 .614 0 r
F
.61357 .41827 m .62098 .41575 L .61344 .41854 L F
.62098 .41575 m .65633 .40376 L .61344 .41854 L F
.65359 .4048 m .62628 .43729 L .61255 .42041 L .587 .647 0 r
F
.65633 .40376 m .65604 .40409 L .65359 .4048 L F
.65604 .40409 m .62628 .43729 L .65359 .4048 L F
.63854 .40906 m .64013 .40791 L .64085 .40841 L .5 .487 0 r
F
.59787 .42405 m .59701 .4236 L .63252 .41128 L F
.61357 .41827 m .61255 .42041 L .61115 .41929 L .562 .614 0 r
F
.61115 .41929 m .61255 .42041 L .58754 .428 L .566 .6 0 r
F
.59501 .42496 m .59701 .4236 L .59803 .42413 L .47 .441 0 r
F
.5831 .42935 m .61255 .42041 L .58198 .432 L .566 .6 0 r
F
.56815 .43485 m .56712 .43452 L .59044 .42664 L .47 .441 0 r
F
.5831 .42935 m .58198 .432 L .58029 .43051 L .566 .6 0 r
F
.56496 .43581 m .56712 .43452 L .56833 .43491 L .414 .413 0 r
F
.56134 .43749 m .58198 .432 L .56034 .44016 L .57 .572 0 r
F
.5615 .43708 m .56443 .43635 L .56134 .43749 L F
.56443 .43635 m .58198 .432 L .56134 .43749 L F
.54732 .44231 m .5462 .4422 L .56165 .43702 L .414 .413 0 r
F
.5615 .43708 m .56034 .44016 L .55848 .43829 L .57 .572 0 r
F
.55378 .44002 m .55951 .43933 L .54752 .44233 L .572 .527 0 r
F
.55023 .42998 m .55801 .43781 L .54655 .4409 L F
.54371 .44335 m .5474 .44232 L .55308 .44288 L .315 .385 0 r
F
.54594 .44272 m .56034 .44016 L .54485 .44595 L .572 .527 0 r
F
.55951 .43933 m .56034 .44016 L .54594 .44272 L F
.54594 .44272 m .5462 .4422 L .5474 .44232 L .315 .385 0 r
F
.54371 .44335 m .54402 .4432 L .54594 .44272 L F
.54402 .4432 m .5462 .4422 L .54594 .44272 L F
.54371 .44335 m .54485 .44595 L .54291 .44365 L .572 .527 0 r
F
.54594 .44272 m .54485 .44595 L .54371 .44335 L F
.54371 .44335 m .53468 .4467 L .54525 .44264 L .315 .385 0 r
F
.54291 .44365 m .53468 .4467 L .54371 .44335 L F
.53018 .44801 m .53297 .44735 L .53653 .44667 L 0 0 0 r
F
.53468 .4467 m .54485 .44595 L .53367 .4501 L .569 .465 0 r
F
.54291 .44365 m .54485 .44595 L .53468 .4467 L F
.5346 .44697 m .53193 .4476 L .52833 .44242 L F
.54525 .44264 m .53148 .44764 L .5462 .4422 L .315 .385 0 r
F
.53297 .44735 m .53148 .44764 L .54525 .44264 L F
.53468 .4467 m .5346 .44697 L .53439 .44681 L .569 .465 0 r
F
.5346 .44697 m .53367 .4501 L .53193 .4476 L F
.52942 .44817 m .53249 .44745 L .53297 .44735 L 0 0 0 r
F
.52942 .44817 m .53297 .44735 L .53018 .44801 L F
.52774 .4488 m .52734 .44896 L .52724 .44894 L .562 .392 0 r
F
.53193 .4476 m .52734 .44896 L .52774 .4488 L F
.53193 .4476 m .53367 .4501 L .52734 .44896 L F
.53193 .4476 m .52724 .44894 L .529 .44828 L F
.529 .44828 m .52942 .44817 L .52993 .44807 L 0 0 0 r
F
.52942 .44817 m .53148 .44764 L .53249 .44745 L F
.529 .44828 m .5211 .45152 L .53148 .44764 L F
.52859 .44839 m .52748 .44885 L .529 .44828 L F
.52748 .44885 m .5211 .45152 L .529 .44828 L F
.52244 .45074 m .5211 .45152 L .52748 .44885 L F
.52244 .45074 m .52748 .44885 L .52859 .44839 L F
.529 .44828 m .52724 .44894 L .52664 .44884 L .562 .392 0 r
F
.52664 .44884 m .52654 .44921 L .52356 .44957 L F
.52654 .44921 m .52388 .45016 L .52356 .44957 L F
.52664 .44884 m .52724 .44894 L .52654 .44921 L F
.52833 .44242 m .52664 .44884 L .52163 .44613 L F
.52664 .44884 m .52356 .44957 L .52163 .44613 L F
.52049 .45107 m .52246 .45073 L .52265 .45062 L 0 0 0 r
F
.52163 .44613 m .52049 .45107 L .5167 .4488 L .549 .323 0 r
F
.52049 .45107 m .51953 .45523 L .51794 .45162 L F
.51857 .45141 m .51725 .45196 L .5189 .45142 L 0 0 0 r
F
.5181 .45139 m .51761 .45172 L .51857 .45141 L F
.51761 .45172 m .51725 .45196 L .51857 .45141 L F
.51857 .45141 m .51794 .45162 L .5179 .45153 L .549 .323 0 r
F
.52049 .45107 m .51794 .45162 L .51857 .45141 L F
.52049 .45107 m .5179 .45153 L .5167 .4488 L F
.51857 .45141 m .5211 .45152 L .52246 .45073 L 0 0 0 r
F
.51607 .45191 m .51794 .45162 L .51597 .45238 L .535 .267 0 r
F
.5167 .4488 m .5179 .45153 L .51607 .45191 L F
.5179 .45153 m .51794 .45162 L .51607 .45191 L F
.5167 .4488 m .51597 .45238 L .51301 .45073 L F
.5189 .45142 m .5138 .45429 L .5211 .45152 L 0 0 0 r
F
.51725 .45196 m .5138 .45429 L .5189 .45142 L F
.51301 .45073 m .5137 .45275 L .51262 .45295 L .522 .227 0 r
F
.51262 .45295 m .5138 .45429 L .51522 .45271 L .124 0 0 r
F
.51134 .45307 m .51151 .45315 L .51262 .45295 L F
.51151 .45315 m .5138 .45429 L .51262 .45295 L F
.51134 .45307 m .51173 .45792 L .51053 .45331 L .522 .227 0 r
F
.51267 .45266 m .51262 .45295 L .51134 .45307 L F
.51301 .45073 m .51267 .45266 L .51023 .45213 L F
.51122 .45301 m .51113 .45313 L .51134 .45307 L .124 0 0 r
F
.51061 .45271 m .51021 .45345 L .51122 .45301 L F
.51021 .45345 m .50868 .45627 L .51122 .45301 L F
.50736 .4535 m .51002 .45348 L .51061 .45271 L .205 0 0 r
F
.50737 .44985 m .50657 .45346 L .51061 .45271 L .384 .015 0 r
F
.50657 .45346 m .50665 .45346 L .51061 .45271 L F
.50657 .45348 m .50724 .45352 L .51061 .45271 L F
.51267 .45266 m .51053 .45331 L .51023 .45213 L .522 .227 0 r
F
.51134 .45307 m .50868 .45627 L .5138 .45429 L .124 0 0 r
F
.51113 .45313 m .50868 .45627 L .51134 .45307 L F
.51001 .45348 m .51003 .45353 L .51001 .45354 L .514 .201 0 r
F
.51002 .45348 m .51021 .45345 L .51061 .45271 L .205 0 0 r
F
.51023 .45213 m .51056 .4534 L .51001 .45348 L .514 .201 0 r
F
.51002 .45348 m .51019 .45348 L .51021 .45345 L .205 0 0 r
F
.50724 .45352 m .51004 .45348 L .50736 .4535 L F
.51004 .45348 m .51019 .45348 L .50736 .4535 L F
.51023 .45213 m .51001 .45348 L .50808 .45315 L .514 .201 0 r
F
.51001 .45348 m .50815 .45349 L .50808 .45315 L F
.50808 .45315 m .50815 .45349 L .50803 .45351 L .513 .184 0 r
F
.50715 .45366 m .50868 .45627 L .51019 .45348 L .205 0 0 r
F
.50644 .45342 m .50697 .45365 L .50641 .45389 L .41 .152 0 r
F
.50652 .4537 m .50657 .45376 L .50715 .45366 L .205 0 0 r
F
.50657 .45376 m .50868 .45627 L .50715 .45366 L F
.50803 .45351 m .50802 .4536 L .50724 .45352 L .513 .184 0 r
F
.50652 .4537 m .51019 .45348 L .50724 .45352 L .205 0 0 r
F
.50808 .45315 m .50803 .45351 L .50724 .45352 L .513 .184 0 r
F
.50657 .45346 m .50657 .45348 L .50665 .45346 L .384 .015 0 r
F
.50696 .4535 m .50724 .45352 L .50697 .45365 L .41 .152 0 r
F
.50657 .45348 m .50652 .4537 L .50724 .45352 L .384 .015 0 r
F
.50678 .44768 m .50808 .45315 L .50724 .45352 L .41 .152 0 r
F
.50678 .44768 m .50724 .45352 L .50696 .4535 L F
.50631 .45337 m .50657 .45348 L .50658 .45344 L .421 .055 0 r
F
.50678 .44768 m .50697 .45365 L .50644 .45342 L .41 .152 0 r
F
.50631 .45337 m .50652 .4537 L .50657 .45348 L .421 .055 0 r
F
.50545 .44853 m .5063 .45332 L .50628 .45331 L .42 .145 0 r
F
.5063 .45332 m .50641 .45389 L .50515 .45317 L F
.5041 .45297 m .50507 .45444 L .50397 .45484 L .439 .143 0 r
F
.50593 .45278 m .5037 .4544 L .50652 .4537 L .421 .055 0 r
F
.50517 .45284 m .50628 .45331 L .50515 .45317 L .42 .145 0 r
F
.50545 .44853 m .50628 .45331 L .50517 .45284 L F
.50431 .45306 m .50507 .45341 L .50536 .4532 L .421 .055 0 r
F
.50431 .45306 m .50536 .4532 L .50553 .45307 L F
.50545 .44853 m .50515 .45317 L .50437 .44916 L .42 .145 0 r
F
.50515 .45317 m .50488 .45302 L .50437 .44916 L F
.50392 .45288 m .5037 .4544 L .50507 .45341 L .421 .055 0 r
F
.50309 .45236 m .5039 .453 L .50393 .45282 L .439 .08 0 r
F
.50309 .45236 m .50393 .45282 L .5043 .45022 L F
.50345 .44962 m .50376 .45273 L .50325 .45245 L .465 .146 0 r
F
.50437 .44916 m .5041 .45307 L .50345 .44962 L .439 .143 0 r
F
.5041 .45307 m .50376 .45273 L .50345 .44962 L F
.50345 .44962 m .50325 .45245 L .50268 .44996 L .465 .146 0 r
F
.50325 .45245 m .50306 .45514 L .50283 .45205 L F
.50325 .45245 m .50283 .45205 L .50268 .44996 L F
.5028 .45203 m .50281 .45204 L .50282 .45204 L .439 .08 0 r
F
.50281 .45204 m .50179 .4549 L .5037 .4544 L F
.50222 .45047 m .50207 .45197 L .50281 .45204 L F
.50254 .45191 m .50252 .45209 L .50234 .45176 L .498 .151 0 r
F
.50252 .45209 m .5025 .45245 L .50241 .45206 L F
.50207 .45197 m .50252 .45209 L .50281 .45204 L .439 .08 0 r
F
.50252 .45209 m .50241 .45206 L .50234 .45176 L .498 .151 0 r
F
.5025 .45245 m .5021 .452 L .502 .45022 L F
.50207 .45197 m .50206 .45216 L .50252 .45209 L .439 .08 0 r
F
.50206 .45216 m .50179 .4549 L .50281 .45204 L F
.50254 .45191 m .50256 .45208 L .50252 .45209 L .498 .151 0 r
F
.50268 .44996 m .50283 .45205 L .50254 .45191 L F
.50281 .45204 m .50286 .45217 L .50292 .45209 L .439 .08 0 r
F
.50286 .45217 m .5037 .4544 L .5039 .453 L F
.50268 .44996 m .50254 .45191 L .502 .45022 L .498 .151 0 r
F
.50254 .45191 m .50234 .45176 L .502 .45022 L F
.50097 .45118 m .50133 .45144 L .50147 .45128 L .44 .093 0 r
F
.50097 .45118 m .50147 .45128 L .50124 .45102 L F
.5014 .45041 m .50144 .45148 L .50133 .45144 L .581 .166 0 r
F
.502 .45022 m .50188 .45188 L .5014 .45041 L .537 .158 0 r
F
.50188 .45188 m .50144 .45148 L .5014 .45041 L F
.5014 .45041 m .50133 .45144 L .50087 .45055 L .581 .166 0 r
F
.50133 .45144 m .50089 .45112 L .50087 .45055 L F
.55158 .49415 m .53548 .50014 L .53892 .49208 L 1 .974 0 r
F
.55448 .48461 m .55158 .49415 L .53892 .49208 L 1 .878 0 r
F
.57292 .48585 m .55158 .49415 L .55448 .48461 L .908 .88 0 r
F
.50359 .44396 m .50437 .44916 L .50345 .44962 L .344 .11 0 r
F
.5044 .44328 m .50437 .44916 L .50359 .44396 L .315 .109 0 r
F
.53548 .50014 m .52372 .50487 L .5271 .49787 L 1 1 0 r
F
.53892 .49208 m .53548 .50014 L .5271 .49787 L 1 .956 0 r
F
.60027 .47361 m .59805 .48756 L .57292 .48585 L .763 .797 0 r
F
.6361 .47266 m .59805 .48756 L .60027 .47361 L .697 .772 0 r
F
.48533 .57019 m .49184 .58103 L .48175 .57518 L .105 .201 0 r
F
.47832 .56386 m .48175 .57518 L .47217 .56854 L .244 .229 0 r
F
.47832 .56386 m .48533 .57019 L .48175 .57518 L F
.50384 .43719 m .50535 .44235 L .5044 .44328 L .145 .067 0 r
F
.50442 .43588 m .50535 .44235 L .50384 .43719 L .139 .084 0 r
F
.50234 .43089 m .50442 .43588 L .50384 .43719 L 0 .019 0 r
F
.399 .52658 m .37 .54368 L .36333 .52745 L .642 .673 0 r
F
.399 .52658 m .40337 .53988 L .37 .54368 L F
.50218 .4291 m .50442 .43588 L .50234 .43089 L 0 .057 0 r
F
.59173 .69403 m .55349 .69505 L .57005 .68611 L .612 .669 0 r
F
.61144 .68262 m .59173 .69403 L .57005 .68611 L .629 .718 0 r
F
.44409 .3995 m .44956 .39797 L .46508 .40287 L .153 .308 0 r
F
.4203 .39523 m .44956 .39797 L .44409 .3995 L .296 .352 0 r
F
.49943 .45584 m .49917 .46081 L .49925 .45581 L 1 .388 0 r
F
.49943 .45584 m .49939 .46087 L .49917 .46081 L F
.49971 .45583 m .49939 .46087 L .49943 .45584 L 1 .278 0 r
F
.49971 .45583 m .49971 .46089 L .49939 .46087 L F
.50007 .4558 m .49971 .46089 L .49971 .45583 L .926 .233 0 r
F
.5044 .44328 m .50545 .44853 L .50437 .44916 L .315 .109 0 r
F
.50535 .44235 m .50545 .44853 L .5044 .44328 L .297 .116 0 r
F
.49925 .45581 m .49907 .46071 L .49922 .45576 L 1 .398 0 r
F
.49925 .45581 m .49917 .46081 L .49907 .46071 L F
.50007 .4558 m .50012 .46088 L .49971 .46089 L .926 .233 0 r
F
.50051 .45574 m .50012 .46088 L .50007 .4558 L .804 .21 0 r
F
.49922 .45576 m .49914 .46054 L .49938 .45565 L 0 0 0 r
F
.49922 .45576 m .49907 .46071 L .49914 .46054 L F
.50051 .45574 m .5006 .46085 L .50012 .46088 L .804 .21 0 r
F
.50103 .45565 m .5006 .46085 L .50051 .45574 L .726 .196 0 r
F
.47197 .55697 m .47217 .56854 L .46347 .56112 L .355 .267 0 r
F
.47197 .55697 m .47832 .56386 L .47217 .56854 L F
.49271 .57594 m .50202 .58608 L .49184 .58103 L 0 .167 0 r
F
.48533 .57019 m .49271 .57594 L .49184 .58103 L .105 .201 0 r
F
.49938 .45565 m .49944 .46029 L .49979 .45549 L .043 0 0 r
F
.49938 .45565 m .49914 .46054 L .49944 .46029 L F
.50103 .45565 m .50116 .46078 L .5006 .46085 L .726 .196 0 r
F
.50161 .45553 m .50116 .46078 L .50103 .45565 L .668 .186 0 r
F
.50161 .45553 m .50179 .46069 L .50116 .46078 L F
.50229 .45536 m .50179 .46069 L .50161 .45553 L .623 .179 0 r
F
.49979 .45549 m .50005 .45994 L .50055 .45525 L .19 .007 0 r
F
.49979 .45549 m .49944 .46029 L .50005 .45994 L F
.44045 .73996 m .44558 .75641 L .42144 .74756 L .319 .344 0 r
F
.44045 .73996 m .45824 .74816 L .44558 .75641 L F
.50229 .45536 m .50253 .46055 L .50179 .46069 L .623 .179 0 r
F
.50306 .45514 m .50253 .46055 L .50229 .45536 L .586 .173 0 r
F
.52104 .59395 m .54172 .60157 L .53064 .59953 L 0 .165 0 r
F
.51189 .59037 m .52104 .59395 L .53064 .59953 L 0 .185 0 r
F
.50055 .45525 m .50108 .45943 L .50179 .4549 L .246 .017 0 r
F
.50055 .45525 m .50005 .45994 L .50108 .45943 L F
.50306 .45514 m .50339 .46037 L .50253 .46055 L .586 .173 0 r
F
.50397 .45484 m .50339 .46037 L .50306 .45514 L .556 .171 0 r
F
.51957 .51151 m .51201 .51498 L .51543 .50901 L 1 1 0 r
F
.51957 .51151 m .51484 .51773 L .51201 .51498 L F
.52372 .50487 m .51957 .51151 L .51543 .50901 L F
.50026 .29811 m .48368 .28772 L .50338 .28321 L .904 1 0 r
F
.50026 .29811 m .48626 .30267 L .48368 .28772 L F
.51484 .51773 m .5083 .52063 L .51201 .51498 L 1 .92 0 r
F
.51484 .51773 m .50972 .52352 L .5083 .52063 L F
.45959 .3169 m .43051 .31537 L .44626 .30403 L 1 .999 0 r
F
.47246 .30897 m .45959 .3169 L .44626 .30403 L 1 1 0 r
F
.50535 .44235 m .50678 .44768 L .50545 .44853 L .297 .116 0 r
F
.50648 .44108 m .50678 .44768 L .50535 .44235 L .294 .131 0 r
F
.50442 .43588 m .50648 .44108 L .50535 .44235 L .139 .084 0 r
F
.50179 .4549 m .5027 .4587 L .5037 .4544 L .261 .009 0 r
F
.50179 .4549 m .50108 .45943 L .5027 .4587 L F
.50397 .45484 m .50442 .46013 L .50339 .46037 L .556 .171 0 r
F
.50507 .45444 m .50442 .46013 L .50397 .45484 L .534 .171 0 r
F
.50504 .43406 m .50648 .44108 L .50442 .43588 L .158 .113 0 r
F
.50218 .4291 m .50504 .43406 L .50442 .43588 L 0 .057 0 r
F
.52372 .50487 m .51543 .50901 L .51843 .50274 L 1 1 0 r
F
.5271 .49787 m .52372 .50487 L .51843 .50274 L F
.49971 .46089 m .49931 .46594 L .49939 .46087 L 1 .318 0 r
F
.49971 .46089 m .49969 .46598 L .49931 .46594 L F
.50012 .46088 m .49969 .46598 L .49971 .46089 L 1 .263 0 r
F
.50012 .46088 m .50013 .466 L .49969 .46598 L F
.5006 .46085 m .50013 .466 L .50012 .46088 L .917 .234 0 r
F
.49939 .46087 m .49903 .46585 L .49917 .46081 L 1 .421 0 r
F
.49939 .46087 m .49931 .46594 L .49903 .46585 L F
.5006 .46085 m .50065 .46598 L .50013 .466 L .917 .234 0 r
F
.50116 .46078 m .50065 .46598 L .5006 .46085 L .826 .217 0 r
F
.49917 .46081 m .49885 .4657 L .49907 .46071 L 1 .452 0 r
F
.49917 .46081 m .49903 .46585 L .49885 .4657 L F
.50116 .46078 m .50125 .46594 L .50065 .46598 L .826 .217 0 r
F
.50179 .46069 m .50125 .46594 L .50116 .46078 L .765 .207 0 r
F
.57424 .4743 m .57292 .48585 L .55448 .48461 L .849 .804 0 r
F
.60027 .47361 m .57292 .48585 L .57424 .4743 L .763 .797 0 r
F
.50507 .45444 m .50567 .4598 L .50442 .46013 L .534 .171 0 r
F
.50641 .45389 m .50567 .4598 L .50507 .45444 L .52 .175 0 r
F
.50972 .52352 m .50446 .52596 L .5083 .52063 L .861 .598 0 r
F
.50972 .52352 m .50444 .52884 L .50446 .52596 L F
.49907 .46071 m .49885 .4657 L .49881 .46548 L .835 .327 0 r
F
.49907 .46071 m .49881 .46548 L .49914 .46054 L F
.50179 .46069 m .50193 .46588 L .50125 .46594 L .765 .207 0 r
F
.50253 .46055 m .50193 .46588 L .50179 .46069 L .721 .2 0 r
F
.50641 .45389 m .50722 .45936 L .50567 .4598 L .52 .175 0 r
F
.5037 .4544 m .50513 .45769 L .50652 .4537 L .248 0 0 r
F
.5037 .4544 m .5027 .4587 L .50513 .45769 L F
.53892 .49208 m .5271 .49787 L .52956 .49058 L 1 .956 0 r
F
.54094 .48372 m .53892 .49208 L .52956 .49058 L 1 .839 0 r
F
.55448 .48461 m .53892 .49208 L .54094 .48372 L 1 .878 0 r
F
.51686 .76652 m .55006 .77823 L .52448 .77471 L .004 .259 0 r
F
.49715 .76142 m .51686 .76652 L .52448 .77471 L .08 .276 0 r
F
.50253 .46055 m .50272 .46578 L .50193 .46588 L .721 .2 0 r
F
.50339 .46037 m .50272 .46578 L .50253 .46055 L .688 .197 0 r
F
.49914 .46054 m .49896 .46517 L .49944 .46029 L 0 0 0 r
F
.49914 .46054 m .49881 .46548 L .49896 .46517 L F
.50178 .42662 m .50504 .43406 L .50218 .4291 L .022 .109 0 r
F
.49801 .4221 m .50178 .42662 L .50218 .4291 L 0 .053 0 r
F
.50017 .58111 m .51189 .59037 L .50202 .58608 L 0 .128 0 r
F
.49271 .57594 m .50017 .58111 L .50202 .58608 L 0 .167 0 r
F
.50339 .46037 m .50365 .46565 L .50272 .46578 L .688 .197 0 r
F
.50442 .46013 m .50365 .46565 L .50339 .46037 L .665 .197 0 r
F
.42547 .56087 m .44212 .55663 L .44741 .55659 L .246 .362 0 r
F
.42547 .56087 m .41787 .55895 L .44212 .55663 L F
.41781 .32833 m .3757 .33427 L .38789 .31627 L .871 .862 0 r
F
.43051 .31537 m .41781 .32833 L .38789 .31627 L .898 .909 0 r
F
.49944 .46029 m .49937 .46471 L .50005 .45994 L 0 0 0 r
F
.49944 .46029 m .49896 .46517 L .49937 .46471 L F
.50845 .44651 m .50808 .45315 L .50678 .44768 L .409 .166 0 r
F
.50648 .44108 m .50845 .44651 L .50678 .44768 L .294 .131 0 r
F
.5271 .49787 m .51843 .50274 L .52086 .49622 L 1 1 0 r
F
.52956 .49058 m .5271 .49787 L .52086 .49622 L 1 .895 0 r
F
.50442 .46013 m .50477 .46547 L .50365 .46565 L .665 .197 0 r
F
.50567 .4598 m .50477 .46547 L .50442 .46013 L .649 .2 0 r
F
.38789 .31627 m .3757 .33427 L .32911 .3227 L .793 .836 0 r
F
.50652 .4537 m .50513 .45769 L .50868 .45627 L .205 0 0 r
F
.50788 .43933 m .50845 .44651 L .50648 .44108 L .306 .154 0 r
F
.50504 .43406 m .50788 .43933 L .50648 .44108 L .158 .113 0 r
F
.50005 .45994 m .50012 .46406 L .50108 .45943 L 0 0 0 r
F
.50005 .45994 m .49937 .46471 L .50012 .46406 L F
.47486 .21793 m .50281 .24278 L .48354 .23982 L .51 .525 0 r
F
.4495 .21932 m .47486 .21793 L .48354 .23982 L .494 .512 0 r
F
.47246 .30897 m .44626 .30403 L .4643 .29472 L 1 1 0 r
F
.48626 .30267 m .47246 .30897 L .4643 .29472 L .977 1 0 r
F
.48626 .30267 m .4643 .29472 L .48368 .28772 L F
.49583 .41886 m .50178 .42662 L .49801 .4221 L 0 .131 0 r
F
.49109 .41508 m .49583 .41886 L .49801 .4221 L 0 .087 0 r
F
.26909 .39064 m .27197 .369 L .33942 .38088 L .488 .519 0 r
F
.50567 .4598 m .50614 .46523 L .50477 .46547 L .649 .2 0 r
F
.50722 .45936 m .50614 .46523 L .50567 .4598 L .64 .207 0 r
F
.50013 .466 m .49963 .47111 L .49969 .46598 L 1 .288 0 r
F
.50013 .466 m .50012 .47115 L .49963 .47111 L F
.50065 .46598 m .50012 .47115 L .50013 .466 L 1 .257 0 r
F
.50065 .46598 m .50068 .47115 L .50012 .47115 L F
.50125 .46594 m .50068 .47115 L .50065 .46598 L .926 .239 0 r
F
.49969 .46598 m .4992 .47104 L .49931 .46594 L 1 .344 0 r
F
.49969 .46598 m .49963 .47111 L .4992 .47104 L F
.44609 .53504 m .43368 .54773 L .42797 .53709 L .628 .528 0 r
F
.44609 .53504 m .45013 .54427 L .43368 .54773 L F
.50125 .46594 m .50131 .47114 L .50068 .47115 L .926 .239 0 r
F
.50193 .46588 m .50131 .47114 L .50125 .46594 L .866 .229 0 r
F
.49931 .46594 m .49884 .47093 L .49903 .46585 L 1 .433 0 r
F
.49931 .46594 m .4992 .47104 L .49884 .47093 L F
.50444 .52884 m .50068 .53096 L .50446 .52596 L .706 .458 0 r
F
.50444 .52884 m .49922 .53372 L .50068 .53096 L F
.50193 .46588 m .50203 .4711 L .50131 .47114 L .866 .229 0 r
F
.50272 .46578 m .50203 .4711 L .50193 .46588 L .828 .224 0 r
F
.49903 .46585 m .49857 .47075 L .49885 .4657 L 1 .486 0 r
F
.49903 .46585 m .49884 .47093 L .49857 .47075 L F
.46508 .40287 m .4711 .40376 L .48045 .40844 L 0 .237 0 r
F
.44956 .39797 m .4711 .40376 L .46508 .40287 L .168 .301 0 r
F
.33907 .56647 m .37867 .55685 L .38457 .56213 L .362 .389 0 r
F
.33907 .56647 m .32964 .55724 L .37867 .55685 L F
.50272 .46578 m .50286 .47104 L .50203 .4711 L .828 .224 0 r
F
.50365 .46565 m .50286 .47104 L .50272 .46578 L .804 .223 0 r
F
.50845 .44651 m .51023 .45213 L .50808 .45315 L .409 .166 0 r
F
.55528 .47481 m .55448 .48461 L .54094 .48372 L .949 .782 0 r
F
.57424 .4743 m .55448 .48461 L .55528 .47481 L .849 .804 0 r
F
.50108 .45943 m .50135 .46315 L .5027 .4587 L .005 0 0 r
F
.50108 .45943 m .50012 .46406 L .50135 .46315 L F
.49885 .4657 m .4984 .47049 L .49881 .46548 L 1 .377 0 r
F
.49885 .4657 m .49857 .47075 L .4984 .47049 L F
.50722 .45936 m .50786 .4649 L .50614 .46523 L .64 .207 0 r
F
.50919 .45875 m .50786 .4649 L .50722 .45936 L .638 .22 0 r
F
.50365 .46565 m .50384 .47096 L .50286 .47104 L .804 .223 0 r
F
.50477 .46547 m .50384 .47096 L .50365 .46565 L .79 .226 0 r
F
.50572 .43156 m .50788 .43933 L .50504 .43406 L .198 .152 0 r
F
.50178 .42662 m .50572 .43156 L .50504 .43406 L .022 .109 0 r
F
.49881 .46548 m .4984 .47049 L .49837 .47012 L .802 .328 0 r
F
.49881 .46548 m .49837 .47012 L .49896 .46517 L F
.50477 .46547 m .50502 .47085 L .50384 .47096 L .79 .226 0 r
F
.50614 .46523 m .50502 .47085 L .50477 .46547 L .784 .233 0 r
F
.65713 .61656 m .67044 .60905 L .73646 .612 L .306 .368 0 r
F
.61341 .61093 m .67044 .60905 L .65713 .61656 L .226 .349 0 r
F
.48045 .40844 m .48605 .41105 L .49109 .41508 L 0 .155 0 r
F
.51058 .4449 m .51023 .45213 L .50845 .44651 L .417 .188 0 r
F
.50788 .43933 m .51058 .4449 L .50845 .44651 L .306 .154 0 r
F
.52956 .49058 m .52086 .49622 L .52261 .48949 L 1 .895 0 r
F
.53097 .48308 m .52956 .49058 L .52261 .48949 L 1 .768 0 r
F
.54094 .48372 m .52956 .49058 L .53097 .48308 L 1 .839 0 r
F
.50614 .46523 m .50647 .4707 L .50502 .47085 L .784 .233 0 r
F
.50786 .4649 m .50647 .4707 L .50614 .46523 L .784 .245 0 r
F
.49896 .46517 m .49853 .46958 L .49937 .46471 L 0 0 0 r
F
.49896 .46517 m .49837 .47012 L .49853 .46958 L F
.4711 .40376 m .48605 .41105 L .48045 .40844 L .036 .241 0 r
F
.50919 .45875 m .51005 .46445 L .50786 .4649 L .638 .22 0 r
F
.51173 .45792 m .51005 .46445 L .50919 .45875 L .642 .242 0 r
F
.32911 .3227 m .25387 .33905 L .26262 .30613 L .717 .779 0 r
F
.5027 .4587 m .50325 .46188 L .50513 .45769 L .001 0 0 r
F
.5027 .4587 m .50135 .46315 L .50325 .46188 L F
.51843 .50274 m .51227 .50719 L .51443 .5012 L 1 1 0 r
F
.51843 .50274 m .51543 .50901 L .51227 .50719 L F
.52086 .49622 m .51843 .50274 L .51443 .5012 L 1 .933 0 r
F
.51543 .50901 m .5098 .51298 L .51227 .50719 L 1 1 0 r
F
.51543 .50901 m .51201 .51498 L .5098 .51298 L F
.50786 .4649 m .5083 .4705 L .50647 .4707 L .784 .245 0 r
F
.51005 .46445 m .5083 .4705 L .50786 .4649 L .79 .264 0 r
F
.50068 .47115 m .50008 .47632 L .50012 .47115 L 1 .277 0 r
F
.50068 .47115 m .50067 .47635 L .50008 .47632 L F
.50131 .47114 m .50067 .47635 L .50068 .47115 L 1 .26 0 r
F
.50012 .47115 m .49954 .47627 L .49963 .47111 L 1 .308 0 r
F
.50012 .47115 m .50008 .47632 L .49954 .47627 L F
.50131 .47114 m .50133 .47636 L .50067 .47635 L 1 .26 0 r
F
.50203 .4711 m .50133 .47636 L .50131 .47114 L .968 .252 0 r
F
.54143 .47519 m .54094 .48372 L .53097 .48308 L 1 .728 0 r
F
.55528 .47481 m .54094 .48372 L .54143 .47519 L .949 .782 0 r
F
.49963 .47111 m .49905 .47618 L .4992 .47104 L 1 .359 0 r
F
.49963 .47111 m .49954 .47627 L .49905 .47618 L F
.50203 .4711 m .50207 .47635 L .50133 .47636 L .968 .252 0 r
F
.50286 .47104 m .50207 .47635 L .50203 .4711 L .941 .25 0 r
F
.46232 .54172 m .45601 .553 L .45013 .54427 L .535 .383 0 r
F
.46232 .54172 m .46656 .54957 L .45601 .553 L F
.50286 .47104 m .50293 .47633 L .50207 .47635 L .941 .25 0 r
F
.50384 .47096 m .50293 .47633 L .50286 .47104 L .931 .253 0 r
F
.4992 .47104 m .49862 .47605 L .49884 .47093 L 1 .433 0 r
F
.4992 .47104 m .49905 .47618 L .49862 .47605 L F
.51058 .4449 m .51301 .45073 L .51023 .45213 L .417 .188 0 r
F
.49937 .46471 m .49895 .46884 L .50012 .46406 L 0 0 0 r
F
.49937 .46471 m .49853 .46958 L .49895 .46884 L F
.52086 .49622 m .51443 .5012 L .51617 .49503 L 1 .933 0 r
F
.52261 .48949 m .52086 .49622 L .51617 .49503 L 1 .805 0 r
F
.50384 .47096 m .50393 .4763 L .50293 .47633 L .931 .253 0 r
F
.50502 .47085 m .50393 .4763 L .50384 .47096 L .931 .26 0 r
F
.49884 .47093 m .49824 .47585 L .49857 .47075 L 1 .498 0 r
F
.49884 .47093 m .49862 .47605 L .49824 .47585 L F
.4203 .39523 m .42758 .3911 L .44956 .39797 L .296 .352 0 r
F
.3868 .38927 m .42758 .3911 L .4203 .39523 L .386 .406 0 r
F
.50963 .43692 m .51058 .4449 L .50788 .43933 L .331 .186 0 r
F
.50572 .43156 m .50963 .43692 L .50788 .43933 L .198 .152 0 r
F
.50502 .47085 m .50514 .47626 L .50393 .4763 L .931 .26 0 r
F
.50647 .4707 m .50514 .47626 L .50502 .47085 L .939 .272 0 r
F
.51201 .51498 m .50712 .51854 L .5098 .51298 L 1 .837 0 r
F
.51201 .51498 m .5083 .52063 L .50712 .51854 L F
.5297 .22619 m .54099 .25642 L .5223 .24834 L .557 .566 0 r
F
.5297 .22619 m .55606 .23585 L .54099 .25642 L F
.51005 .46445 m .51064 .47024 L .5083 .4705 L .79 .264 0 r
F
.51291 .46385 m .51064 .47024 L .51005 .46445 L .798 .293 0 r
F
.51173 .45792 m .51291 .46385 L .51005 .46445 L .642 .242 0 r
F
.50104 .42318 m .50572 .43156 L .50178 .42662 L .112 .167 0 r
F
.49583 .41886 m .50104 .42318 L .50178 .42662 L 0 .131 0 r
F
.49857 .47075 m .49792 .47556 L .4984 .47049 L 1 .464 0 r
F
.49857 .47075 m .49824 .47585 L .49792 .47556 L F
.53955 .28152 m .53489 .26087 L .55908 .26342 L .705 .814 0 r
F
.53955 .28152 m .52234 .2812 L .53489 .26087 L F
.50647 .4707 m .50664 .47621 L .50514 .47626 L .939 .272 0 r
F
.5083 .4705 m .50664 .47621 L .50647 .4707 L .952 .291 0 r
F
.49922 .53372 m .49459 .5379 L .4971 .53566 L 0 0 0 r
F
.49459 .5379 m .49428 .53817 L .4971 .53566 L F
.4971 .53566 m .49672 .53851 L .49892 .53403 L F
.49922 .53372 m .4971 .53566 L .50068 .53096 L F
.4971 .53566 m .49892 .53403 L .49903 .53383 L F
.52261 .48949 m .51617 .49503 L .51742 .48871 L 1 .805 0 r
F
.5236 .48262 m .52261 .48949 L .51742 .48871 L 1 .68 0 r
F
.53097 .48308 m .52261 .48949 L .5236 .48262 L 1 .768 0 r
F
.51508 .45679 m .51291 .46385 L .51173 .45792 L .65 .275 0 r
F
.5074 .58572 m .52104 .59395 L .51189 .59037 L .378 0 0 r
F
.50017 .58111 m .5074 .58572 L .51189 .59037 L 0 .128 0 r
F
.5083 .4705 m .50851 .47615 L .50664 .47621 L .952 .291 0 r
F
.51064 .47024 m .50851 .47615 L .5083 .4705 L .967 .318 0 r
F
.4984 .47049 m .4977 .47515 L .49837 .47012 L 1 .382 0 r
F
.4984 .47049 m .49792 .47556 L .4977 .47515 L F
.42505 .52594 m .40337 .53988 L .399 .52658 L .684 .655 0 r
F
.42505 .52594 m .42797 .53709 L .40337 .53988 L F
.53127 .47547 m .53097 .48308 L .5236 .48262 L 1 .652 0 r
F
.54143 .47519 m .53097 .48308 L .53127 .47547 L 1 .728 0 r
F
.50012 .46406 m .49971 .46778 L .50135 .46315 L 0 0 0 r
F
.50012 .46406 m .49895 .46884 L .49971 .46778 L F
.50513 .45769 m .50607 .4601 L .50868 .45627 L F
.50513 .45769 m .50325 .46188 L .50607 .4601 L F
.51064 .47024 m .51093 .47607 L .50851 .47615 L .967 .318 0 r
F
.5137 .46988 m .51093 .47607 L .51064 .47024 L .982 .356 0 r
F
.51291 .46385 m .5137 .46988 L .51064 .47024 L .798 .293 0 r
F
.51668 .46303 m .5137 .46988 L .51291 .46385 L .807 .335 0 r
F
.51508 .45679 m .51668 .46303 L .51291 .46385 L .65 .275 0 r
F
.51335 .44268 m .51301 .45073 L .51058 .4449 L .433 .221 0 r
F
.50963 .43692 m .51335 .44268 L .51058 .4449 L .331 .186 0 r
F
.39489 .19899 m .4495 .21932 L .42738 .22396 L .521 .561 0 r
F
.5083 .52063 m .50435 .52386 L .50712 .51854 L .894 .526 0 r
F
.5083 .52063 m .50446 .52596 L .50435 .52386 L F
.49837 .47012 m .4977 .47515 L .49758 .47457 L .883 .364 0 r
F
.49837 .47012 m .49758 .47457 L .49853 .46958 L F
.50211 .22018 m .5223 .24834 L .50281 .24278 L .532 .543 0 r
F
.47486 .21793 m .50211 .22018 L .50281 .24278 L .51 .525 0 r
F
.50133 .47636 m .50063 .48157 L .50067 .47635 L 1 .28 0 r
F
.50133 .47636 m .50131 .4816 L .50063 .48157 L F
.50207 .47635 m .50131 .4816 L .50133 .47636 L 1 .275 0 r
F
.50207 .47635 m .50207 .48162 L .50131 .4816 L F
.50293 .47633 m .50207 .48162 L .50207 .47635 L 1 .277 0 r
F
.50067 .47635 m .50001 .48153 L .50008 .47632 L 1 .294 0 r
F
.50067 .47635 m .50063 .48157 L .50001 .48153 L F
.50293 .47633 m .50293 .48164 L .50207 .48162 L 1 .277 0 r
F
.50393 .4763 m .50293 .48164 L .50293 .47633 L 1 .285 0 r
F
.50008 .47632 m .49943 .48146 L .49954 .47627 L 1 .321 0 r
F
.50008 .47632 m .50001 .48153 L .49943 .48146 L F
.5236 .48262 m .51742 .48871 L .51812 .4823 L 1 .68 0 r
F
.52379 .47568 m .5236 .48262 L .51812 .4823 L 1 .569 0 r
F
.53127 .47547 m .5236 .48262 L .52379 .47568 L 1 .652 0 r
F
.50393 .4763 m .50394 .48166 L .50293 .48164 L 1 .285 0 r
F
.50514 .47626 m .50394 .48166 L .50393 .4763 L 1 .298 0 r
F
.49954 .47627 m .49889 .48137 L .49905 .47618 L 1 .365 0 r
F
.49954 .47627 m .49943 .48146 L .49889 .48137 L F
.50514 .47626 m .50515 .48169 L .50394 .48166 L 1 .298 0 r
F
.50664 .47621 m .50515 .48169 L .50514 .47626 L 1 .318 0 r
F
.50664 .47621 m .50664 .48174 L .50515 .48169 L F
.50851 .47615 m .50664 .48174 L .50664 .47621 L 1 .345 0 r
F
.5137 .46988 m .51407 .47597 L .51093 .47607 L .982 .356 0 r
F
.51774 .4694 m .51407 .47597 L .5137 .46988 L .99 .407 0 r
F
.51668 .46303 m .51774 .4694 L .5137 .46988 L .807 .335 0 r
F
.49905 .47618 m .49837 .48122 L .49862 .47605 L 1 .427 0 r
F
.49905 .47618 m .49889 .48137 L .49837 .48122 L F
.50851 .47615 m .50851 .48181 L .50664 .48174 L 1 .345 0 r
F
.51093 .47607 m .50851 .48181 L .50851 .47615 L 1 .381 0 r
F
.51742 .48871 m .51264 .49417 L .51352 .48815 L 1 .707 0 r
F
.51742 .48871 m .51617 .49503 L .51264 .49417 L F
.51812 .4823 m .51742 .48871 L .51352 .48815 L 1 .593 0 r
F
.51617 .49503 m .51139 .50009 L .51264 .49417 L 1 .826 0 r
F
.51617 .49503 m .51443 .5012 L .51139 .50009 L F
.51093 .47607 m .5109 .48192 L .50851 .48181 L 1 .381 0 r
F
.51407 .47597 m .5109 .48192 L .51093 .47607 L 1 .43 0 r
F
.49862 .47605 m .49788 .48101 L .49824 .47585 L 1 .492 0 r
F
.49862 .47605 m .49837 .48122 L .49788 .48101 L F
.51335 .44268 m .5167 .4488 L .51301 .45073 L .433 .221 0 r
F
.51812 .4823 m .51352 .48815 L .51401 .48207 L 1 .593 0 r
F
.51823 .47585 m .51812 .4823 L .51401 .48207 L 1 .493 0 r
F
.52379 .47568 m .51812 .4823 L .51823 .47585 L 1 .569 0 r
F
.51407 .47597 m .51401 .48207 L .5109 .48192 L 1 .43 0 r
F
.51823 .47585 m .51401 .48207 L .51407 .47597 L 1 .493 0 r
F
.51774 .4694 m .51823 .47585 L .51407 .47597 L .99 .407 0 r
F
.51443 .5012 m .50984 .50588 L .51139 .50009 L 1 .923 0 r
F
.51443 .5012 m .51227 .50719 L .50984 .50588 L F
.49853 .46958 m .49758 .47457 L .49762 .47376 L .786 .351 0 r
F
.49853 .46958 m .49762 .47376 L .49895 .46884 L F
.42467 .73074 m .42144 .74756 L .39982 .73733 L .387 .394 0 r
F
.42467 .73074 m .44045 .73996 L .42144 .74756 L F
.49824 .47585 m .49741 .48071 L .49792 .47556 L 1 .52 0 r
F
.49824 .47585 m .49788 .48101 L .49741 .48071 L F
.52315 .46875 m .51823 .47585 L .51774 .4694 L .984 .473 0 r
F
.52315 .46875 m .52379 .47568 L .51823 .47585 L F
.50211 .22018 m .5297 .22619 L .5223 .24834 L .532 .543 0 r
F
.50135 .46315 m .50097 .46631 L .50325 .46188 L 0 0 0 r
F
.50135 .46315 m .49971 .46778 L .50097 .46631 L F
.50648 .42808 m .50963 .43692 L .50572 .43156 L .253 .196 0 r
F
.50104 .42318 m .50648 .42808 L .50572 .43156 L .112 .167 0 r
F
.55707 .44417 m .57645 .43756 L .58167 .44138 L .321 .387 0 r
F
.55707 .44417 m .55308 .44288 L .57645 .43756 L F
.51401 .48207 m .51056 .48776 L .5109 .48192 L 1 .517 0 r
F
.51401 .48207 m .51352 .48815 L .51056 .48776 L F
.51953 .45523 m .51668 .46303 L .51508 .45679 L .659 .323 0 r
F
.49261 .41434 m .50104 .42318 L .49583 .41886 L .081 .201 0 r
F
.48605 .41105 m .49261 .41434 L .49583 .41886 L 0 .179 0 r
F
.52171 .46191 m .51774 .4694 L .51668 .46303 L .81 .392 0 r
F
.52171 .46191 m .52315 .46875 L .51774 .4694 L F
.53044 .46786 m .52379 .47568 L .52315 .46875 L .959 .55 0 r
F
.53044 .46786 m .53127 .47547 L .52379 .47568 L F
.51953 .45523 m .52171 .46191 L .51668 .46303 L .659 .323 0 r
F
.5109 .48192 m .50827 .48747 L .50851 .48181 L 1 .455 0 r
F
.5109 .48192 m .51056 .48776 L .50827 .48747 L F
.51227 .50719 m .50805 .51153 L .50984 .50588 L 1 .93 0 r
F
.51227 .50719 m .5098 .51298 L .50805 .51153 L F
.49792 .47556 m .49697 .48029 L .4977 .47515 L 1 .485 0 r
F
.49792 .47556 m .49741 .48071 L .49697 .48029 L F
.5161 .70943 m .49974 .7077 L .51408 .70212 L .544 .472 0 r
F
.53528 .70283 m .5161 .70943 L .51408 .70212 L .602 .561 0 r
F
.51352 .48815 m .50993 .49355 L .51056 .48776 L 1 .616 0 r
F
.51352 .48815 m .51264 .49417 L .50993 .49355 L F
.50851 .48181 m .50648 .48727 L .50664 .48174 L 1 .407 0 r
F
.50851 .48181 m .50827 .48747 L .50648 .48727 L F
.54036 .46664 m .53127 .47547 L .53044 .46786 L .912 .627 0 r
F
.54036 .46664 m .54143 .47519 L .53127 .47547 L F
.50664 .48174 m .50504 .48714 L .50515 .48169 L 1 .369 0 r
F
.50664 .48174 m .50648 .48727 L .50504 .48714 L F
.50446 .52596 m .50161 .52895 L .50435 .52386 L .709 .433 0 r
F
.50104 .53048 m .50068 .53096 L .50161 .52895 L F
.50068 .53096 m .4971 .53566 L .49903 .53383 L 0 0 0 r
F
.50068 .53096 m .49903 .53383 L .50161 .52895 L F
.50161 .52895 m .49903 .53383 L .50029 .5325 L F
.50161 .52895 m .50029 .5325 L .50202 .52784 L F
.50161 .52895 m .50202 .52784 L .50215 .5275 L F
.50446 .52596 m .50104 .53048 L .50161 .52895 L .709 .433 0 r
F
.50515 .48169 m .50387 .48704 L .50394 .48166 L 1 .34 0 r
F
.50515 .48169 m .50504 .48714 L .50387 .48704 L F
.48809 .56651 m .49271 .57594 L .48533 .57019 L .005 .141 0 r
F
.48297 .56041 m .48533 .57019 L .47832 .56386 L .183 .181 0 r
F
.48297 .56041 m .48809 .56651 L .48533 .57019 L F
.50394 .48166 m .50288 .48697 L .50293 .48164 L 1 .319 0 r
F
.50394 .48166 m .50387 .48704 L .50288 .48697 L F
.47835 .55391 m .47832 .56386 L .47197 .55697 L .32 .215 0 r
F
.47835 .55391 m .48297 .56041 L .47832 .56386 L F
.50293 .48164 m .50202 .48691 L .50207 .48162 L 1 .305 0 r
F
.50293 .48164 m .50288 .48697 L .50202 .48691 L F
.50207 .48162 m .50126 .48687 L .50131 .4816 L 1 .297 0 r
F
.50207 .48162 m .50202 .48691 L .50126 .48687 L F
.50131 .4816 m .50057 .48682 L .50063 .48157 L 1 .298 0 r
F
.50131 .4816 m .50126 .48687 L .50057 .48682 L F
.50063 .48157 m .49992 .48677 L .50001 .48153 L 1 .308 0 r
F
.50063 .48157 m .50057 .48682 L .49992 .48677 L F
.50868 .45627 m .51018 .45762 L .5138 .45429 L 0 0 0 r
F
.50868 .45627 m .50607 .4601 L .51018 .45762 L F
.50001 .48153 m .49931 .48669 L .49943 .48146 L 1 .329 0 r
F
.50001 .48153 m .49992 .48677 L .49931 .48669 L F
.51264 .49417 m .50904 .49928 L .50993 .49355 L 1 .72 0 r
F
.51264 .49417 m .51139 .50009 L .50904 .49928 L F
.55392 .46496 m .54143 .47519 L .54036 .46664 L .849 .69 0 r
F
.55392 .46496 m .55528 .47481 L .54143 .47519 L F
.49895 .46884 m .49775 .47328 L .49786 .47261 L .719 .351 0 r
F
.49775 .47328 m .49762 .47376 L .49786 .47261 L F
.49786 .47261 m .49563 .47601 L .49802 .47168 L .92 .434 0 r
F
.49786 .47261 m .49802 .47168 L .49839 .47102 L F
.49799 .47216 m .49818 .47178 L .49971 .46778 L .719 .351 0 r
F
.49895 .46884 m .49799 .47216 L .49971 .46778 L F
.49799 .47216 m .49786 .47261 L .49818 .47178 L F
.49971 .46778 m .49786 .47261 L .49839 .47102 L .693 .368 0 r
F
.49971 .46778 m .49839 .47102 L .50097 .46631 L F
.50077 .46661 m .49839 .47102 L .49932 .46878 L .698 .4 0 r
F
.50097 .46631 m .5004 .46735 L .50077 .46661 L F
.5004 .46735 m .49839 .47102 L .50077 .46661 L F
.4977 .47515 m .49656 .47968 L .49758 .47457 L 1 .433 0 r
F
.4977 .47515 m .49697 .48029 L .49656 .47968 L F
.49943 .48146 m .49871 .48659 L .49889 .48137 L 1 .364 0 r
F
.49943 .48146 m .49931 .48669 L .49871 .48659 L F
.51056 .48776 m .50783 .49311 L .50827 .48747 L 1 .539 0 r
F
.51056 .48776 m .50993 .49355 L .50783 .49311 L F
.53528 .70283 m .51408 .70212 L .52821 .69568 L .602 .561 0 r
F
.55349 .69505 m .53528 .70283 L .52821 .69568 L .645 .673 0 r
F
.5285 .46036 m .52315 .46875 L .52171 .46191 L .803 .462 0 r
F
.5285 .46036 m .53044 .46786 L .52315 .46875 L F
.54172 .60157 m .55087 .60291 L .57162 .6077 L 0 .242 0 r
F
.52911 .59691 m .55087 .60291 L .54172 .60157 L .286 0 0 r
F
.53572 .59936 m .54058 .60144 L .54075 .60146 L .29 0 0 r
F
.52911 .59691 m .53591 .59941 L .55087 .60291 L .286 0 0 r
F
.52306 .59469 m .52911 .59691 L .54172 .60157 L 0 .165 0 r
F
.53572 .59936 m .55768 .6037 L .55087 .60291 L .29 0 0 r
F
.53572 .59936 m .54075 .60146 L .55768 .6037 L F
.53523 .59916 m .53572 .59936 L .53591 .59941 L .286 0 0 r
F
.52911 .59691 m .53572 .59936 L .53523 .59916 L F
.52104 .59395 m .52911 .59691 L .52306 .59469 L 0 .165 0 r
F
.49889 .48137 m .49811 .48644 L .49837 .48122 L 1 .414 0 r
F
.49889 .48137 m .49871 .48659 L .49811 .48644 L F
.5098 .51298 m .50612 .51701 L .50805 .51153 L 1 .746 0 r
F
.5098 .51298 m .50712 .51854 L .50612 .51701 L F
.49837 .48122 m .49751 .48623 L .49788 .48101 L 1 .473 0 r
F
.49837 .48122 m .49811 .48644 L .49751 .48623 L F
.49428 .53817 m .48985 .54225 L .4939 .54008 L 0 0 0 r
F
.51189 .43357 m .51335 .44268 L .50963 .43692 L .364 .228 0 r
F
.50648 .42808 m .51189 .43357 L .50963 .43692 L .253 .196 0 r
F
.50827 .48747 m .50617 .4928 L .50648 .48727 L 1 .476 0 r
F
.50827 .48747 m .50783 .49311 L .50617 .4928 L F
.57257 .46263 m .55528 .47481 L .55392 .46496 L .78 .728 0 r
F
.57257 .46263 m .57424 .4743 L .55528 .47481 L F
.57162 .6077 m .58122 .60677 L .61341 .61093 L .093 .305 0 r
F
.55087 .60291 m .58122 .60677 L .57162 .6077 L 0 .243 0 r
F
.51139 .50009 m .50793 .50493 L .50904 .49928 L 1 .808 0 r
F
.51139 .50009 m .50984 .50588 L .50793 .50493 L F
.49788 .48101 m .49689 .48593 L .49741 .48071 L 1 .525 0 r
F
.49788 .48101 m .49751 .48623 L .49689 .48593 L F
.49349 .57219 m .50017 .58111 L .49271 .57594 L 0 .09 0 r
F
.48809 .56651 m .49349 .57219 L .49271 .57594 L .005 .141 0 r
F
.45943 .53354 m .45013 .54427 L .44609 .53504 L .642 .457 0 r
F
.45943 .53354 m .46232 .54172 L .45013 .54427 L F
.50648 .48727 m .50482 .49258 L .50504 .48714 L 1 .426 0 r
F
.50648 .48727 m .50617 .4928 L .50482 .49258 L F
.49758 .47457 m .49619 .47884 L .49762 .47376 L .989 .411 0 r
F
.49758 .47457 m .49656 .47968 L .49619 .47884 L F
.52552 .45308 m .52171 .46191 L .51953 .45523 L .665 .387 0 r
F
.52552 .45308 m .5285 .46036 L .52171 .46191 L F
.50993 .49355 m .50719 .49871 L .50783 .49311 L 1 .628 0 r
F
.50993 .49355 m .50904 .49928 L .50719 .49871 L F
.50325 .46188 m .5029 .46426 L .50607 .4601 L 0 0 0 r
F
.50325 .46188 m .50107 .46612 L .5029 .46426 L F
.50607 .4601 m .503 .46413 L .50578 .46139 L F
.503 .46413 m .5029 .46426 L .50578 .46139 L F
.50607 .4601 m .50578 .46139 L .51018 .45762 L F
.50578 .46139 m .50306 .46129 L .50969 .45754 L .725 .464 0 r
F
.50578 .46139 m .50969 .45754 L .50999 .45737 L F
.5029 .46426 m .5008 .46566 L .50548 .46165 L .716 .436 0 r
F
.5029 .46426 m .50548 .46165 L .50578 .46139 L F
.50107 .46612 m .50097 .46631 L .5029 .46426 L 0 0 0 r
F
.50504 .48714 m .50371 .49242 L .50387 .48704 L 1 .386 0 r
F
.50504 .48714 m .50482 .49258 L .50371 .49242 L F
.47882 .40542 m .49261 .41434 L .48605 .41105 L .119 .249 0 r
F
.4711 .40376 m .47882 .40542 L .48605 .41105 L .036 .241 0 r
F
.49741 .48071 m .49623 .48551 L .49697 .48029 L 1 .554 0 r
F
.49741 .48071 m .49689 .48593 L .49623 .48551 L F
.50387 .48704 m .50276 .4923 L .50288 .48697 L 1 .355 0 r
F
.50387 .48704 m .50371 .49242 L .50276 .4923 L F
.51702 .4396 m .5167 .4488 L .51335 .44268 L .454 .27 0 r
F
.51189 .43357 m .51702 .4396 L .51335 .44268 L .364 .228 0 r
F
.59834 .45941 m .57424 .4743 L .57257 .46263 L .718 .739 0 r
F
.59834 .45941 m .60027 .47361 L .57424 .4743 L F
.50288 .48697 m .50193 .49222 L .50202 .48691 L 1 .332 0 r
F
.50288 .48697 m .50276 .4923 L .50193 .49222 L F
.50202 .48691 m .50118 .49215 L .50126 .48687 L 1 .318 0 r
F
.50202 .48691 m .50193 .49222 L .50118 .49215 L F
.44741 .55659 m .45968 .55495 L .46339 .55345 L .111 .319 0 r
F
.44741 .55659 m .44212 .55663 L .45968 .55495 L F
.50984 .50588 m .50665 .51048 L .50793 .50493 L 1 .824 0 r
F
.50984 .50588 m .50805 .51153 L .50665 .51048 L F
.50126 .48687 m .50049 .49209 L .50057 .48682 L 1 .312 0 r
F
.50126 .48687 m .50118 .49215 L .50049 .49209 L F
.53773 .45822 m .53044 .46786 L .5285 .46036 L .782 .538 0 r
F
.53773 .45822 m .54036 .46664 L .53044 .46786 L F
.50712 .51854 m .50412 .52234 L .50612 .51701 L .921 .479 0 r
F
.50712 .51854 m .50435 .52386 L .50412 .52234 L F
.50057 .48682 m .49982 .49203 L .49992 .48677 L 1 .316 0 r
F
.50057 .48682 m .50049 .49209 L .49982 .49203 L F
.51702 .4396 m .52163 .44613 L .5167 .4488 L .454 .27 0 r
F
.50783 .49311 m .50572 .4983 L .50617 .4928 L 1 .551 0 r
F
.50783 .49311 m .50719 .49871 L .50572 .4983 L F
.49992 .48677 m .49917 .49195 L .49931 .48669 L 1 .331 0 r
F
.49992 .48677 m .49982 .49203 L .49917 .49195 L F
.53581 .7707 m .57383 .78062 L .55006 .77823 L 0 .244 0 r
F
.51686 .76652 m .53581 .7707 L .55006 .77823 L .004 .259 0 r
F
.49931 .48669 m .49852 .49185 L .49871 .48659 L 1 .358 0 r
F
.49931 .48669 m .49917 .49195 L .49852 .49185 L F
.44956 .39797 m .45778 .39721 L .4711 .40376 L .168 .301 0 r
F
.42758 .3911 m .45778 .39721 L .44956 .39797 L .3 .348 0 r
F
.49697 .48029 m .49552 .48492 L .49656 .47968 L 1 .559 0 r
F
.49697 .48029 m .49623 .48551 L .49552 .48492 L F
.50904 .49928 m .5064 .50425 L .50719 .49871 L 1 .706 0 r
F
.50904 .49928 m .50793 .50493 L .5064 .50425 L F
.49871 .48659 m .49785 .49171 L .49811 .48644 L 1 .397 0 r
F
.49871 .48659 m .49852 .49185 L .49785 .49171 L F
.49983 .41839 m .50648 .42808 L .50104 .42318 L .206 .222 0 r
F
.49261 .41434 m .49983 .41839 L .50104 .42318 L .081 .201 0 r
F
.43051 .31537 m .38789 .31627 L .40534 .29978 L .898 .909 0 r
F
.44626 .30403 m .43051 .31537 L .40534 .29978 L .907 .946 0 r
F
.50617 .4928 m .50451 .498 L .50482 .49258 L 1 .487 0 r
F
.50617 .4928 m .50572 .4983 L .50451 .498 L F
.49811 .48644 m .49714 .49151 L .49751 .48623 L 1 .446 0 r
F
.49811 .48644 m .49785 .49171 L .49714 .49151 L F
.49762 .47376 m .49588 .47766 L .49786 .47261 L .943 .415 0 r
F
.49762 .47376 m .49619 .47884 L .49588 .47766 L F
.4441 .52547 m .42797 .53709 L .42505 .52594 L .729 .609 0 r
F
.4441 .52547 m .44609 .53504 L .42797 .53709 L F
.63416 .45492 m .60027 .47361 L .59834 .45941 L .669 .73 0 r
F
.63416 .45492 m .6361 .47266 L .60027 .47361 L F
.50482 .49258 m .50348 .4978 L .50371 .49242 L 1 .435 0 r
F
.50482 .49258 m .50451 .498 L .50348 .4978 L F
.49751 .48623 m .49637 .49122 L .49689 .48593 L 1 .5 0 r
F
.49751 .48623 m .49714 .49151 L .49637 .49122 L F
.45778 .39721 m .47882 .40542 L .4711 .40376 L .203 .298 0 r
F
.50805 .51153 m .50526 .51591 L .50665 .51048 L 1 .679 0 r
F
.50805 .51153 m .50612 .51701 L .50526 .51591 L F
.47135 .53986 m .46656 .54957 L .46232 .54172 L .525 .314 0 r
F
.47135 .53986 m .47442 .54704 L .46656 .54957 L F
.51409 .58982 m .51995 .59347 L .52013 .59354 L .468 0 0 r
F
.50866 .58649 m .51409 .58982 L .52088 .59386 L .378 0 0 r
F
.5074 .58572 m .52088 .59386 L .52089 .59386 L F
.52089 .59386 m .52088 .59386 L .52104 .59395 L F
.51409 .58982 m .52911 .59691 L .52104 .59395 L .468 0 0 r
F
.51409 .58982 m .52013 .59354 L .52911 .59691 L F
.5074 .58572 m .51409 .58982 L .50866 .58649 L .378 0 0 r
F
.52013 .59354 m .53572 .59936 L .52911 .59691 L .5 0 0 r
F
.51995 .59347 m .52012 .59353 L .52013 .59354 L F
.52012 .59353 m .53572 .59936 L .52013 .59354 L F
.50371 .49242 m .5026 .49765 L .50276 .4923 L 1 .392 0 r
F
.50371 .49242 m .50348 .4978 L .5026 .49765 L F
.49656 .47968 m .49474 .48408 L .49619 .47884 L 1 .56 0 r
F
.49656 .47968 m .49552 .48492 L .49474 .48408 L F
.50719 .49871 m .50515 .50376 L .50572 .4983 L 1 .62 0 r
F
.50719 .49871 m .5064 .50425 L .50515 .50376 L F
.5138 .45429 m .5161 .45414 L .5211 .45152 L 0 0 0 r
F
.5138 .45429 m .51018 .45762 L .5161 .45414 L F
.38457 .56213 m .4141 .55658 L .41787 .55895 L .294 .368 0 r
F
.38457 .56213 m .37867 .55685 L .4141 .55658 L F
.50276 .4923 m .50181 .49754 L .50193 .49222 L 1 .359 0 r
F
.50276 .4923 m .5026 .49765 L .50181 .49754 L F
.49895 .57745 m .5074 .58572 L .50017 .58111 L 0 .032 0 r
F
.49349 .57219 m .49895 .57745 L .50017 .58111 L 0 .09 0 r
F
.49689 .48593 m .49551 .49083 L .49623 .48551 L 1 .552 0 r
F
.49689 .48593 m .49637 .49122 L .49551 .49083 L F
.61144 .68262 m .57005 .68611 L .5843 .67608 L .629 .718 0 r
F
.62738 .66983 m .61144 .68262 L .5843 .67608 L .636 .741 0 r
F
.66988 .67625 m .61144 .68262 L .62738 .66983 L .581 .652 0 r
F
.50793 .50493 m .50548 .50972 L .5064 .50425 L 1 .734 0 r
F
.50793 .50493 m .50665 .51048 L .50548 .50972 L F
.6866 .65941 m .66988 .67625 L .62738 .66983 L .579 .658 0 r
F
.75119 .66427 m .66988 .67625 L .6866 .65941 L .543 .595 0 r
F
.50193 .49222 m .50108 .49745 L .50118 .49215 L 1 .336 0 r
F
.50193 .49222 m .50181 .49754 L .50108 .49745 L F
.31155 .50719 m .24751 .53024 L .24085 .50256 L .608 .691 0 r
F
.31155 .50719 m .31445 .52863 L .24751 .53024 L F
.50118 .49215 m .50039 .49738 L .50049 .49209 L 1 .323 0 r
F
.50118 .49215 m .50108 .49745 L .50039 .49738 L F
.58167 .44138 m .60953 .43006 L .61615 .43748 L .411 .411 0 r
F
.58167 .44138 m .57645 .43756 L .60953 .43006 L F
.50435 .52386 m .50215 .5275 L .50412 .52234 L .715 .404 0 r
F
.50198 .52827 m .50161 .52895 L .50215 .5275 L F
.50215 .5275 m .50029 .5325 L .50107 .53155 L 0 0 0 r
F
.50215 .5275 m .50107 .53155 L .50227 .52694 L F
.50215 .5275 m .50227 .52694 L .5024 .52645 L F
.50435 .52386 m .50198 .52827 L .50215 .5275 L .715 .404 0 r
F
.53367 .4501 m .5285 .46036 L .52552 .45308 L .664 .46 0 r
F
.53367 .4501 m .53773 .45822 L .5285 .46036 L F
.50049 .49209 m .49972 .49731 L .49982 .49203 L 1 .321 0 r
F
.50049 .49209 m .50039 .49738 L .49972 .49731 L F
.49982 .49203 m .49904 .49724 L .49917 .49195 L 1 .328 0 r
F
.49982 .49203 m .49972 .49731 L .49904 .49724 L F
.5504 .45526 m .54036 .46664 L .53773 .45822 L .748 .607 0 r
F
.5504 .45526 m .55392 .46496 L .54036 .46664 L F
.49917 .49195 m .49835 .49714 L .49852 .49185 L 1 .347 0 r
F
.49917 .49195 m .49904 .49724 L .49835 .49714 L F
.50572 .4983 m .5041 .50341 L .50451 .498 L 1 .546 0 r
F
.50572 .4983 m .50515 .50376 L .5041 .50341 L F
.55349 .69505 m .52821 .69568 L .54157 .68836 L .645 .673 0 r
F
.57005 .68611 m .55349 .69505 L .54157 .68836 L .683 .772 0 r
F
.49623 .48551 m .49451 .49027 L .49552 .48492 L 1 .601 0 r
F
.49623 .48551 m .49551 .49083 L .49451 .49027 L F
.49852 .49185 m .49761 .49701 L .49785 .49171 L 1 .376 0 r
F
.49852 .49185 m .49835 .49714 L .49761 .49701 L F
.50097 .46631 m .49932 .46878 L .5029 .46426 L .698 .4 0 r
F
.68424 .44864 m .6361 .47266 L .63416 .45492 L .632 .711 0 r
F
.68424 .44864 m .68554 .47137 L .6361 .47266 L F
.49785 .49171 m .4968 .49683 L .49714 .49151 L 1 .414 0 r
F
.49785 .49171 m .49761 .49701 L .4968 .49683 L F
.49786 .47261 m .49588 .47766 L .49563 .47601 L .92 .434 0 r
F
.50451 .498 m .5032 .50317 L .50348 .4978 L 1 .483 0 r
F
.50451 .498 m .5041 .50341 L .5032 .50317 L F
.50612 .51701 m .50382 .52124 L .50526 .51591 L .953 .453 0 r
F
.50612 .51701 m .50412 .52234 L .50382 .52124 L F
.50736 .42324 m .51189 .43357 L .50648 .42808 L .312 .248 0 r
F
.49983 .41839 m .50736 .42324 L .50648 .42808 L .206 .222 0 r
F
.49619 .47884 m .49386 .48292 L .49588 .47766 L 1 .579 0 r
F
.49619 .47884 m .49474 .48408 L .49386 .48292 L F
.5064 .50425 m .5045 .50918 L .50515 .50376 L 1 .66 0 r
F
.5064 .50425 m .50548 .50972 L .5045 .50918 L F
.49714 .49151 m .49589 .49658 L .49637 .49122 L 1 .46 0 r
F
.49714 .49151 m .4968 .49683 L .49589 .49658 L F
.50348 .4978 m .50239 .50299 L .5026 .49765 L 1 .428 0 r
F
.50348 .4978 m .5032 .50317 L .50239 .50299 L F
.50665 .51048 m .50449 .51512 L .50548 .50972 L 1 .641 0 r
F
.50665 .51048 m .50526 .51591 L .50449 .51512 L F
.57792 .20577 m .61127 .22264 L .57971 .24879 L .598 .627 0 r
F
.57939 .26887 m .5877 .23705 L .61598 .24716 L .645 .746 0 r
F
.57792 .20577 m .57971 .24879 L .55606 .23585 L .598 .627 0 r
F
.57939 .26887 m .55908 .26342 L .5877 .23705 L .645 .746 0 r
F
.5026 .49765 m .50166 .50286 L .50181 .49754 L 1 .384 0 r
F
.5026 .49765 m .50239 .50299 L .50166 .50286 L F
.49552 .48492 m .49333 .48949 L .49474 .48408 L 1 .652 0 r
F
.49552 .48492 m .49451 .49027 L .49333 .48949 L F
.49637 .49122 m .49484 .49623 L .49551 .49083 L 1 .512 0 r
F
.49637 .49122 m .49589 .49658 L .49484 .49623 L F
.50181 .49754 m .50096 .50277 L .50108 .49745 L 1 .351 0 r
F
.50181 .49754 m .50166 .50286 L .50096 .50277 L F
.36758 .71301 m .34176 .73272 L .32165 .71769 L .481 .511 0 r
F
.36758 .71301 m .38159 .72577 L .34176 .73272 L F
.4971 .53566 m .4939 .54008 L .49672 .53851 L 0 0 0 r
F
.36328 .73907 m .38661 .73112 L .40149 .73189 L .244 .36 0 r
F
.36328 .73907 m .34203 .736 L .38661 .73112 L F
.50108 .49745 m .50028 .50269 L .50039 .49738 L 1 .33 0 r
F
.50108 .49745 m .50096 .50277 L .50028 .50269 L F
.50515 .50376 m .50364 .5088 L .5041 .50341 L 1 .592 0 r
F
.50515 .50376 m .5045 .50918 L .50364 .5088 L F
.50039 .49738 m .49961 .50262 L .49972 .49731 L 1 .321 0 r
F
.50039 .49738 m .50028 .50269 L .49961 .50262 L F
.52234 .2812 m .50809 .26169 L .53489 .26087 L .764 .889 0 r
F
.52234 .2812 m .50338 .28321 L .50809 .26169 L F
.3868 .38927 m .39634 .38141 L .42758 .3911 L .386 .406 0 r
F
.33942 .38088 m .39634 .38141 L .3868 .38927 L .444 .462 0 r
F
.49972 .49731 m .49892 .50255 L .49904 .49724 L 1 .321 0 r
F
.49972 .49731 m .49961 .50262 L .49892 .50255 L F
.49904 .49724 m .49819 .50247 L .49835 .49714 L 1 .332 0 r
F
.49904 .49724 m .49892 .50255 L .49819 .50247 L F
.46928 .53244 m .46232 .54172 L .45943 .53354 L .646 .382 0 r
F
.46928 .53244 m .47135 .53986 L .46232 .54172 L F
.49551 .49083 m .49358 .49573 L .49451 .49027 L 1 .57 0 r
F
.49551 .49083 m .49484 .49623 L .49358 .49573 L F
.51486 .4289 m .51702 .4396 L .51189 .43357 L .399 .286 0 r
F
.50736 .42324 m .51486 .4289 L .51189 .43357 L .312 .248 0 r
F
.49835 .49714 m .49739 .50236 L .49761 .49701 L 1 .352 0 r
F
.49835 .49714 m .49819 .50247 L .49739 .50236 L F
.5041 .50341 m .50287 .50852 L .5032 .50317 L 1 .526 0 r
F
.5041 .50341 m .50364 .5088 L .50287 .50852 L F
.4879 .40802 m .49983 .41839 L .49261 .41434 L .207 .26 0 r
F
.47882 .40542 m .4879 .40802 L .49261 .41434 L .119 .249 0 r
F
.52196 .43532 m .52163 .44613 L .51702 .4396 L .476 .334 0 r
F
.52196 .43532 m .52833 .44242 L .52163 .44613 L F
.49761 .49701 m .4965 .50221 L .4968 .49683 L 1 .38 0 r
F
.49761 .49701 m .49739 .50236 L .4965 .50221 L F
.50548 .50972 m .50379 .51456 L .5045 .50918 L 1 .621 0 r
F
.50548 .50972 m .50449 .51512 L .50379 .51456 L F
.50412 .52234 m .5024 .52645 L .50382 .52124 L .742 .383 0 r
F
.50412 .52234 m .50215 .5275 L .5024 .52645 L F
.51486 .4289 m .52196 .43532 L .51702 .4396 L .399 .286 0 r
F
.45805 .52512 m .44609 .53504 L .4441 .52547 L .767 .54 0 r
F
.45805 .52512 m .45943 .53354 L .44609 .53504 L F
.4968 .49683 m .49548 .502 L .49589 .49658 L 1 .416 0 r
F
.4968 .49683 m .4965 .50221 L .49548 .502 L F
.7548 .43977 m .68554 .47137 L .68424 .44864 L .605 .689 0 r
F
.7548 .43977 m .75393 .46958 L .68554 .47137 L F
.50526 .51591 m .50346 .52045 L .50449 .51512 L 1 .449 0 r
F
.50526 .51591 m .50382 .52124 L .50346 .52045 L F
.49474 .48408 m .49189 .48839 L .49386 .48292 L 1 .717 0 r
F
.49474 .48408 m .49333 .48949 L .49189 .48839 L F
.36222 .51049 m .31445 .52863 L .31155 .50719 L .645 .718 0 r
F
.36222 .51049 m .36333 .52745 L .31445 .52863 L F
.5032 .50317 m .50216 .50833 L .50239 .50299 L 1 .462 0 r
F
.5032 .50317 m .50287 .50852 L .50216 .50833 L F
.56788 .45115 m .55392 .46496 L .5504 .45526 L .708 .656 0 r
F
.56788 .45115 m .57257 .46263 L .55392 .46496 L F
.48652 .55788 m .48809 .56651 L .48297 .56041 L .127 .134 0 r
F
.48315 .55166 m .48297 .56041 L .47835 .55391 L .287 .174 0 r
F
.48315 .55166 m .48652 .55788 L .48297 .56041 L F
.49588 .47766 m .49282 .48129 L .49563 .47601 L 1 .627 0 r
F
.49588 .47766 m .49386 .48292 L .49282 .48129 L F
.49451 .49027 m .49203 .49504 L .49333 .48949 L 1 .636 0 r
F
.49451 .49027 m .49358 .49573 L .49203 .49504 L F
.50239 .50299 m .50148 .50819 L .50166 .50286 L 1 .406 0 r
F
.50239 .50299 m .50216 .50833 L .50148 .50819 L F
.50423 .5823 m .51409 .58982 L .5074 .58572 L .585 .018 0 r
F
.49895 .57745 m .50423 .5823 L .5074 .58572 L 0 .032 0 r
F
.49589 .49658 m .49425 .50171 L .49484 .49623 L 1 .459 0 r
F
.49589 .49658 m .49548 .502 L .49425 .50171 L F
.50166 .50286 m .50083 .50809 L .50096 .50277 L 1 .362 0 r
F
.50166 .50286 m .50148 .50819 L .50083 .50809 L F
.49839 .47102 m .49548 .4737 L .49932 .46878 L .906 .466 0 r
F
.49839 .47102 m .49563 .47601 L .49548 .4737 L F
.49026 .5638 m .49349 .57219 L .48809 .56651 L 0 .08 0 r
F
.48652 .55788 m .49026 .5638 L .48809 .56651 L .127 .134 0 r
F
.5045 .50918 m .50313 .51415 L .50364 .5088 L 1 .599 0 r
F
.5045 .50918 m .50379 .51456 L .50313 .51415 L F
.54485 .44595 m .53773 .45822 L .53367 .4501 L .653 .532 0 r
F
.54485 .44595 m .5504 .45526 L .53773 .45822 L F
.50096 .50277 m .50018 .50801 L .50028 .50269 L 1 .333 0 r
F
.50096 .50277 m .50083 .50809 L .50018 .50801 L F
.50028 .50269 m .49951 .50795 L .49961 .50262 L 1 .316 0 r
F
.50028 .50269 m .50018 .50801 L .49951 .50795 L F
.61341 .61093 m .62223 .60689 L .67044 .60905 L .226 .349 0 r
F
.58122 .60677 m .62223 .60689 L .61341 .61093 L .107 .314 0 r
F
.49961 .50262 m .49881 .50789 L .49892 .50255 L 1 .31 0 r
F
.49961 .50262 m .49951 .50795 L .49881 .50789 L F
.49484 .49623 m .49276 .5013 L .49358 .49573 L 1 .509 0 r
F
.49484 .49623 m .49425 .50171 L .49276 .5013 L F
.49892 .50255 m .49806 .50783 L .49819 .50247 L 1 .314 0 r
F
.49892 .50255 m .49881 .50789 L .49806 .50783 L F
.5211 .45152 m .52456 .44927 L .53148 .44764 L .371 .388 0 r
F
.5211 .45152 m .5161 .45414 L .52456 .44927 L F
.5029 .46426 m .49932 .46878 L .5008 .46566 L .716 .436 0 r
F
.46339 .55345 m .47233 .55373 L .47495 .55117 L .069 0 0 r
F
.46339 .55345 m .45968 .55495 L .47233 .55373 L F
.49819 .50247 m .49722 .50774 L .49739 .50236 L 1 .326 0 r
F
.49819 .50247 m .49806 .50783 L .49722 .50774 L F
.47807 .53849 m .47442 .54704 L .47135 .53986 L .513 .259 0 r
F
.47807 .53849 m .48029 .54519 L .47442 .54704 L F
.50364 .5088 m .50251 .51387 L .50287 .50852 L 1 .555 0 r
F
.50364 .5088 m .50313 .51415 L .50251 .51387 L F
.50449 .51512 m .50305 .51988 L .50379 .51456 L 1 .475 0 r
F
.50449 .51512 m .50346 .52045 L .50305 .51988 L F
.49739 .50236 m .49626 .50763 L .4965 .50221 L 1 .345 0 r
F
.49739 .50236 m .49722 .50774 L .49626 .50763 L F
.51018 .45762 m .50999 .45737 L .5161 .45414 L .51 .406 0 r
F
.51018 .45762 m .50578 .46139 L .50999 .45737 L F
.49333 .48949 m .49007 .49407 L .49189 .48839 L 1 .716 0 r
F
.49333 .48949 m .49203 .49504 L .49007 .49407 L F
.4965 .50221 m .49514 .50748 L .49548 .502 L 1 .37 0 r
F
.4965 .50221 m .49626 .50763 L .49514 .50748 L F
.50287 .50852 m .50191 .51366 L .50216 .50833 L 1 .491 0 r
F
.50287 .50852 m .50251 .51387 L .50191 .51366 L F
.49358 .49573 m .49089 .50072 L .49203 .49504 L 1 .57 0 r
F
.49358 .49573 m .49276 .5013 L .49089 .50072 L F
.50382 .52124 m .50244 .52569 L .50346 .52045 L .804 .377 0 r
F
.50382 .52124 m .5024 .52645 L .50244 .52569 L F
.4942 .56943 m .49895 .57745 L .49349 .57219 L 0 .01 0 r
F
.49026 .5638 m .4942 .56943 L .49349 .57219 L 0 .08 0 r
F
.49386 .48292 m .49008 .48687 L .49282 .48129 L 1 .804 0 r
F
.49386 .48292 m .49189 .48839 L .49008 .48687 L F
.49548 .502 m .49378 .50726 L .49425 .50171 L 1 .403 0 r
F
.49548 .502 m .49514 .50748 L .49378 .50726 L F
.50216 .50833 m .50131 .51352 L .50148 .50819 L 1 .424 0 r
F
.50216 .50833 m .50191 .51366 L .50131 .51352 L F
.39872 .51285 m .36333 .52745 L .36222 .51049 L .697 .735 0 r
F
.39872 .51285 m .399 .52658 L .36333 .52745 L F
.49903 .53383 m .49863 .53738 L .50029 .5325 L 0 0 0 r
F
.49903 .53383 m .49672 .53851 L .49863 .53738 L F
.50148 .50819 m .5007 .51342 L .50083 .50809 L 1 .369 0 r
F
.50148 .50819 m .50131 .51352 L .5007 .51342 L F
.4939 .54008 m .49478 .54304 L .49672 .53851 L .157 0 0 r
F
.50379 .51456 m .50261 .51948 L .50313 .51415 L 1 .527 0 r
F
.50379 .51456 m .50305 .51988 L .50261 .51948 L F
.44626 .30403 m .40534 .29978 L .42731 .28553 L .907 .946 0 r
F
.4643 .29472 m .44626 .30403 L .42731 .28553 L .897 .967 0 r
F
.49425 .50171 m .4921 .50695 L .49276 .5013 L 1 .442 0 r
F
.49425 .50171 m .49378 .50726 L .4921 .50695 L F
.50083 .50809 m .50008 .51335 L .50018 .50801 L 1 .33 0 r
F
.50083 .50809 m .5007 .51342 L .50008 .51335 L F
.46831 .52486 m .45943 .53354 L .45805 .52512 L .792 .462 0 r
F
.46831 .52486 m .46928 .53244 L .45943 .53354 L F
.50018 .50801 m .49943 .5133 L .49951 .50795 L 1 .307 0 r
F
.50018 .50801 m .50008 .51335 L .49943 .5133 L F
.49951 .50795 m .49873 .51325 L .49881 .50789 L 1 .296 0 r
F
.49951 .50795 m .49943 .5133 L .49873 .51325 L F
.47657 .53163 m .47135 .53986 L .46928 .53244 L .642 .318 0 r
F
.47657 .53163 m .47807 .53849 L .47135 .53986 L F
.49563 .47601 m .49157 .47902 L .49548 .4737 L 1 .711 0 r
F
.49563 .47601 m .49282 .48129 L .49157 .47902 L F
.41787 .55895 m .43965 .55639 L .44212 .55663 L .188 .341 0 r
F
.41787 .55895 m .4141 .55658 L .43965 .55639 L F
.49881 .50789 m .49796 .51321 L .49806 .50783 L 1 .294 0 r
F
.49881 .50789 m .49873 .51325 L .49796 .51321 L F
.49806 .50783 m .4971 .51316 L .49722 .50774 L 1 .299 0 r
F
.49806 .50783 m .49796 .51321 L .4971 .51316 L F
.3452 .29898 m .32911 .3227 L .26262 .30613 L .735 .806 0 r
F
.38789 .31627 m .32911 .3227 L .3452 .29898 L .793 .836 0 r
F
.49203 .49504 m .48849 .49991 L .49007 .49407 L 1 .643 0 r
F
.49203 .49504 m .49089 .50072 L .48849 .49991 L F
.40534 .29978 m .38789 .31627 L .3452 .29898 L .81 .868 0 r
F
.50313 .51415 m .50214 .51919 L .50251 .51387 L 1 .552 0 r
F
.50313 .51415 m .50261 .51948 L .50214 .51919 L F
.49793 .41168 m .50736 .42324 L .49983 .41839 L .29 .28 0 r
F
.4879 .40802 m .49793 .41168 L .49983 .41839 L .207 .26 0 r
F
.49722 .50774 m .4961 .51309 L .49626 .50763 L 1 .31 0 r
F
.49722 .50774 m .4971 .51316 L .4961 .51309 L F
.49276 .5013 m .48997 .50651 L .49089 .50072 L 1 .491 0 r
F
.49276 .5013 m .4921 .50695 L .48997 .50651 L F
.50346 .52045 m .50233 .52515 L .50305 .51988 L .895 .383 0 r
F
.50346 .52045 m .50244 .52569 L .50233 .52515 L F
.49626 .50763 m .4949 .51299 L .49514 .50748 L 1 .327 0 r
F
.49626 .50763 m .4961 .51309 L .4949 .51299 L F
.46845 .39752 m .4879 .40802 L .47882 .40542 L .251 .304 0 r
F
.45778 .39721 m .46845 .39752 L .47882 .40542 L .203 .298 0 r
F
.49189 .48839 m .48756 .49271 L .49008 .48687 L 1 .813 0 r
F
.49189 .48839 m .49007 .49407 L .48756 .49271 L F
.50251 .51387 m .50165 .51899 L .50191 .51366 L 1 .511 0 r
F
.50251 .51387 m .50214 .51919 L .50165 .51899 L F
.49514 .50748 m .49345 .51286 L .49378 .50726 L 1 .35 0 r
F
.49514 .50748 m .4949 .51299 L .49345 .51286 L F
.42511 .51453 m .399 .52658 L .39872 .51285 L .762 .731 0 r
F
.42511 .51453 m .42505 .52594 L .399 .52658 L F
.5922 .44539 m .57257 .46263 L .56788 .45115 L .669 .681 0 r
F
.5922 .44539 m .59834 .45941 L .57257 .46263 L F
.5024 .52645 m .50107 .53155 L .50149 .53087 L 0 0 0 r
F
.5024 .52645 m .50149 .53087 L .50244 .52569 L F
.50191 .51366 m .50113 .51886 L .50131 .51352 L 1 .436 0 r
F
.50191 .51366 m .50165 .51899 L .50113 .51886 L F
.49378 .50726 m .49163 .51267 L .4921 .50695 L 1 .379 0 r
F
.49378 .50726 m .49345 .51286 L .49163 .51267 L F
.57005 .68611 m .54157 .68836 L .55366 .68018 L .683 .772 0 r
F
.5843 .67608 m .57005 .68611 L .55366 .68018 L .712 .833 0 r
F
.49819 .57475 m .50423 .5823 L .49895 .57745 L .596 .062 0 r
F
.4942 .56943 m .49819 .57475 L .49895 .57745 L 0 .01 0 r
F
.50131 .51352 m .50058 .51876 L .5007 .51342 L 1 .369 0 r
F
.50131 .51352 m .50113 .51886 L .50058 .51876 L F
.49932 .46878 m .49546 .47048 L .5008 .46566 L .893 .525 0 r
F
.49932 .46878 m .49548 .4737 L .49546 .47048 L F
.49089 .50072 m .48721 .5059 L .48849 .49991 L 1 .552 0 r
F
.49089 .50072 m .48997 .50651 L .48721 .5059 L F
.50305 .51988 m .5021 .52477 L .50261 .51948 L 1 .402 0 r
F
.50305 .51988 m .50233 .52515 L .5021 .52477 L F
.55087 .60291 m .55768 .6037 L .58122 .60677 L 0 .243 0 r
F
.5007 .51342 m .49999 .5187 L .50008 .51335 L 1 .322 0 r
F
.5007 .51342 m .50058 .51876 L .49999 .5187 L F
.42591 .19007 m .47486 .21793 L .4495 .21932 L .529 .566 0 r
F
.39489 .19899 m .42591 .19007 L .4495 .21932 L .521 .561 0 r
F
.50008 .51335 m .49936 .51866 L .49943 .5133 L 1 .294 0 r
F
.50008 .51335 m .49999 .5187 L .49936 .51866 L F
.4921 .50695 m .48931 .51239 L .48997 .50651 L 1 .416 0 r
F
.4921 .50695 m .49163 .51267 L .48931 .51239 L F
.50338 .28321 m .48016 .26612 L .50809 .26169 L .821 .942 0 r
F
.50338 .28321 m .48368 .28772 L .48016 .26612 L F
.50029 .5325 m .49988 .53656 L .50107 .53155 L 0 0 0 r
F
.50029 .5325 m .49863 .53738 L .49988 .53656 L F
.48679 .55002 m .48652 .55788 L .48315 .55166 L .263 .142 0 r
F
.49943 .5133 m .49867 .51863 L .49873 .51325 L 1 .278 0 r
F
.49943 .5133 m .49936 .51866 L .49867 .51863 L F
.49282 .48129 m .48777 .48474 L .49157 .47902 L 1 .914 0 r
F
.49282 .48129 m .49008 .48687 L .48777 .48474 L F
.47588 .52466 m .46928 .53244 L .46831 .52486 L .801 .39 0 r
F
.47588 .52466 m .47657 .53163 L .46928 .53244 L F
.49873 .51325 m .49791 .51861 L .49796 .51321 L 1 .272 0 r
F
.49873 .51325 m .49867 .51863 L .49791 .51861 L F
.49007 .49407 m .48535 .49878 L .48756 .49271 L 1 .733 0 r
F
.49007 .49407 m .48849 .49991 L .48535 .49878 L F
.48309 .53749 m .48029 .54519 L .47807 .53849 L .501 .22 0 r
F
.48309 .53749 m .48471 .54383 L .48029 .54519 L F
.49796 .51321 m .49703 .5186 L .4971 .51316 L 1 .272 0 r
F
.49796 .51321 m .49791 .51861 L .49703 .5186 L F
.4971 .51316 m .49601 .51857 L .4961 .51309 L 1 .277 0 r
F
.4971 .51316 m .49703 .5186 L .49601 .51857 L F
.44428 .51574 m .42505 .52594 L .42511 .51453 L .836 .697 0 r
F
.44428 .51574 m .4441 .52547 L .42505 .52594 L F
.48925 .55602 m .49026 .5638 L .48652 .55788 L .086 .093 0 r
F
.48679 .55002 m .48925 .55602 L .48652 .55788 L .263 .142 0 r
F
.4961 .51309 m .49478 .51854 L .4949 .51299 L 1 .287 0 r
F
.4961 .51309 m .49601 .51857 L .49478 .51854 L F
.50261 .51948 m .50179 .5245 L .50214 .51919 L 1 .494 0 r
F
.50261 .51948 m .5021 .52477 L .50179 .5245 L F
.50911 .58678 m .51995 .59347 L .51409 .58982 L .656 .048 0 r
F
.50423 .5823 m .50911 .58678 L .51409 .58982 L .585 .018 0 r
F
.4949 .51299 m .49327 .5185 L .49345 .51286 L 1 .302 0 r
F
.4949 .51299 m .49478 .51854 L .49327 .5185 L F
.49672 .53851 m .49724 .54214 L .49863 .53738 L .215 0 0 r
F
.49672 .53851 m .49478 .54304 L .49724 .54214 L F
.48997 .50651 m .48629 .51201 L .48721 .5059 L 1 .464 0 r
F
.48997 .50651 m .48931 .51239 L .48629 .51201 L F
.48201 .53103 m .47807 .53849 L .47657 .53163 L .633 .27 0 r
F
.48201 .53103 m .48309 .53749 L .47807 .53849 L F
.50244 .52569 m .50149 .53087 L .50166 .53038 L 0 0 0 r
F
.50244 .52569 m .50166 .53038 L .50233 .52515 L F
.49345 .51286 m .49138 .51843 L .49163 .51267 L 1 .322 0 r
F
.49345 .51286 m .49327 .5185 L .49138 .51843 L F
.56034 .44016 m .5504 .45526 L .54485 .44595 L .637 .589 0 r
F
.56034 .44016 m .56788 .45115 L .5504 .45526 L F
.30801 .70115 m .26027 .72396 L .2392 .70375 L .494 .531 0 r
F
.30801 .70115 m .32165 .71769 L .26027 .72396 L F
.50842 .41646 m .51486 .4289 L .50736 .42324 L .366 .312 0 r
F
.49793 .41168 m .50842 .41646 L .50736 .42324 L .29 .28 0 r
F
.5287 .42933 m .52833 .44242 L .52196 .43532 L .497 .405 0 r
F
.5287 .42933 m .53751 .43724 L .52833 .44242 L F
.50214 .51919 m .5014 .52432 L .50165 .51899 L 1 .518 0 r
F
.50214 .51919 m .50179 .5245 L .5014 .52432 L F
.47495 .55117 m .4814 .55285 L .48325 .54951 L .253 0 0 r
F
.47495 .55117 m .47233 .55373 L .4814 .55285 L F
.48849 .49991 m .48358 .50505 L .48535 .49878 L 1 .627 0 r
F
.48849 .49991 m .48721 .5059 L .48358 .50505 L F
.42758 .3911 m .4388 .38798 L .45778 .39721 L .3 .348 0 r
F
.39634 .38141 m .4388 .38798 L .42758 .3911 L .385 .404 0 r
F
.45825 .5166 m .4441 .52547 L .44428 .51574 L .905 .633 0 r
F
.45825 .5166 m .45805 .52512 L .4441 .52547 L F
.49163 .51267 m .48895 .51833 L .48931 .51239 L 1 .349 0 r
F
.49163 .51267 m .49138 .51843 L .48895 .51833 L F
.49197 .56182 m .4942 .56943 L .49026 .5638 L 0 .025 0 r
F
.48925 .55602 m .49197 .56182 L .49026 .5638 L .086 .093 0 r
F
.50578 .46139 m .5008 .46566 L .50306 .46129 L .725 .464 0 r
F
.50165 .51899 m .50096 .52419 L .50113 .51886 L 1 .443 0 r
F
.50165 .51899 m .5014 .52432 L .50096 .52419 L F
.49008 .48687 m .48426 .49081 L .48777 .48474 L 1 .926 0 r
F
.49008 .48687 m .48756 .49271 L .48426 .49081 L F
.50113 .51886 m .50047 .52411 L .50058 .51876 L 1 .362 0 r
F
.50113 .51886 m .50096 .52419 L .50047 .52411 L F
.4388 .38798 m .46845 .39752 L .45778 .39721 L .317 .351 0 r
F
.48151 .52451 m .47657 .53163 L .47588 .52466 L .798 .332 0 r
F
.48151 .52451 m .48201 .53103 L .47657 .53163 L F
.4643 .29472 m .42731 .28553 L .45271 .27415 L .897 .967 0 r
F
.48368 .28772 m .4643 .29472 L .45271 .27415 L .867 .968 0 r
F
.48931 .51239 m .48579 .51818 L .48629 .51201 L 1 .385 0 r
F
.48931 .51239 m .48895 .51833 L .48579 .51818 L F
.50058 .51876 m .49992 .52406 L .49999 .5187 L 1 .309 0 r
F
.50058 .51876 m .50047 .52411 L .49992 .52406 L F
.50233 .52515 m .50163 .53003 L .5021 .52477 L .817 .345 0 r
F
.50233 .52515 m .50166 .53038 L .50163 .53003 L F
.50107 .53155 m .50065 .53598 L .50149 .53087 L 0 0 0 r
F
.50107 .53155 m .49988 .53656 L .50065 .53598 L F
.46848 .51722 m .45805 .52512 L .45825 .5166 L .956 .554 0 r
F
.46848 .51722 m .46831 .52486 L .45805 .52512 L F
.48721 .5059 m .48231 .51146 L .48358 .50505 L 1 .525 0 r
F
.48721 .5059 m .48629 .51201 L .48231 .51146 L F
.49999 .5187 m .49932 .52404 L .49936 .51866 L 1 .277 0 r
F
.49999 .5187 m .49992 .52406 L .49932 .52404 L F
.49936 .51866 m .49865 .52403 L .49867 .51863 L 1 .258 0 r
F
.49936 .51866 m .49932 .52404 L .49865 .52403 L F
.49867 .51863 m .4979 .52403 L .49791 .51861 L .965 .249 0 r
F
.49867 .51863 m .49865 .52403 L .4979 .52403 L F
.49791 .51861 m .49703 .52405 L .49703 .5186 L .937 .245 0 r
F
.49791 .51861 m .4979 .52403 L .49703 .52405 L F
.49703 .5186 m .496 .52408 L .49601 .51857 L .924 .246 0 r
F
.49703 .5186 m .49703 .52405 L .496 .52408 L F
.51884 .42236 m .52196 .43532 L .51486 .4289 L .433 .354 0 r
F
.51884 .42236 m .5287 .42933 L .52196 .43532 L F
.49601 .51857 m .49477 .52412 L .49478 .51854 L .922 .251 0 r
F
.49601 .51857 m .496 .52408 L .49477 .52412 L F
.50842 .41646 m .51884 .42236 L .51486 .4289 L .366 .312 0 r
F
.49478 .51854 m .49326 .52417 L .49327 .5185 L .928 .259 0 r
F
.49478 .51854 m .49477 .52412 L .49326 .52417 L F
.49548 .4737 m .49002 .47585 L .49546 .47048 L 1 .823 0 r
F
.49548 .4737 m .49157 .47902 L .49002 .47585 L F
.49327 .5185 m .49135 .52422 L .49138 .51843 L .939 .272 0 r
F
.49327 .5185 m .49326 .52417 L .49135 .52422 L F
.47602 .51766 m .46831 .52486 L .46848 .51722 L .984 .475 0 r
F
.47602 .51766 m .47588 .52466 L .46831 .52486 L F
.49138 .51843 m .48891 .5243 L .48895 .51833 L .953 .291 0 r
F
.49138 .51843 m .49135 .52422 L .48891 .5243 L F
.48629 .51201 m .48161 .51797 L .48231 .51146 L 1 .433 0 r
F
.48629 .51201 m .48579 .51818 L .48161 .51797 L F
.48368 .28772 m .45271 .27415 L .48016 .26612 L .867 .968 0 r
F
.5021 .52477 m .50146 .5298 L .50179 .5245 L 1 .393 0 r
F
.5021 .52477 m .50163 .53003 L .50146 .5298 L F
.48756 .49271 m .4812 .4972 L .48426 .49081 L 1 .835 0 r
F
.48756 .49271 m .48535 .49878 L .4812 .4972 L F
.48895 .51833 m .48572 .52439 L .48579 .51818 L .969 .318 0 r
F
.48895 .51833 m .48891 .5243 L .48572 .52439 L F
.48688 .53675 m .48471 .54383 L .48309 .53749 L .493 .194 0 r
F
.48609 .53059 m .48309 .53749 L .48201 .53103 L .625 .237 0 r
F
.48609 .53059 m .48688 .53675 L .48309 .53749 L F
.48161 .51797 m .47588 .52466 L .47602 .51766 L .991 .407 0 r
F
.48161 .51797 m .48151 .52451 L .47588 .52466 L F
.5161 .45414 m .51608 .45173 L .52456 .44927 L .565 .444 0 r
F
.5161 .45414 m .50999 .45737 L .51608 .45173 L F
.48572 .52439 m .48201 .53103 L .48151 .52451 L .789 .29 0 r
F
.48572 .52439 m .48609 .53059 L .48201 .53103 L F
.49864 .57532 m .50204 .57978 L .50423 .5823 L .596 .062 0 r
F
.49819 .57475 m .50204 .57978 L .49864 .57532 L F
.50204 .57978 m .5056 .58454 L .50574 .58463 L .741 .113 0 r
F
.50204 .57978 m .50911 .58678 L .50423 .5823 L F
.50204 .57978 m .50574 .58463 L .50911 .58678 L F
.48688 .53675 m .48806 .54283 L .48471 .54383 L .493 .194 0 r
F
.28226 .74252 m .32699 .73194 L .34203 .736 L .257 .361 0 r
F
.28226 .74252 m .25936 .73497 L .32699 .73194 L F
.48579 .51818 m .48151 .52451 L .48161 .51797 L .983 .356 0 r
F
.48579 .51818 m .48572 .52439 L .48151 .52451 L F
.44212 .55663 m .45804 .55626 L .45964 .55495 L .032 .289 0 r
F
.44212 .55663 m .43965 .55639 L .45804 .55626 L F
.43965 .55639 m .45659 .55746 L .45804 .55626 L 0 .268 0 r
F
.45659 .55746 m .45862 .55759 L .45797 .55632 L F
.43965 .55639 m .44023 .55612 L .45862 .55759 L F
.44023 .55612 m .45923 .5588 L .45862 .55759 L 0 .255 0 r
F
.45923 .5588 m .46144 .55911 L .45866 .55768 L F
.44023 .55612 m .44393 .55608 L .46144 .55911 L F
.44393 .55608 m .46417 .56051 L .46144 .55911 L 0 .25 0 r
F
.46417 .56051 m .46645 .56101 L .4617 .55924 L F
.47736 .56416 m .48265 .56755 L .47755 .56421 L 0 .174 0 r
F
.46645 .56101 m .48265 .56755 L .47736 .56416 L F
.48892 .5704 m .49366 .57482 L .48909 .57048 L 0 .101 0 r
F
.48265 .56755 m .49366 .57482 L .48892 .5704 L F
.49987 .58016 m .50172 .58598 L .5005 .58082 L 1 .315 0 r
F
.49987 .58016 m .50077 .58544 L .50172 .58598 L F
.49955 .57968 m .50077 .58544 L .49987 .58016 L 1 .329 0 r
F
.49955 .57968 m .50022 .58503 L .50077 .58544 L F
.49944 .57932 m .50022 .58503 L .49955 .57968 L .969 .321 0 r
F
.49944 .57932 m .49995 .58472 L .50022 .58503 L F
.49981 .58263 m .49997 .5843 L .49989 .58449 L 0 0 0 r
F
.49966 .57883 m .49994 .58377 L .49981 .58263 L F
.49994 .58377 m .49997 .5843 L .49981 .58263 L F
.4995 .57904 m .49995 .58472 L .49944 .57932 L .8 .285 0 r
F
.4995 .57904 m .49989 .58449 L .49995 .58472 L F
.49776 .57277 m .50204 .57978 L .49819 .57475 L .713 .139 0 r
F
.49884 .57484 m .49987 .58016 L .5005 .58082 L .941 .289 0 r
F
.49776 .57277 m .50058 .57793 L .50204 .57978 L .713 .139 0 r
F
.49759 .57132 m .50058 .57793 L .49776 .57277 L .777 .194 0 r
F
.49879 .5743 m .49935 .57736 L .49884 .57484 L .902 .295 0 r
F
.49935 .57736 m .49987 .58016 L .49947 .57812 L F
.49935 .57736 m .49947 .57812 L .49884 .57484 L F
.49759 .57132 m .49965 .57657 L .50058 .57793 L .777 .194 0 r
F
.4976 .57025 m .49965 .57657 L .49759 .57132 L .795 .226 0 r
F
.49879 .5743 m .49955 .57968 L .49987 .58016 L .902 .295 0 r
F
.4976 .57025 m .4991 .57558 L .49965 .57657 L .795 .226 0 r
F
.49884 .57484 m .5005 .58082 L .4991 .57558 L .941 .289 0 r
F
.49887 .5739 m .49955 .57968 L .49879 .5743 L .791 .273 0 r
F
.49909 .57578 m .49944 .57932 L .49955 .57968 L F
.49887 .5739 m .49903 .57541 L .49909 .57578 L F
.49903 .57541 m .49944 .57932 L .49909 .57578 L F
.49966 .57883 m .49989 .58449 L .4995 .57904 L 0 0 0 r
F
.4999 .57866 m .49997 .5843 L .49966 .57883 L .002 0 0 r
F
.4999 .57866 m .50016 .58415 L .49997 .5843 L F
.4991 .57558 m .5005 .58082 L .50155 .5817 L .95 .268 0 r
F
.50019 .57852 m .50016 .58415 L .4999 .57866 L .216 .044 0 r
F
.50019 .57852 m .50041 .58402 L .50016 .58415 L F
.49965 .57657 m .50155 .5817 L .50318 .5829 L .913 .235 0 r
F
.4991 .57558 m .50155 .5817 L .49965 .57657 L .95 .268 0 r
F
.5005 .57839 m .50041 .58402 L .50019 .57852 L .312 .078 0 r
F
.5005 .58082 m .50321 .58672 L .50155 .5817 L 1 .283 0 r
F
.5005 .58082 m .50172 .58598 L .50321 .58672 L F
.5005 .57839 m .50071 .58391 L .50041 .58402 L .312 .078 0 r
F
.50058 .57793 m .50318 .5829 L .5056 .58454 L .841 .185 0 r
F
.49965 .57657 m .50318 .5829 L .50058 .57793 L .913 .235 0 r
F
.50082 .57827 m .50071 .58391 L .5005 .57839 L .34 .088 0 r
F
.50082 .57827 m .50103 .58379 L .50071 .58391 L F
.50058 .57793 m .5056 .58454 L .50204 .57978 L .841 .185 0 r
F
.50112 .57815 m .50103 .58379 L .50082 .57827 L .318 .08 0 r
F
.50112 .57815 m .50135 .58366 L .50103 .58379 L F
.50138 .57802 m .50135 .58366 L .50112 .57815 L .244 .055 0 r
F
.50155 .5817 m .50545 .58772 L .50318 .5829 L 1 .242 0 r
F
.50155 .5817 m .50321 .58672 L .50545 .58772 L F
.50138 .57802 m .50165 .58352 L .50135 .58366 L .244 .055 0 r
F
.50077 .58544 m .50271 .59109 L .50172 .58598 L 1 .323 0 r
F
.50077 .58544 m .5015 .59067 L .50271 .59109 L F
.50165 .58352 m .50158 .58921 L .50135 .58366 L .289 .071 0 r
F
.50172 .58598 m .50456 .59165 L .50321 .58672 L 1 .278 0 r
F
.50172 .58598 m .50271 .59109 L .50456 .59165 L F
.50165 .58352 m .50193 .58906 L .50158 .58921 L .289 .071 0 r
F
.50191 .58335 m .50193 .58906 L .50165 .58352 L .185 .036 0 r
F
.50159 .57786 m .50165 .58352 L .50138 .57802 L .1 .005 0 r
F
.50159 .57786 m .50191 .58335 L .50165 .58352 L F
.50191 .58335 m .50226 .58888 L .50193 .58906 L .185 .036 0 r
F
.50211 .58313 m .50226 .58888 L .50191 .58335 L .028 0 0 r
F
.50211 .58313 m .50256 .58865 L .50226 .58888 L F
.50221 .58284 m .50256 .58865 L .50211 .58313 L 0 0 0 r
F
.50221 .58284 m .50281 .58834 L .50256 .58865 L F
.50217 .58247 m .5026 .58645 L .50221 .58284 L F
.5026 .58645 m .50281 .58834 L .50264 .58683 L F
.5026 .58645 m .50264 .58683 L .50221 .58284 L F
.50242 .58479 m .50301 .58738 L .50297 .58793 L F
.50217 .58247 m .50297 .58793 L .50281 .58834 L F
.50193 .58196 m .50297 .58793 L .50217 .58247 L F
.50193 .58196 m .50234 .584 L .50242 .58479 L F
.50234 .584 m .50301 .58738 L .50242 .58479 L F
.5017 .57766 m .50177 .57958 L .50159 .57786 L F
.50177 .57958 m .50191 .58335 L .50163 .57852 L F
.50177 .57958 m .50163 .57852 L .50159 .57786 L F
.5017 .57766 m .50211 .58313 L .50191 .58335 L F
.50167 .57741 m .50188 .58014 L .5017 .57766 L F
.50188 .58014 m .50211 .58313 L .50186 .57984 L F
.50188 .58014 m .50186 .57984 L .5017 .57766 L F
.50091 .57267 m .50112 .57815 L .50082 .57827 L .309 .076 0 r
F
.50115 .57255 m .50112 .57815 L .50091 .57267 L .218 .044 0 r
F
.50115 .57255 m .50138 .57802 L .50112 .57815 L F
.50097 .57664 m .50193 .58196 L .50201 .58213 L .82 .26 0 r
F
.50188 .58014 m .50221 .58284 L .50211 .58313 L 0 0 0 r
F
.50167 .57741 m .50205 .58128 L .50188 .58014 L F
.50205 .58128 m .50221 .58284 L .50188 .58014 L F
.50197 .58148 m .50201 .58213 L .50217 .58247 L .82 .26 0 r
F
.50097 .57664 m .50201 .58213 L .50197 .58148 L F
.50146 .57708 m .50221 .58284 L .50167 .57741 L 0 0 0 r
F
.50146 .57708 m .50217 .58247 L .50221 .58282 L F
.50219 .58271 m .50221 .58282 L .50221 .58284 L F
.50146 .57708 m .50221 .58282 L .50219 .58271 L F
.50142 .58127 m .50301 .58738 L .50193 .58196 L F
.50142 .58127 m .50289 .58664 L .50301 .58738 L F
.50052 .58034 m .50289 .58664 L .50142 .58127 L F
.50052 .58034 m .50252 .58562 L .50289 .58664 L F
.50041 .58024 m .50252 .58562 L .50052 .58034 L F
.49908 .57905 m .50252 .58562 L .50041 .58024 L F
.50321 .58672 m .50456 .59165 L .50729 .59241 L 1 .233 0 r
F
.50271 .59109 m .50553 .59653 L .50456 .59165 L 1 .246 0 r
F
.50289 .58664 m .50417 .59292 L .50301 .58738 L 0 0 0 r
F
.50289 .58664 m .50446 .59214 L .50417 .59292 L F
.50252 .58562 m .50446 .59214 L .50289 .58664 L F
.49908 .57905 m .50183 .58421 L .50252 .58562 L F
.50252 .58562 m .50468 .59109 L .50446 .59214 L F
.50183 .58421 m .50455 .59078 L .50252 .58562 L F
.50455 .59078 m .50468 .59109 L .50252 .58562 L F
.49896 .57895 m .50183 .58421 L .49908 .57905 L F
.4969 .57727 m .50183 .58421 L .49896 .57895 L F
.50183 .58421 m .50479 .58963 L .50468 .59109 L F
.4969 .57727 m .50068 .58228 L .50183 .58421 L F
.50068 .58228 m .50453 .58917 L .50183 .58421 L 0 .034 0 r
F
.50453 .58917 m .50479 .58963 L .50183 .58421 L F
.49366 .57482 m .50068 .58228 L .4969 .57727 L 0 .049 0 r
F
.49366 .57482 m .49888 .57959 L .50068 .58228 L F
.48265 .56755 m .48895 .5714 L .49366 .57482 L 0 .101 0 r
F
.48895 .5714 m .49803 .57889 L .49366 .57482 L 0 .138 0 r
F
.49803 .57889 m .49888 .57959 L .49366 .57482 L F
.46645 .56101 m .47344 .56346 L .48265 .56755 L 0 .174 0 r
F
.47344 .56346 m .48751 .57066 L .48265 .56755 L 0 .192 0 r
F
.48751 .57066 m .48895 .5714 L .48265 .56755 L F
.44393 .55608 m .4507 .55653 L .46645 .56101 L 0 .25 0 r
F
.4507 .55653 m .4712 .56278 L .46645 .56101 L 0 .253 0 r
F
.4712 .56278 m .47344 .56346 L .46645 .56101 L F
.4617 .55924 m .46645 .56101 L .46144 .55911 L 0 .25 0 r
F
.45866 .55768 m .46144 .55911 L .45862 .55759 L 0 .255 0 r
F
.45797 .55632 m .45862 .55759 L .45804 .55626 L 0 .268 0 r
F
.45964 .55495 m .45804 .55626 L .45968 .55495 L .032 .289 0 r
F
.53148 .44764 m .53665 .4424 L .5462 .4422 L .459 .425 0 r
F
.53148 .44764 m .52456 .44927 L .53665 .4424 L F
.49485 .5674 m .49819 .57475 L .4942 .56943 L 0 0 0 r
F
.49197 .56182 m .49485 .5674 L .4942 .56943 L 0 .025 0 r
F
.49863 .53738 m .49889 .5415 L .49988 .53656 L .238 0 0 r
F
.49863 .53738 m .49724 .54214 L .49889 .5415 L F
.48205 .74882 m .49715 .76142 L .47737 .75531 L .087 .256 0 r
F
.46795 .74191 m .47737 .75531 L .45824 .74816 L .197 .279 0 r
F
.46795 .74191 m .48205 .74882 L .47737 .75531 L F
.50179 .5245 m .50118 .52963 L .5014 .52432 L 1 .507 0 r
F
.50179 .5245 m .50146 .5298 L .50118 .52963 L F
.50149 .53087 m .50106 .53557 L .50166 .53038 L 0 0 0 r
F
.50149 .53087 m .50065 .53598 L .50106 .53557 L F
.48535 .49878 m .47874 .50385 L .4812 .4972 L 1 .717 0 r
F
.48535 .49878 m .48358 .50505 L .47874 .50385 L F
.48891 .5243 m .48609 .53059 L .48572 .52439 L .78 .261 0 r
F
.48231 .51146 m .48161 .51797 L .47602 .51766 L 1 .497 0 r
F
.48957 .54881 m .48925 .55602 L .48679 .55002 L .25 .117 0 r
F
.5014 .52432 m .50082 .52953 L .50096 .52419 L 1 .441 0 r
F
.5014 .52432 m .50118 .52963 L .50082 .52953 L F
.48891 .5243 m .48918 .53027 L .48609 .53059 L .78 .261 0 r
F
.49135 .52422 m .48918 .53027 L .48891 .5243 L .773 .242 0 r
F
.48358 .50505 m .47699 .5107 L .47874 .50385 L 1 .6 0 r
F
.48358 .50505 m .48231 .51146 L .47699 .5107 L F
.48231 .51146 m .47602 .51766 L .47699 .5107 L 1 .497 0 r
F
.49135 .52422 m .49156 .53002 L .48918 .53027 L .773 .242 0 r
F
.49326 .52417 m .49156 .53002 L .49135 .52422 L .77 .23 0 r
F
.50096 .52419 m .50038 .52946 L .50047 .52411 L 1 .346 0 r
F
.50096 .52419 m .50082 .52953 L .50038 .52946 L F
.48918 .53027 m .48688 .53675 L .48609 .53059 L .62 .215 0 r
F
.49326 .52417 m .49341 .52984 L .49156 .53002 L .77 .23 0 r
F
.49477 .52412 m .49341 .52984 L .49326 .52417 L .773 .222 0 r
F
.49477 .52412 m .49489 .5297 L .49341 .52984 L F
.496 .52408 m .49489 .5297 L .49477 .52412 L .782 .218 0 r
F
.50047 .52411 m .49988 .52943 L .49992 .52406 L 1 .288 0 r
F
.50047 .52411 m .50038 .52946 L .49988 .52943 L F
.496 .52408 m .49609 .5296 L .49489 .5297 L .782 .218 0 r
F
.49703 .52405 m .49609 .5296 L .496 .52408 L .798 .218 0 r
F
.47699 .5107 m .47602 .51766 L .46848 .51722 L 1 .574 0 r
F
.49992 .52406 m .49931 .52942 L .49932 .52404 L 1 .256 0 r
F
.49992 .52406 m .49988 .52943 L .49931 .52942 L F
.49703 .52405 m .49709 .52952 L .49609 .5296 L .798 .218 0 r
F
.4979 .52403 m .49709 .52952 L .49703 .52405 L .824 .22 0 r
F
.49932 .52404 m .49867 .52944 L .49865 .52403 L .923 .237 0 r
F
.49932 .52404 m .49931 .52942 L .49867 .52944 L F
.4979 .52403 m .49793 .52947 L .49709 .52952 L .824 .22 0 r
F
.49865 .52403 m .49793 .52947 L .4979 .52403 L .863 .226 0 r
F
.49865 .52403 m .49867 .52944 L .49793 .52947 L F
.49667 .75494 m .51686 .76652 L .49715 .76142 L 0 .231 0 r
F
.48205 .74882 m .49667 .75494 L .49715 .76142 L .087 .256 0 r
F
.50166 .53038 m .50106 .53557 L .50121 .53528 L 0 0 0 r
F
.50166 .53038 m .50121 .53528 L .50163 .53003 L F
.49157 .47902 m .48473 .48176 L .49002 .47585 L 1 1 0 r
F
.49157 .47902 m .48777 .48474 L .48473 .48176 L F
.53581 .7707 m .55329 .77403 L .57383 .78062 L 0 .244 0 r
F
.49137 .55466 m .49197 .56182 L .48925 .55602 L .065 .062 0 r
F
.48957 .54881 m .49137 .55466 L .48925 .55602 L .25 .117 0 r
F
.48976 .53621 m .48806 .54283 L .48688 .53675 L .491 .178 0 r
F
.48918 .53027 m .48976 .53621 L .48688 .53675 L .62 .215 0 r
F
.49156 .53002 m .48976 .53621 L .48918 .53027 L .62 .202 0 r
F
.48325 .54951 m .48785 .55222 L .48916 .54831 L .392 0 0 r
F
.48325 .54951 m .4814 .55285 L .48785 .55222 L F
.49988 .53656 m .49995 .54104 L .50065 .53598 L .23 0 0 r
F
.49988 .53656 m .49889 .5415 L .49995 .54104 L F
.4698 .50963 m .46848 .51722 L .45825 .5166 L 1 .659 0 r
F
.47699 .5107 m .46848 .51722 L .4698 .50963 L 1 .574 0 r
F
.62628 .43729 m .59834 .45941 L .5922 .44539 L .636 .686 0 r
F
.62628 .43729 m .63416 .45492 L .59834 .45941 L F
.50163 .53003 m .50118 .53508 L .50146 .5298 L .846 .34 0 r
F
.50163 .53003 m .50121 .53528 L .50118 .53508 L F
.49156 .53002 m .49198 .53581 L .48976 .53621 L .62 .202 0 r
F
.49341 .52984 m .49198 .53581 L .49156 .53002 L .625 .194 0 r
F
.48107 .39912 m .49793 .41168 L .4879 .40802 L .304 .319 0 r
F
.46845 .39752 m .48107 .39912 L .4879 .40802 L .251 .304 0 r
F
.48976 .53621 m .49062 .5421 L .48806 .54283 L .491 .178 0 r
F
.47874 .50385 m .47699 .5107 L .4698 .50963 L 1 .688 0 r
F
.5008 .46566 m .49562 .46596 L .50306 .46129 L .873 .62 0 r
F
.5008 .46566 m .49546 .47048 L .49562 .46596 L F
.49341 .52984 m .49373 .53551 L .49198 .53581 L .625 .194 0 r
F
.49489 .5297 m .49373 .53551 L .49341 .52984 L .638 .191 0 r
F
.50146 .5298 m .50099 .53495 L .50118 .52963 L 1 .471 0 r
F
.50146 .5298 m .50118 .53508 L .50099 .53495 L F
.49485 .5674 m .49776 .57277 L .49819 .57475 L 0 0 0 r
F
.49198 .53581 m .49062 .5421 L .48976 .53621 L .495 .168 0 r
F
.45488 .73424 m .45824 .74816 L .44045 .73996 L .295 .313 0 r
F
.45488 .73424 m .46795 .74191 L .45824 .74816 L F
.48777 .48474 m .47986 .48816 L .48473 .48176 L 1 1 0 r
F
.48777 .48474 m .48426 .49081 L .47986 .48816 L F
.49489 .5297 m .49512 .53529 L .49373 .53551 L .638 .191 0 r
F
.49609 .5296 m .49512 .53529 L .49489 .5297 L .656 .19 0 r
F
.49336 .56036 m .49485 .5674 L .49197 .56182 L 0 0 0 r
F
.49137 .55466 m .49336 .56036 L .49197 .56182 L .065 .062 0 r
F
.58122 .60677 m .58718 .6053 L .62223 .60689 L .107 .314 0 r
F
.55768 .6037 m .58678 .60528 L .58122 .60677 L .06 0 0 r
F
.58678 .60528 m .58714 .60531 L .58122 .60677 L F
.56074 .60386 m .56177 .60414 L .58718 .6053 L F
.55768 .6037 m .56177 .60414 L .56074 .60386 L F
.56177 .60414 m .56288 .60446 L .56296 .60446 L .011 0 0 r
F
.56177 .60414 m .58907 .6036 L .58718 .6053 L F
.56288 .60446 m .56084 .60489 L .56086 .60489 L 0 0 0 r
F
.56464 .60408 m .56296 .60446 L .58907 .6036 L .011 0 0 r
F
.56288 .60446 m .58662 .60199 L .58907 .6036 L 0 0 0 r
F
.56288 .60446 m .56086 .60489 L .58662 .60199 L F
.56177 .60414 m .56293 .60445 L .56464 .60408 L .011 0 0 r
F
.56293 .60445 m .56296 .60446 L .56464 .60408 L F
.54058 .60144 m .56177 .60414 L .55768 .6037 L .258 0 0 r
F
.54083 .60147 m .54343 .60329 L .56177 .60414 L F
.54058 .60144 m .5406 .60145 L .54083 .60147 L F
.5406 .60145 m .54343 .60329 L .54083 .60147 L F
.58678 .60528 m .58718 .6053 L .58714 .60531 L .06 0 0 r
F
.50118 .52963 m .5007 .53486 L .50082 .52953 L 1 .427 0 r
F
.50118 .52963 m .50099 .53495 L .5007 .53486 L F
.49609 .5296 m .49626 .53513 L .49512 .53529 L .656 .19 0 r
F
.49709 .52952 m .49626 .53513 L .49609 .5296 L .682 .192 0 r
F
.47874 .50385 m .4698 .50963 L .47222 .50218 L 1 .688 0 r
F
.4812 .4972 m .47874 .50385 L .47222 .50218 L 1 .814 0 r
F
.50065 .53598 m .50057 .54072 L .50106 .53557 L .177 0 0 r
F
.50065 .53598 m .49995 .54104 L .50057 .54072 L F
.50082 .52953 m .50032 .53482 L .50038 .52946 L 1 .319 0 r
F
.50082 .52953 m .5007 .53486 L .50032 .53482 L F
.49709 .52952 m .49721 .535 L .49626 .53513 L .682 .192 0 r
F
.49793 .52947 m .49721 .535 L .49709 .52952 L .717 .197 0 r
F
.49793 .52947 m .49802 .53492 L .49721 .535 L F
.49867 .52944 m .49802 .53492 L .49793 .52947 L .762 .204 0 r
F
.50038 .52946 m .49986 .53481 L .49988 .52943 L 1 .262 0 r
F
.50038 .52946 m .50032 .53482 L .49986 .53481 L F
.46004 .50813 m .45825 .5166 L .44428 .51574 L 1 .737 0 r
F
.4698 .50963 m .45825 .5166 L .46004 .50813 L 1 .659 0 r
F
.49867 .52944 m .49872 .53486 L .49802 .53492 L .762 .204 0 r
F
.49931 .52942 m .49872 .53486 L .49867 .52944 L .824 .215 0 r
F
.49988 .52943 m .49933 .53482 L .49931 .52942 L .915 .233 0 r
F
.49988 .52943 m .49986 .53481 L .49933 .53482 L F
.49931 .52942 m .49933 .53482 L .49872 .53486 L .824 .215 0 r
F
.49198 .53581 m .49262 .54156 L .49062 .5421 L .495 .168 0 r
F
.49373 .53551 m .49262 .54156 L .49198 .53581 L .506 .164 0 r
F
.48426 .49081 m .47562 .495 L .47986 .48816 L 1 .941 0 r
F
.48426 .49081 m .4812 .4972 L .47562 .495 L F
.4812 .4972 m .47222 .50218 L .47562 .495 L 1 .814 0 r
F
.76726 .64139 m .75119 .66427 L .6866 .65941 L .539 .593 0 r
F
.45968 .55495 m .47123 .55618 L .47233 .55373 L .168 0 0 r
F
.45968 .55495 m .45804 .55626 L .47123 .55618 L F
.51995 .59347 m .52474 .59676 L .53572 .59936 L .5 0 0 r
F
.51338 .59094 m .52474 .59676 L .51995 .59347 L .662 .058 0 r
F
.50911 .58678 m .51338 .59094 L .51995 .59347 L .656 .048 0 r
F
.50106 .53557 m .50088 .5405 L .50121 .53528 L .031 0 0 r
F
.50106 .53557 m .50057 .54072 L .50088 .5405 L F
.49373 .53551 m .4942 .54116 L .49262 .54156 L .506 .164 0 r
F
.49512 .53529 m .4942 .54116 L .49373 .53551 L .524 .163 0 r
F
.48916 .54831 m .48785 .55222 L .49239 .55178 L .479 .031 0 r
F
.47222 .50218 m .4698 .50963 L .46004 .50813 L 1 .777 0 r
F
.49304 .55366 m .49336 .56036 L .49137 .55466 L .069 .044 0 r
F
.5056 .58454 m .51338 .59094 L .50911 .58678 L .794 .135 0 r
F
.33942 .38088 m .35159 .3676 L .39634 .38141 L .444 .462 0 r
F
.27197 .369 m .35159 .3676 L .33942 .38088 L .481 .51 0 r
F
.49512 .53529 m .49547 .54087 L .4942 .54116 L .524 .163 0 r
F
.49626 .53513 m .49547 .54087 L .49512 .53529 L .549 .165 0 r
F
.50121 .53528 m .50088 .5405 L .50095 .54035 L 0 0 0 r
F
.50121 .53528 m .50095 .54035 L .50118 .53508 L F
.49546 .56591 m .49776 .57277 L .49485 .5674 L F
.49336 .56036 m .49546 .56591 L .49485 .5674 L F
.49626 .53513 m .49652 .54065 L .49547 .54087 L .549 .165 0 r
F
.49721 .535 m .49652 .54065 L .49626 .53513 L .58 .169 0 r
F
.4942 .54116 m .49343 .54727 L .49262 .54156 L .406 .133 0 r
F
.50118 .53508 m .50085 .54026 L .50099 .53495 L 1 .412 0 r
F
.50118 .53508 m .50095 .54035 L .50085 .54026 L F
.49889 .5415 m .49943 .54608 L .49995 .54104 L .429 .078 0 r
F
.44666 .50605 m .44428 .51574 L .42511 .51453 L .942 .79 0 r
F
.46004 .50813 m .44428 .51574 L .44666 .50605 L 1 .737 0 r
F
.49721 .535 m .4974 .54049 L .49652 .54065 L .58 .169 0 r
F
.49802 .53492 m .4974 .54049 L .49721 .535 L .619 .176 0 r
F
.66463 .432 m .7244 .40412 L .73307 .42428 L .492 .498 0 r
F
.52474 .59676 m .54058 .60144 L .53572 .59936 L .486 0 0 r
F
.50099 .53495 m .50063 .54021 L .5007 .53486 L 1 .39 0 r
F
.50099 .53495 m .50085 .54026 L .50063 .54021 L F
.49802 .53492 m .49816 .54037 L .4974 .54049 L .619 .176 0 r
F
.49872 .53486 m .49816 .54037 L .49802 .53492 L .665 .184 0 r
F
.49546 .47048 m .48804 .4714 L .49562 .46596 L 1 .927 0 r
F
.49546 .47048 m .49002 .47585 L .48804 .4714 L F
.5007 .53486 m .50029 .54019 L .50032 .53482 L 1 .277 0 r
F
.5007 .53486 m .50063 .54021 L .50029 .54019 L F
.49872 .53486 m .49881 .54029 L .49816 .54037 L .665 .184 0 r
F
.49933 .53482 m .49881 .54029 L .49872 .53486 L .724 .194 0 r
F
.58198 .432 m .56788 .45115 L .56034 .44016 L .618 .625 0 r
F
.58198 .432 m .5922 .44539 L .56788 .45115 L F
.50032 .53482 m .49988 .5402 L .49986 .53481 L .924 .231 0 r
F
.50032 .53482 m .50029 .54019 L .49988 .5402 L F
.49933 .53482 m .49938 .54023 L .49881 .54029 L .724 .194 0 r
F
.49986 .53481 m .49938 .54023 L .49933 .53482 L .802 .208 0 r
F
.49986 .53481 m .49988 .5402 L .49938 .54023 L F
.4942 .54116 m .4948 .54679 L .49343 .54727 L .406 .133 0 r
F
.49547 .54087 m .4948 .54679 L .4942 .54116 L .429 .135 0 r
F
.67044 .60905 m .74742 .5984 L .73646 .612 L .321 .375 0 r
F
.50999 .45737 m .50642 .45514 L .51608 .45173 L .715 .504 0 r
F
.50999 .45737 m .50306 .46129 L .50642 .45514 L F
.51408 .70212 m .50191 .70234 L .51243 .69666 L .585 .476 0 r
F
.51408 .70212 m .49974 .7077 L .50191 .70234 L F
.52821 .69568 m .51408 .70212 L .51243 .69666 L .66 .597 0 r
F
.52821 .69568 m .51243 .69666 L .52278 .69033 L F
.54157 .68836 m .52821 .69568 L .52278 .69033 L .726 .765 0 r
F
.51123 .76032 m .53581 .7707 L .51686 .76652 L 0 .205 0 r
F
.49667 .75494 m .51123 .76032 L .51686 .76652 L 0 .231 0 r
F
.49995 .54104 m .50022 .54586 L .50057 .54072 L .414 .084 0 r
F
.49995 .54104 m .49943 .54608 L .50022 .54586 L F
.4945 .55929 m .49546 .56591 L .49336 .56036 L 0 0 0 r
F
.49304 .55366 m .4945 .55929 L .49336 .56036 L .069 .044 0 r
F
.62738 .66983 m .5843 .67608 L .59562 .66505 L .636 .741 0 r
F
.63874 .65583 m .62738 .66983 L .59562 .66505 L .633 .739 0 r
F
.6866 .65941 m .62738 .66983 L .63874 .65583 L .579 .658 0 r
F
.49547 .54087 m .49591 .54644 L .4948 .54679 L .429 .135 0 r
F
.49652 .54065 m .49591 .54644 L .49547 .54087 L .458 .14 0 r
F
.47222 .50218 m .46004 .50813 L .46335 .49985 L 1 .777 0 r
F
.47562 .495 m .47222 .50218 L .46335 .49985 L 1 .904 0 r
F
.47233 .55373 m .48066 .55613 L .4814 .55285 L .361 0 0 r
F
.47233 .55373 m .47123 .55618 L .48066 .55613 L F
.49439 .55292 m .4945 .55929 L .49304 .55366 L .096 .038 0 r
F
.50057 .54072 m .50064 .54572 L .50088 .5405 L .362 .073 0 r
F
.50057 .54072 m .50022 .54586 L .50064 .54572 L F
.5843 .67608 m .55366 .68018 L .56396 .67121 L .712 .833 0 r
F
.59562 .66505 m .5843 .67608 L .56396 .67121 L .724 .85 0 r
F
.49652 .54065 m .49685 .54617 L .49591 .54644 L .458 .14 0 r
F
.4974 .54049 m .49685 .54617 L .49652 .54065 L .493 .147 0 r
F
.54037 .19366 m .55606 .23585 L .5297 .22619 L .576 .606 0 r
F
.54037 .19366 m .57792 .20577 L .55606 .23585 L F
.55908 .26342 m .55348 .23108 L .5877 .23705 L .684 .802 0 r
F
.55908 .26342 m .53489 .26087 L .55348 .23108 L F
.49506 .40222 m .50842 .41646 L .49793 .41168 L .359 .344 0 r
F
.48107 .39912 m .49506 .40222 L .49793 .41168 L .304 .319 0 r
F
.49546 .56591 m .49759 .57132 L .49776 .57277 L 0 0 0 r
F
.50088 .5405 m .5008 .54563 L .50095 .54035 L .17 .008 0 r
F
.50088 .5405 m .50064 .54572 L .5008 .54563 L F
.4974 .54049 m .49765 .54598 L .49685 .54617 L .493 .147 0 r
F
.49816 .54037 m .49765 .54598 L .4974 .54049 L .533 .155 0 r
F
.53801 .42089 m .53751 .43724 L .5287 .42933 L .514 .472 0 r
F
.53801 .42089 m .55023 .42998 L .53751 .43724 L F
.46193 .18584 m .50211 .22018 L .47486 .21793 L .541 .575 0 r
F
.42591 .19007 m .46193 .18584 L .47486 .21793 L .529 .566 0 r
F
.46335 .49985 m .46004 .50813 L .44666 .50605 L 1 .849 0 r
F
.49816 .54037 m .49834 .54583 L .49765 .54598 L .533 .155 0 r
F
.49881 .54029 m .49834 .54583 L .49816 .54037 L .578 .164 0 r
F
.50095 .54035 m .50077 .54558 L .50085 .54026 L .966 .354 0 r
F
.50095 .54035 m .5008 .54563 L .50077 .54558 L F
.49002 .47585 m .48069 .47758 L .48804 .4714 L 1 1 0 r
F
.49002 .47585 m .48473 .48176 L .48069 .47758 L F
.42823 .50313 m .42511 .51453 L .39872 .51285 L .836 .809 0 r
F
.44666 .50605 m .42511 .51453 L .42823 .50313 L .942 .79 0 r
F
.49881 .54029 m .49894 .54572 L .49834 .54583 L .578 .164 0 r
F
.49938 .54023 m .49894 .54572 L .49881 .54029 L .629 .174 0 r
F
.50085 .54026 m .50059 .54556 L .50063 .54021 L 1 .306 0 r
F
.50085 .54026 m .50077 .54558 L .50059 .54556 L F
.49938 .54023 m .49947 .54565 L .49894 .54572 L .629 .174 0 r
F
.49988 .5402 m .49947 .54565 L .49938 .54023 L .689 .185 0 r
F
.50063 .54021 m .5003 .54556 L .50029 .54019 L .911 .225 0 r
F
.50063 .54021 m .50059 .54556 L .5003 .54556 L F
.49988 .5402 m .49992 .54559 L .49947 .54565 L .689 .185 0 r
F
.50029 .54019 m .49992 .54559 L .49988 .5402 L .769 .199 0 r
F
.50029 .54019 m .5003 .54556 L .49992 .54559 L F
.47562 .495 m .46335 .49985 L .46804 .49191 L 1 .904 0 r
F
.47986 .48816 m .47562 .495 L .46804 .49191 L 1 1 0 r
F
.49604 .56482 m .49759 .57132 L .49546 .56591 L 0 0 0 r
F
.4945 .55929 m .49604 .56482 L .49546 .56591 L F
.49439 .55292 m .49546 .55851 L .4945 .55929 L .096 .038 0 r
F
.4955 .55238 m .49546 .55851 L .49439 .55292 L .143 .043 0 r
F
.4814 .55285 m .48735 .5561 L .48785 .55222 L .5 .002 0 r
F
.4814 .55285 m .48066 .55613 L .48735 .5561 L F
.49546 .55851 m .49604 .56482 L .4945 .55929 L 0 0 0 r
F
.54157 .68836 m .52278 .69033 L .53255 .68337 L .726 .765 0 r
F
.55366 .68018 m .54157 .68836 L .53255 .68337 L .795 .9 0 r
F
.48473 .48176 m .47392 .48445 L .48069 .47758 L 1 1 0 r
F
.48473 .48176 m .47986 .48816 L .47392 .48445 L F
.44339 .72581 m .44045 .73996 L .42467 .73074 L .381 .367 0 r
F
.44339 .72581 m .45488 .73424 L .44045 .73996 L F
.47986 .48816 m .46804 .49191 L .47392 .48445 L 1 1 0 r
F
.52456 .44927 m .52486 .44375 L .53665 .4424 L .589 .464 0 r
F
.52456 .44927 m .51608 .45173 L .52486 .44375 L F
.49943 .54608 m .50001 .55094 L .50022 .54586 L .638 .149 0 r
F
.50001 .55094 m .50002 .55093 L .50022 .54586 L F
.50022 .54586 m .50052 .55094 L .50064 .54572 L .643 .157 0 r
F
.50007 .55094 m .50016 .55098 L .50052 .55094 L F
.50022 .54586 m .50002 .55091 L .50049 .55054 L F
.50002 .55091 m .50001 .551 L .50049 .55054 L F
.5003 .54556 m .50035 .55095 L .50016 .55098 L .622 .169 0 r
F
.50001 .55091 m .50016 .55098 L .50001 .551 L F
.5003 .54556 m .50016 .55098 L .50001 .55091 L F
.50049 .55054 m .50007 .55094 L .50052 .55094 L .643 .157 0 r
F
.50007 .55094 m .50001 .551 L .50016 .55098 L F
.5003 .54556 m .50001 .55091 L .49992 .54559 L .622 .169 0 r
F
.50001 .55091 m .50001 .55093 L .50001 .55091 L F
.50001 .55091 m .50001 .55091 L .49992 .54559 L F
.49961 .55071 m .50001 .55095 L .49959 .55107 L .586 .163 0 r
F
.49943 .54608 m .49965 .55071 L .49983 .5507 L .638 .149 0 r
F
.50001 .55094 m .50001 .55095 L .49961 .55071 L .586 .163 0 r
F
.49943 .54608 m .49986 .55101 L .50001 .55094 L .638 .149 0 r
F
.49992 .54559 m .49961 .55071 L .49947 .54565 L .586 .163 0 r
F
.49961 .55071 m .49959 .55107 L .49958 .55072 L F
.49943 .54608 m .49917 .55038 L .49965 .55071 L .638 .149 0 r
F
.49961 .55071 m .49958 .55072 L .49947 .54565 L .586 .163 0 r
F
.49983 .5507 m .49965 .55071 L .49985 .55085 L .638 .149 0 r
F
.49958 .55072 m .49959 .55107 L .49915 .55036 L .546 .155 0 r
F
.49917 .55038 m .49916 .55046 L .4995 .55065 L .638 .149 0 r
F
.49917 .55038 m .4995 .55065 L .49985 .55085 L F
.49915 .55036 m .49959 .55107 L .4991 .55117 L .546 .155 0 r
F
.49947 .54565 m .49958 .55072 L .49915 .55036 L F
.49992 .54559 m .50001 .55094 L .49961 .55071 L .586 .163 0 r
F
.50001 .55095 m .49997 .55101 L .49959 .55107 L F
.49985 .55085 m .49912 .55109 L .49986 .55101 L .638 .149 0 r
F
.49916 .55046 m .49912 .55109 L .49985 .55085 L F
.50001 .55094 m .50001 .551 L .50001 .55095 L .622 .169 0 r
F
.50001 .55094 m .50001 .551 L .50001 .55094 L F
.50001 .55095 m .50001 .551 L .49997 .55101 L .586 .163 0 r
F
.50001 .55094 m .49986 .55101 L .50001 .551 L .638 .149 0 r
F
.50001 .55093 m .50001 .55094 L .50001 .55094 L .622 .169 0 r
F
.50001 .55093 m .50001 .55095 L .49992 .54559 L F
.50001 .55094 m .50001 .551 L .50002 .55093 L .638 .149 0 r
F
.45354 .38632 m .48107 .39912 L .46845 .39752 L .343 .362 0 r
F
.4388 .38798 m .45354 .38632 L .46845 .39752 L .317 .351 0 r
F
.4955 .55238 m .49629 .55793 L .49546 .55851 L .143 .043 0 r
F
.49644 .55198 m .49629 .55793 L .4955 .55238 L .203 .056 0 r
F
.5056 .58454 m .50871 .58908 L .51338 .59094 L .794 .135 0 r
F
.50318 .5829 m .50871 .58908 L .5056 .58454 L .964 .196 0 r
F
.48785 .55222 m .49206 .55609 L .49239 .55178 L .601 .074 0 r
F
.48785 .55222 m .48735 .5561 L .49206 .55609 L F
.50064 .54572 m .50073 .55091 L .5008 .54563 L .629 .159 0 r
F
.50064 .54572 m .50052 .55094 L .50073 .55091 L F
.50971 .40689 m .51884 .42236 L .50842 .41646 L .412 .379 0 r
F
.49506 .40222 m .50971 .40689 L .50842 .41646 L .359 .344 0 r
F
.51338 .59094 m .51686 .59484 L .52474 .59676 L .662 .058 0 r
F
.50871 .58908 m .51686 .59484 L .51338 .59094 L .827 .135 0 r
F
.52428 .41314 m .5287 .42933 L .51884 .42236 L .462 .422 0 r
F
.52428 .41314 m .53801 .42089 L .5287 .42933 L F
.5008 .54563 m .50073 .55091 L .50075 .5509 L .317 .068 0 r
F
.5008 .54563 m .50075 .5509 L .50077 .54558 L F
.5462 .4422 m .55396 .43267 L .56712 .43452 L .507 .445 0 r
F
.5462 .4422 m .53665 .4424 L .55396 .43267 L F
.50077 .54558 m .50061 .55092 L .50059 .54556 L .699 .18 0 r
F
.50077 .54558 m .50075 .5509 L .50061 .55092 L F
.49546 .55851 m .49659 .56402 L .49604 .56482 L 0 0 0 r
F
.49629 .55793 m .49659 .56402 L .49546 .55851 L F
.50059 .54556 m .50035 .55095 L .5003 .54556 L .655 .174 0 r
F
.50059 .54556 m .50061 .55092 L .50035 .55095 L F
.49644 .55198 m .49702 .5575 L .49629 .55793 L .203 .056 0 r
F
.49724 .55168 m .49702 .5575 L .49644 .55198 L .27 .074 0 r
F
.40534 .29978 m .3452 .29898 L .3691 .2772 L .81 .868 0 r
F
.42731 .28553 m .40534 .29978 L .3691 .2772 L .815 .892 0 r
F
.49604 .56482 m .4976 .57025 L .49759 .57132 L 0 0 0 r
F
.67455 .42578 m .63416 .45492 L .62628 .43729 L .61 .679 0 r
F
.67455 .42578 m .68424 .44864 L .63416 .45492 L F
.49659 .56402 m .4976 .57025 L .49604 .56482 L 0 0 0 r
F
.50306 .46129 m .49604 .45961 L .50642 .45514 L .838 .717 0 r
F
.50306 .46129 m .49562 .46596 L .49604 .45961 L F
.49239 .55178 m .49533 .55609 L .49555 .55146 L .705 .122 0 r
F
.49239 .55178 m .49206 .55609 L .49533 .55609 L F
.50971 .40689 m .52428 .41314 L .51884 .42236 L .412 .379 0 r
F
.49724 .55168 m .49767 .55718 L .49702 .5575 L .27 .074 0 r
F
.49793 .55146 m .49767 .55718 L .49724 .55168 L .335 .093 0 r
F
.40269 .49904 m .39872 .51285 L .36222 .51049 L .746 .796 0 r
F
.42823 .50313 m .39872 .51285 L .40269 .49904 L .836 .809 0 r
F
.46335 .49985 m .44666 .50605 L .45118 .49659 L 1 .849 0 r
F
.46804 .49191 m .46335 .49985 L .45118 .49659 L 1 .964 0 r
F
.49555 .55146 m .49756 .5561 L .4977 .55124 L .799 .155 0 r
F
.49555 .55146 m .49533 .55609 L .49756 .5561 L F
.49793 .55146 m .49826 .55694 L .49767 .55718 L .335 .093 0 r
F
.49855 .55129 m .49826 .55694 L .49793 .55146 L .391 .111 0 r
F
.52474 .59676 m .52823 .59978 L .54058 .60144 L .486 0 0 r
F
.51686 .59484 m .52823 .59978 L .52474 .59676 L .63 .052 0 r
F
.49629 .55793 m .49712 .56343 L .49659 .56402 L 0 0 0 r
F
.49702 .5575 m .49712 .56343 L .49629 .55793 L .031 0 0 r
F
.45118 .49659 m .44666 .50605 L .42823 .50313 L 1 .887 0 r
F
.26191 .55779 m .3279 .54738 L .32964 .55724 L .388 .404 0 r
F
.26191 .55779 m .25674 .5419 L .3279 .54738 L F
.49855 .55129 m .4988 .55676 L .49826 .55694 L .391 .111 0 r
F
.4991 .55117 m .4988 .55676 L .49855 .55129 L .439 .125 0 r
F
.4991 .55117 m .49929 .55662 L .4988 .55676 L F
.4977 .55124 m .49904 .55611 L .49912 .55109 L .88 .18 0 r
F
.4977 .55124 m .49756 .5561 L .49904 .55611 L F
.49959 .55107 m .49929 .55662 L .4991 .55117 L .477 .136 0 r
F
.49959 .55107 m .49973 .55651 L .49929 .55662 L F
.50001 .551 m .49973 .55651 L .49959 .55107 L .502 .142 0 r
F
.50001 .551 m .50012 .55642 L .49973 .55651 L F
.49912 .55109 m .49997 .55614 L .50001 .551 L .962 .204 0 r
F
.49912 .55109 m .49904 .55611 L .49997 .55614 L F
.49659 .56402 m .49773 .56946 L .4976 .57025 L 0 0 0 r
F
.49712 .56343 m .49773 .56946 L .49659 .56402 L F
.49702 .5575 m .49763 .56299 L .49712 .56343 L .031 0 0 r
F
.49767 .55718 m .49763 .56299 L .49702 .5575 L .138 .027 0 r
F
.50016 .55098 m .50012 .55642 L .50001 .551 L .505 .141 0 r
F
.50035 .5511 m .50012 .55642 L .50016 .55098 L F
.50035 .5511 m .50044 .55635 L .50012 .55642 L F
.50016 .55098 m .5004 .55113 L .50052 .55094 L 1 .235 0 r
F
.5006 .55117 m .50055 .55292 L .50035 .55112 L .468 .129 0 r
F
.50055 .55292 m .50044 .55635 L .50037 .55231 L F
.50055 .55292 m .50037 .55231 L .50035 .55112 L F
.50061 .55092 m .50067 .55629 L .50044 .55635 L F
.50002 .55106 m .49997 .55614 L .50051 .55617 L 1 .235 0 r
F
.50001 .551 m .50001 .55104 L .50002 .55106 L F
.50001 .55104 m .49997 .55614 L .50002 .55106 L F
.5004 .55113 m .50051 .5512 L .50051 .55115 L F
.5004 .55113 m .50051 .55115 L .50052 .55094 L F
.50052 .55094 m .50054 .55149 L .50073 .55091 L 1 .302 0 r
F
.50074 .55113 m .50067 .55629 L .50061 .55136 L .31 .07 0 r
F
.50075 .5509 m .50079 .55625 L .50067 .55629 L F
.50054 .55149 m .50076 .5562 L .50074 .55114 L 1 .302 0 r
F
.50054 .55149 m .50074 .55114 L .50073 .55091 L F
.50075 .5509 m .50074 .55113 L .50061 .55092 L .31 .07 0 r
F
.50074 .55113 m .50061 .55136 L .50061 .55092 L F
.50061 .55092 m .5006 .55117 L .50035 .55095 L .468 .129 0 r
F
.5006 .55117 m .50035 .55112 L .50035 .55095 L F
.50035 .55095 m .50035 .55112 L .50035 .5511 L .505 .141 0 r
F
.50035 .55112 m .50044 .55635 L .50035 .5511 L F
.50001 .551 m .50051 .55617 L .50051 .55157 L 1 .235 0 r
F
.50036 .55114 m .50051 .55157 L .50051 .5512 L F
.50001 .551 m .50051 .55157 L .50036 .55114 L F
.50001 .551 m .50051 .5512 L .50016 .55098 L F
.50035 .55095 m .50035 .5511 L .50016 .55098 L .505 .141 0 r
F
.50052 .55094 m .50051 .55617 L .50076 .5562 L 1 .302 0 r
F
.50073 .55091 m .50079 .55625 L .50075 .5509 L 1 .355 0 r
F
.50073 .55091 m .50076 .5562 L .50079 .55625 L F
.40171 .70954 m .38159 .72577 L .36758 .71301 L .499 .526 0 r
F
.40171 .70954 m .41156 .72056 L .38159 .72577 L F
.49773 .56946 m .4991 .57558 L .4976 .57025 L .765 .238 0 r
F
.32964 .55724 m .37845 .55129 L .37867 .55685 L .339 .378 0 r
F
.32964 .55724 m .3279 .54738 L .37845 .55129 L F
.67044 .60905 m .67644 .60073 L .74742 .5984 L .321 .375 0 r
F
.62223 .60689 m .67644 .60073 L .67044 .60905 L .25 .359 0 r
F
.49767 .55718 m .49813 .56266 L .49763 .56299 L .138 .027 0 r
F
.49826 .55694 m .49813 .56266 L .49767 .55718 L .237 .058 0 r
F
.50088 .18696 m .5297 .22619 L .50211 .22018 L .557 .589 0 r
F
.46193 .18584 m .50088 .18696 L .50211 .22018 L .541 .575 0 r
F
.55366 .68018 m .53255 .68337 L .54134 .67578 L .795 .9 0 r
F
.56396 .67121 m .55366 .68018 L .54134 .67578 L .847 .964 0 r
F
.50318 .5829 m .50545 .58772 L .50871 .58908 L .964 .196 0 r
F
.49712 .56343 m .49797 .56889 L .49773 .56946 L 0 0 0 r
F
.49763 .56299 m .49797 .56889 L .49712 .56343 L F
.49826 .55694 m .49861 .56242 L .49813 .56266 L .237 .058 0 r
F
.4988 .55676 m .49861 .56242 L .49826 .55694 L .319 .084 0 r
F
.50088 .18696 m .54037 .19366 L .5297 .22619 L .557 .589 0 r
F
.37867 .55685 m .41449 .5541 L .4141 .55658 L .264 .356 0 r
F
.37867 .55685 m .37845 .55129 L .41449 .5541 L F
.40149 .73189 m .41953 .72751 L .43002 .72651 L .179 .342 0 r
F
.40149 .73189 m .38661 .73112 L .41953 .72751 L F
.46804 .49191 m .45118 .49659 L .45765 .48759 L 1 .964 0 r
F
.47392 .48445 m .46804 .49191 L .45765 .48759 L 1 1 0 r
F
.49562 .46596 m .48547 .46514 L .49604 .45961 L 1 .979 0 r
F
.49562 .46596 m .48804 .4714 L .48547 .46514 L F
.4988 .55676 m .49907 .56223 L .49861 .56242 L .319 .084 0 r
F
.49929 .55662 m .49907 .56223 L .4988 .55676 L .381 .105 0 r
F
.50871 .58908 m .51124 .59344 L .51686 .59484 L .827 .135 0 r
F
.50545 .58772 m .51124 .59344 L .50871 .58908 L 1 .189 0 r
F
.41157 .37485 m .45354 .38632 L .4388 .38798 L .393 .409 0 r
F
.39634 .38141 m .41157 .37485 L .4388 .38798 L .385 .404 0 r
F
.52519 .76501 m .55329 .77403 L .53581 .7707 L 0 .182 0 r
F
.51123 .76032 m .52519 .76501 L .53581 .7707 L 0 .205 0 r
F
.49929 .55662 m .4995 .56208 L .49907 .56223 L .381 .105 0 r
F
.49973 .55651 m .4995 .56208 L .49929 .55662 L .42 .117 0 r
F
.4141 .55658 m .44023 .55612 L .43965 .55639 L .148 .325 0 r
F
.4141 .55658 m .41449 .5541 L .44023 .55612 L F
.35159 .3676 m .41157 .37485 L .39634 .38141 L .441 .46 0 r
F
.49973 .55651 m .4999 .56196 L .4995 .56208 L .42 .117 0 r
F
.50012 .55642 m .4999 .56196 L .49973 .55651 L .437 .122 0 r
F
.49763 .56299 m .49826 .56846 L .49797 .56889 L 0 0 0 r
F
.49813 .56266 m .49826 .56846 L .49763 .56299 L F
.49773 .56946 m .49884 .57484 L .4991 .57558 L .765 .238 0 r
F
.49797 .56889 m .49884 .57484 L .49773 .56946 L 0 0 0 r
F
.50012 .55642 m .50026 .56186 L .4999 .56196 L .437 .122 0 r
F
.50044 .55635 m .50026 .56186 L .50012 .55642 L .422 .115 0 r
F
.50044 .55635 m .50056 .56177 L .50026 .56186 L F
.50067 .55629 m .50056 .56177 L .50044 .55635 L .348 .087 0 r
F
.50067 .55629 m .50079 .56169 L .50056 .56177 L F
.50079 .55625 m .50079 .56169 L .50067 .55629 L .067 0 0 r
F
.45804 .55626 m .47174 .55865 L .47123 .55618 L .233 0 0 r
F
.45804 .55626 m .45862 .55759 L .47174 .55865 L F
.50079 .55625 m .5009 .56161 L .50079 .56169 L .067 0 0 r
F
.50076 .5562 m .5009 .56161 L .50079 .55625 L .875 .32 0 r
F
.50076 .5562 m .50087 .56152 L .5009 .56161 L F
.50051 .55617 m .50087 .56152 L .50076 .5562 L 1 .405 0 r
F
.47123 .55618 m .48108 .55943 L .48066 .55613 L .436 0 0 r
F
.47123 .55618 m .47174 .55865 L .48108 .55943 L F
.49813 .56266 m .4986 .56813 L .49826 .56846 L 0 0 0 r
F
.49861 .56242 m .4986 .56813 L .49813 .56266 L .118 .016 0 r
F
.50051 .55617 m .50063 .56142 L .50087 .56152 L 1 .405 0 r
F
.49997 .55614 m .50063 .56142 L .50051 .55617 L 1 .324 0 r
F
.49997 .55614 m .50011 .5613 L .50063 .56142 L F
.49904 .55611 m .50011 .5613 L .49997 .55614 L 1 .267 0 r
F
.48066 .55613 m .48769 .56 L .48735 .5561 L .582 .032 0 r
F
.48066 .55613 m .48108 .55943 L .48769 .56 L F
.34666 .16209 m .42591 .19007 L .39489 .19899 L .55 .604 0 r
F
.49904 .55611 m .4992 .56116 L .50011 .5613 L 1 .267 0 r
F
.49756 .5561 m .4992 .56116 L .49904 .55611 L 1 .226 0 r
F
.48735 .5561 m .49233 .56043 L .49206 .55609 L .722 .105 0 r
F
.48735 .5561 m .48769 .56 L .49233 .56043 L F
.49756 .5561 m .49775 .56098 L .4992 .56116 L 1 .226 0 r
F
.49533 .55609 m .49775 .56098 L .49756 .5561 L 1 .191 0 r
F
.49533 .55609 m .49555 .56074 L .49775 .56098 L F
.49206 .55609 m .49555 .56074 L .49533 .55609 L .887 .155 0 r
F
.49206 .55609 m .49233 .56043 L .49555 .56074 L F
.52823 .59978 m .54343 .60329 L .54058 .60144 L .439 0 0 r
F
.36704 .4933 m .36222 .51049 L .31155 .50719 L .679 .763 0 r
F
.40269 .49904 m .36222 .51049 L .36704 .4933 L .746 .796 0 r
F
.49861 .56242 m .49897 .56789 L .4986 .56813 L .118 .016 0 r
F
.49907 .56223 m .49897 .56789 L .49861 .56242 L .24 .056 0 r
F
.47392 .48445 m .45765 .48759 L .46579 .47925 L 1 1 0 r
F
.48069 .47758 m .47392 .48445 L .46579 .47925 L F
.49797 .56889 m .49879 .5743 L .49884 .57484 L 0 0 0 r
F
.49826 .56846 m .49879 .5743 L .49797 .56889 L F
.51686 .59484 m .51937 .59857 L .52823 .59978 L .63 .052 0 r
F
.51124 .59344 m .51937 .59857 L .51686 .59484 L .79 .122 0 r
F
.48804 .4714 m .47521 .47172 L .48547 .46514 L 1 1 0 r
F
.48804 .4714 m .48069 .47758 L .47521 .47172 L F
.61255 .42041 m .5922 .44539 L .58198 .432 L .601 .642 0 r
F
.61255 .42041 m .62628 .43729 L .5922 .44539 L F
.49907 .56223 m .49935 .5677 L .49897 .56789 L .24 .056 0 r
F
.4995 .56208 m .49935 .5677 L .49907 .56223 L .324 .084 0 r
F
.51608 .45173 m .51137 .44645 L .52486 .44375 L .689 .574 0 r
F
.51608 .45173 m .50642 .45514 L .51137 .44645 L F
.48069 .47758 m .46579 .47925 L .47521 .47172 L 1 1 0 r
F
.4995 .56208 m .49973 .56755 L .49935 .5677 L .324 .084 0 r
F
.4999 .56196 m .49973 .56755 L .4995 .56208 L .373 .1 0 r
F
.4999 .56196 m .50009 .56742 L .49973 .56755 L F
.50026 .56186 m .50009 .56742 L .4999 .56196 L .388 .105 0 r
F
.49826 .56846 m .49887 .5739 L .49879 .5743 L 0 0 0 r
F
.4986 .56813 m .49887 .5739 L .49826 .56846 L F
.69638 .64109 m .6866 .65941 L .63874 .65583 L .572 .649 0 r
F
.76726 .64139 m .6866 .65941 L .69638 .64109 L .539 .593 0 r
F
.50026 .56186 m .50043 .56731 L .50009 .56742 L .388 .105 0 r
F
.50056 .56177 m .50043 .56731 L .50026 .56186 L .362 .094 0 r
F
.50056 .56177 m .50072 .56721 L .50043 .56731 L F
.50079 .56169 m .50072 .56721 L .50056 .56177 L .262 .057 0 r
F
.47116 .38647 m .49506 .40222 L .48107 .39912 L .376 .381 0 r
F
.45354 .38632 m .47116 .38647 L .48107 .39912 L .343 .362 0 r
F
.50545 .58772 m .50729 .59241 L .51124 .59344 L 1 .189 0 r
F
.50321 .58672 m .50729 .59241 L .50545 .58772 L 1 .233 0 r
F
.50079 .56169 m .50094 .5671 L .50072 .56721 L .262 .057 0 r
F
.5009 .56161 m .50094 .5671 L .50079 .56169 L 0 0 0 r
F
.43435 .49202 m .42823 .50313 L .40269 .49904 L .9 .885 0 r
F
.45118 .49659 m .42823 .50313 L .43435 .49202 L 1 .887 0 r
F
.45765 .48759 m .45118 .49659 L .43435 .49202 L 1 .98 0 r
F
.4986 .56813 m .49906 .57359 L .49887 .5739 L 0 0 0 r
F
.49897 .56789 m .49906 .57359 L .4986 .56813 L F
.5009 .56161 m .50107 .56699 L .50094 .5671 L F
.50087 .56152 m .50107 .56699 L .5009 .56161 L .722 .271 0 r
F
.35858 .69924 m .32165 .71769 L .30801 .70115 L .519 .568 0 r
F
.35858 .69924 m .36758 .71301 L .32165 .71769 L F
.50087 .56152 m .50106 .56686 L .50107 .56699 L .722 .271 0 r
F
.50063 .56142 m .50106 .56686 L .50087 .56152 L 1 .363 0 r
F
.50063 .56142 m .50087 .56671 L .50106 .56686 L F
.50011 .5613 m .50087 .56671 L .50063 .56142 L 1 .372 0 r
F
.49897 .56789 m .49932 .57336 L .49906 .57359 L 0 0 0 r
F
.49935 .5677 m .49932 .57336 L .49897 .56789 L .156 .025 0 r
F
.62223 .60689 m .62557 .60241 L .67644 .60073 L .25 .359 0 r
F
.58718 .6053 m .62557 .60241 L .62223 .60689 L .141 .328 0 r
F
.50011 .5613 m .5004 .56651 L .50087 .56671 L 1 .372 0 r
F
.4992 .56116 m .5004 .56651 L .50011 .5613 L 1 .321 0 r
F
.49935 .5677 m .49963 .57318 L .49932 .57336 L .156 .025 0 r
F
.49973 .56755 m .49963 .57318 L .49935 .5677 L .273 .065 0 r
F
.4992 .56116 m .49958 .56625 L .5004 .56651 L 1 .321 0 r
F
.49775 .56098 m .49958 .56625 L .4992 .56116 L 1 .269 0 r
F
.49973 .56755 m .49996 .57303 L .49963 .57318 L .273 .065 0 r
F
.50009 .56742 m .49996 .57303 L .49973 .56755 L .335 .087 0 r
F
.49775 .56098 m .49825 .56591 L .49958 .56625 L 1 .269 0 r
F
.49555 .56074 m .49825 .56591 L .49775 .56098 L 1 .223 0 r
F
.50009 .56742 m .50029 .5729 L .49996 .57303 L .335 .087 0 r
F
.50043 .56731 m .50029 .5729 L .50009 .56742 L .353 .092 0 r
F
.51124 .59344 m .51307 .59767 L .51937 .59857 L .79 .122 0 r
F
.50729 .59241 m .51307 .59767 L .51124 .59344 L .98 .171 0 r
F
.49906 .57359 m .49944 .57932 L .49887 .5739 L 0 0 0 r
F
.59562 .66505 m .56396 .67121 L .57201 .66154 L .724 .85 0 r
F
.60343 .6532 m .59562 .66505 L .57201 .66154 L .718 .832 0 r
F
.63874 .65583 m .59562 .66505 L .60343 .6532 L .633 .739 0 r
F
.50043 .56731 m .50062 .57278 L .50029 .5729 L .353 .092 0 r
F
.50072 .56721 m .50062 .57278 L .50043 .56731 L .323 .081 0 r
F
.49555 .56074 m .49622 .56546 L .49825 .56591 L 1 .223 0 r
F
.49233 .56043 m .49622 .56546 L .49555 .56074 L 1 .179 0 r
F
.50072 .56721 m .50091 .57267 L .50062 .57278 L .323 .081 0 r
F
.50094 .5671 m .50091 .57267 L .50072 .56721 L .22 .044 0 r
F
.52823 .59978 m .53025 .60266 L .54343 .60329 L .439 0 0 r
F
.51937 .59857 m .53025 .60266 L .52823 .59978 L .568 .033 0 r
F
.53489 .26087 m .5152 .23003 L .55348 .23108 L .723 .849 0 r
F
.53489 .26087 m .50809 .26169 L .5152 .23003 L F
.50094 .5671 m .50115 .57255 L .50091 .57267 L .22 .044 0 r
F
.50107 .56699 m .50115 .57255 L .50094 .5671 L 0 0 0 r
F
.49906 .57359 m .4995 .57904 L .49944 .57932 L F
.49932 .57336 m .4995 .57904 L .49906 .57359 L F
.50107 .56699 m .5013 .57241 L .50115 .57255 L F
.50106 .56686 m .5013 .57241 L .50107 .56699 L F
.49233 .56043 m .49322 .56485 L .49622 .56546 L 1 .179 0 r
F
.48769 .56 m .49322 .56485 L .49233 .56043 L .807 .126 0 r
F
.3452 .29898 m .26262 .30613 L .28327 .27379 L .735 .806 0 r
F
.55106 .40891 m .55023 .42998 L .53801 .42089 L .526 .524 0 r
F
.55106 .40891 m .56806 .4197 L .55023 .42998 L F
.56396 .67121 m .54134 .67578 L .54878 .66762 L .847 .964 0 r
F
.57201 .66154 m .56396 .67121 L .54878 .66762 L .865 .962 0 r
F
.50106 .56686 m .50134 .57224 L .5013 .57241 L 0 0 0 r
F
.50087 .56671 m .50134 .57224 L .50106 .56686 L .915 .317 0 r
F
.49932 .57336 m .49966 .57883 L .4995 .57904 L 0 0 0 r
F
.49963 .57318 m .49966 .57883 L .49932 .57336 L .073 0 0 r
F
.61053 .16062 m .65795 .1838 L .61127 .22264 L .606 .651 0 r
F
.61598 .24716 m .63052 .19777 L .66995 .21523 L .639 .747 0 r
F
.61053 .16062 m .61127 .22264 L .57792 .20577 L .606 .651 0 r
F
.61598 .24716 m .5877 .23705 L .63052 .19777 L .639 .747 0 r
F
.50087 .56671 m .50122 .57203 L .50134 .57224 L .915 .317 0 r
F
.5004 .56651 m .50122 .57203 L .50087 .56671 L 1 .338 0 r
F
.49963 .57318 m .4999 .57866 L .49966 .57883 L .073 0 0 r
F
.49996 .57303 m .4999 .57866 L .49963 .57318 L .233 .051 0 r
F
.48769 .56 m .48888 .56401 L .49322 .56485 L .807 .126 0 r
F
.48108 .55943 m .48888 .56401 L .48769 .56 L .638 .05 0 r
F
.3691 .2772 m .3452 .29898 L .28327 .27379 L .747 .828 0 r
F
.5004 .56651 m .50086 .57176 L .50122 .57203 L 1 .338 0 r
F
.49958 .56625 m .50086 .57176 L .5004 .56651 L 1 .329 0 r
F
.49996 .57303 m .50019 .57852 L .4999 .57866 L .233 .051 0 r
F
.50029 .5729 m .50019 .57852 L .49996 .57303 L .313 .078 0 r
F
.53665 .4424 m .53754 .43241 L .55396 .43267 L .591 .512 0 r
F
.53665 .4424 m .52486 .44375 L .53754 .43241 L F
.50029 .5729 m .5005 .57839 L .50019 .57852 L .313 .078 0 r
F
.50062 .57278 m .5005 .57839 L .50029 .5729 L .336 .086 0 r
F
.52278 .69033 m .51106 .69261 L .51862 .68638 L .731 .627 0 r
F
.52278 .69033 m .51243 .69666 L .51106 .69261 L F
.53255 .68337 m .52278 .69033 L .51862 .68638 L .843 .863 0 r
F
.50729 .59241 m .50862 .59702 L .51307 .59767 L .98 .171 0 r
F
.50456 .59165 m .50862 .59702 L .50729 .59241 L 1 .208 0 r
F
.34203 .736 m .37657 .72972 L .38661 .73112 L .202 .347 0 r
F
.34203 .736 m .32699 .73194 L .37657 .72972 L F
.42731 .28553 m .3691 .2772 L .39986 .25851 L .815 .892 0 r
F
.45271 .27415 m .42731 .28553 L .39986 .25851 L .808 .904 0 r
F
.50062 .57278 m .50082 .57827 L .5005 .57839 L .336 .086 0 r
F
.50091 .57267 m .50082 .57827 L .50062 .57278 L .309 .076 0 r
F
.49958 .56625 m .50018 .57141 L .50086 .57176 L 1 .329 0 r
F
.49825 .56591 m .50018 .57141 L .49958 .56625 L 1 .29 0 r
F
.74381 .40924 m .68424 .44864 L .67455 .42578 L .591 .667 0 r
F
.74381 .40924 m .7548 .43977 L .68424 .44864 L F
.50642 .45514 m .49684 .45061 L .51137 .44645 L .787 .773 0 r
F
.50642 .45514 m .49604 .45961 L .49684 .45061 L F
.58718 .6053 m .58907 .6036 L .62557 .60241 L .141 .328 0 r
F
.51243 .69666 m .50338 .69837 L .51106 .69261 L .634 .474 0 r
F
.51243 .69666 m .50191 .70234 L .50338 .69837 L F
.5013 .57241 m .50138 .57802 L .50115 .57255 L .022 0 0 r
F
.45765 .48759 m .43435 .49202 L .44325 .48152 L 1 .98 0 r
F
.46579 .47925 m .45765 .48759 L .44325 .48152 L 1 1 0 r
F
.31689 .48517 m .31155 .50719 L .24085 .50256 L .631 .724 0 r
F
.36704 .4933 m .31155 .50719 L .31689 .48517 L .679 .763 0 r
F
.48108 .55943 m .48267 .56286 L .48888 .56401 L .638 .05 0 r
F
.47174 .55865 m .48267 .56286 L .48108 .55943 L .478 0 0 r
F
.49825 .56591 m .49905 .57093 L .50018 .57141 L 1 .29 0 r
F
.49622 .56546 m .49905 .57093 L .49825 .56591 L 1 .242 0 r
F
.51937 .59857 m .52081 .60219 L .53025 .60266 L .568 .033 0 r
F
.51307 .59767 m .52081 .60219 L .51937 .59857 L .691 .1 0 r
F
.4857 .74395 m .49667 .75494 L .48205 .74882 L 0 .207 0 r
F
.47534 .73724 m .48205 .74882 L .46795 .74191 L .139 .238 0 r
F
.47534 .73724 m .4857 .74395 L .48205 .74882 L F
.5013 .57241 m .50159 .57786 L .50138 .57802 L .022 0 0 r
F
.50134 .57224 m .50159 .57786 L .5013 .57241 L 0 0 0 r
F
.50022 .58503 m .5015 .59067 L .50077 .58544 L 1 .361 0 r
F
.53255 .68337 m .51862 .68638 L .52573 .67969 L .843 .863 0 r
F
.54134 .67578 m .53255 .68337 L .52573 .67969 L .97 1 0 r
F
.50134 .57224 m .5017 .57766 L .50159 .57786 L 0 0 0 r
F
.50122 .57203 m .5017 .57766 L .50134 .57224 L .712 .255 0 r
F
.49077 .38873 m .50971 .40689 L .49506 .40222 L .412 .407 0 r
F
.47116 .38647 m .49077 .38873 L .49506 .40222 L .376 .381 0 r
F
.50456 .59165 m .50553 .59653 L .50862 .59702 L 1 .208 0 r
F
.50122 .57203 m .50167 .57741 L .5017 .57766 L .712 .255 0 r
F
.50086 .57176 m .50167 .57741 L .50122 .57203 L .906 .302 0 r
F
.49622 .56546 m .4973 .57028 L .49905 .57093 L 1 .242 0 r
F
.49322 .56485 m .4973 .57028 L .49622 .56546 L 1 .195 0 r
F
.50022 .58503 m .50077 .59036 L .5015 .59067 L 1 .361 0 r
F
.49995 .58472 m .50077 .59036 L .50022 .58503 L 1 .373 0 r
F
.46578 .72997 m .46795 .74191 L .45488 .73424 L .266 .272 0 r
F
.46578 .72997 m .47534 .73724 L .46795 .74191 L F
.56712 .43452 m .57892 .41874 L .59701 .4236 L .53 .489 0 r
F
.56712 .43452 m .55396 .43267 L .57892 .41874 L F
.49644 .75009 m .51123 .76032 L .49667 .75494 L 0 .171 0 r
F
.4857 .74395 m .49644 .75009 L .49667 .75494 L 0 .207 0 r
F
.27197 .369 m .28671 .34765 L .35159 .3676 L .481 .51 0 r
F
.50086 .57176 m .50146 .57708 L .50167 .57741 L .906 .302 0 r
F
.50018 .57141 m .50146 .57708 L .50086 .57176 L .993 .299 0 r
F
.47174 .55865 m .47387 .56129 L .48267 .56286 L .478 0 0 r
F
.45862 .55759 m .47387 .56129 L .47174 .55865 L .264 0 0 r
F
.49995 .58472 m .50037 .59012 L .50077 .59036 L 1 .373 0 r
F
.49989 .58449 m .50021 .58994 L .50037 .59012 L .971 .331 0 r
F
.50011 .58746 m .50024 .58979 L .50021 .58994 L 0 0 0 r
F
.5 .58586 m .50037 .59012 L .49992 .58463 L .971 .331 0 r
F
.49997 .5843 m .50017 .58844 L .50011 .58746 L 0 0 0 r
F
.50017 .58844 m .50024 .58979 L .50011 .58746 L F
.49992 .58463 m .50037 .59012 L .49995 .58472 L .971 .331 0 r
F
.49989 .58449 m .5 .58586 L .49992 .58463 L F
.51307 .59767 m .5141 .60185 L .52081 .60219 L .691 .1 0 r
F
.50862 .59702 m .5141 .60185 L .51307 .59767 L .825 .146 0 r
F
.50271 .59109 m .50343 .59617 L .50553 .59653 L 1 .246 0 r
F
.5015 .59067 m .50343 .59617 L .50271 .59109 L 1 .286 0 r
F
.53183 .4 m .53801 .42089 L .52428 .41314 L .486 .48 0 r
F
.53183 .4 m .55106 .40891 L .53801 .42089 L F
.54343 .60329 m .56288 .60446 L .56177 .60414 L .195 0 0 r
F
.50018 .57141 m .50097 .57664 L .50146 .57708 L .993 .299 0 r
F
.49905 .57093 m .50097 .57664 L .50018 .57141 L 1 .278 0 r
F
.49997 .5843 m .50021 .58994 L .49989 .58449 L 0 0 0 r
F
.49322 .56485 m .49468 .5694 L .4973 .57028 L 1 .195 0 r
F
.48888 .56401 m .49468 .5694 L .49322 .56485 L .816 .136 0 r
F
.50016 .58415 m .50024 .58979 L .49997 .5843 L 0 0 0 r
F
.4109 .48559 m .40269 .49904 L .36704 .4933 L .787 .851 0 r
F
.43435 .49202 m .40269 .49904 L .4109 .48559 L .9 .885 0 r
F
.50016 .58415 m .50038 .58966 L .50024 .58979 L 0 0 0 r
F
.50041 .58402 m .50038 .58966 L .50016 .58415 L .232 .049 0 r
F
.5015 .59067 m .50204 .5959 L .50343 .59617 L 1 .286 0 r
F
.50077 .59036 m .50204 .5959 L .5015 .59067 L 1 .331 0 r
F
.49604 .45961 m .48202 .45628 L .49684 .45061 L .918 .966 0 r
F
.49604 .45961 m .48547 .46514 L .48202 .45628 L F
.46579 .47925 m .44325 .48152 L .45453 .4719 L 1 1 0 r
F
.47521 .47172 m .46579 .47925 L .45453 .4719 L F
.54134 .67578 m .52573 .67969 L .53211 .67254 L .97 1 0 r
F
.54878 .66762 m .54134 .67578 L .53211 .67254 L 1 1 0 r
F
.52519 .76501 m .538 .76907 L .55329 .77403 L 0 .182 0 r
F
.49905 .57093 m .50012 .57604 L .50097 .57664 L 1 .278 0 r
F
.4973 .57028 m .50012 .57604 L .49905 .57093 L 1 .243 0 r
F
.50041 .58402 m .50062 .58955 L .50038 .58966 L .232 .049 0 r
F
.50071 .58391 m .50062 .58955 L .50041 .58402 L .335 .086 0 r
F
.50862 .59702 m .50938 .60159 L .5141 .60185 L .825 .146 0 r
F
.50553 .59653 m .50938 .60159 L .50862 .59702 L .943 .178 0 r
F
.50071 .58391 m .50091 .58944 L .50062 .58955 L .335 .086 0 r
F
.50103 .58379 m .50091 .58944 L .50071 .58391 L .364 .097 0 r
F
.51136 .39323 m .52428 .41314 L .50971 .40689 L .448 .441 0 r
F
.49077 .38873 m .51136 .39323 L .50971 .40689 L .412 .407 0 r
F
.50077 .59036 m .50117 .59569 L .50204 .5959 L 1 .331 0 r
F
.50037 .59012 m .50117 .59569 L .50077 .59036 L 1 .383 0 r
F
.45862 .55759 m .46144 .55911 L .47387 .56129 L .264 0 0 r
F
.44325 .48152 m .43435 .49202 L .4109 .48559 L .944 .952 0 r
F
.50103 .58379 m .50124 .58933 L .50091 .58944 L .364 .097 0 r
F
.50135 .58366 m .50124 .58933 L .50103 .58379 L .347 .091 0 r
F
.64481 .64087 m .63874 .65583 L .60343 .6532 L .62 .718 0 r
F
.69638 .64109 m .63874 .65583 L .64481 .64087 L .572 .649 0 r
F
.48888 .56401 m .49087 .56819 L .49468 .5694 L .816 .136 0 r
F
.48267 .56286 m .49087 .56819 L .48888 .56401 L .661 .053 0 r
F
.50135 .58366 m .50158 .58921 L .50124 .58933 L .347 .091 0 r
F
.50097 .57664 m .50217 .58247 L .50146 .57708 L .82 .26 0 r
F
.51136 .39323 m .53183 .4 L .52428 .41314 L .448 .441 0 r
F
.54343 .60329 m .5441 .60507 L .56288 .60446 L .195 0 0 r
F
.53025 .60266 m .5441 .60507 L .54343 .60329 L .364 0 0 r
F
.50037 .59012 m .50068 .59553 L .50117 .59569 L 1 .383 0 r
F
.50021 .58994 m .50068 .59553 L .50037 .59012 L 1 .396 0 r
F
.50553 .59653 m .50609 .60139 L .50938 .60159 L .943 .178 0 r
F
.50343 .59617 m .50609 .60139 L .50553 .59653 L 1 .205 0 r
F
.4973 .57028 m .49875 .57523 L .50012 .57604 L 1 .243 0 r
F
.49468 .5694 m .49875 .57523 L .4973 .57028 L .899 .197 0 r
F
.50021 .58994 m .50047 .5954 L .50068 .59553 L 1 .396 0 r
F
.50024 .58979 m .50047 .5954 L .50021 .58994 L .777 .288 0 r
F
.45741 .72215 m .45488 .73424 L .44339 .72581 L .37 .324 0 r
F
.45741 .72215 m .46578 .72997 L .45488 .73424 L F
.47521 .47172 m .45453 .4719 L .46767 .46342 L 1 1 0 r
F
.48547 .46514 m .47521 .47172 L .46767 .46342 L F
.48547 .46514 m .46767 .46342 L .48202 .45628 L F
.50809 .26169 m .47518 .23432 L .5152 .23003 L .759 .884 0 r
F
.50809 .26169 m .48016 .26612 L .47518 .23432 L F
.50024 .58979 m .50045 .59529 L .50047 .5954 L .777 .288 0 r
F
.50038 .58966 m .50045 .59529 L .50024 .58979 L 0 0 0 r
F
.50012 .57604 m .50193 .58196 L .50097 .57664 L .864 .252 0 r
F
.43198 .37027 m .47116 .38647 L .45354 .38632 L .407 .421 0 r
F
.41157 .37485 m .43198 .37027 L .45354 .38632 L .393 .409 0 r
F
.50715 .75568 m .52519 .76501 L .51123 .76032 L 0 .133 0 r
F
.49644 .75009 m .50715 .75568 L .51123 .76032 L 0 .171 0 r
F
.50038 .58966 m .50057 .59519 L .50045 .59529 L 0 0 0 r
F
.50062 .58955 m .50057 .59519 L .50038 .58966 L .289 .069 0 r
F
.50343 .59617 m .50385 .60124 L .50609 .60139 L 1 .205 0 r
F
.50204 .5959 m .50385 .60124 L .50343 .59617 L 1 .233 0 r
F
.50062 .58955 m .5008 .5951 L .50057 .59519 L .289 .069 0 r
F
.50091 .58944 m .5008 .5951 L .50062 .58955 L .382 .102 0 r
F
.53025 .60266 m .53067 .6055 L .5441 .60507 L .364 0 0 r
F
.52081 .60219 m .53067 .6055 L .53025 .60266 L .486 .003 0 r
F
.50091 .58944 m .50109 .595 L .5008 .5951 L .382 .102 0 r
F
.50124 .58933 m .50109 .595 L .50091 .58944 L .404 .111 0 r
F
.45271 .27415 m .39986 .25851 L .43591 .24395 L .808 .904 0 r
F
.48016 .26612 m .45271 .27415 L .43591 .24395 L .789 .902 0 r
F
.50124 .58933 m .50144 .5949 L .50109 .595 L .404 .111 0 r
F
.50158 .58921 m .50144 .5949 L .50124 .58933 L .389 .107 0 r
F
.50204 .5959 m .50236 .60112 L .50385 .60124 L 1 .233 0 r
F
.50117 .59569 m .50236 .60112 L .50204 .5959 L 1 .264 0 r
F
.57201 .66154 m .54878 .66762 L .55453 .65896 L .865 .962 0 r
F
.57744 .65128 m .57201 .66154 L .55453 .65896 L .846 .914 0 r
F
.60343 .6532 m .57201 .66154 L .57744 .65128 L .718 .832 0 r
F
.50158 .58921 m .50182 .59478 L .50144 .5949 L .389 .107 0 r
F
.50193 .58906 m .50182 .59478 L .50158 .58921 L .344 .092 0 r
F
.50012 .57604 m .50142 .58127 L .50193 .58196 L .864 .252 0 r
F
.49875 .57523 m .50142 .58127 L .50012 .57604 L .853 .222 0 r
F
.42698 .70698 m .41156 .72056 L .40171 .70954 L .52 .52 0 r
F
.42698 .70698 m .43394 .71669 L .41156 .72056 L F
.48267 .56286 m .48538 .56652 L .49087 .56819 L .661 .053 0 r
F
.47387 .56129 m .48538 .56652 L .48267 .56286 L .482 0 0 r
F
.50117 .59569 m .50142 .60102 L .50236 .60112 L 1 .264 0 r
F
.50068 .59553 m .50142 .60102 L .50117 .59569 L 1 .31 0 r
F
.49468 .5694 m .49666 .57412 L .49875 .57523 L .899 .197 0 r
F
.49087 .56819 m .49666 .57412 L .49468 .5694 L .777 .13 0 r
F
.50193 .58906 m .50222 .59464 L .50182 .59478 L .344 .092 0 r
F
.50226 .58888 m .50222 .59464 L .50193 .58906 L .269 .067 0 r
F
.52081 .60219 m .52109 .60581 L .53067 .6055 L .486 .003 0 r
F
.5141 .60185 m .52109 .60581 L .52081 .60219 L .572 .069 0 r
F
.41449 .5541 m .44393 .55608 L .44023 .55612 L .127 .313 0 r
F
.50068 .59553 m .50089 .60094 L .50142 .60102 L 1 .31 0 r
F
.50047 .5954 m .50089 .60094 L .50068 .59553 L 1 .396 0 r
F
.50226 .58888 m .50263 .59445 L .50222 .59464 L .269 .067 0 r
F
.50256 .58865 m .50263 .59445 L .50226 .58888 L .163 .033 0 r
F
.50047 .5954 m .50064 .60087 L .50089 .60094 L 1 .396 0 r
F
.50045 .59529 m .50064 .60087 L .50047 .5954 L .913 .329 0 r
F
.50045 .59529 m .5006 .6008 L .50064 .60087 L F
.50057 .59519 m .5006 .6008 L .50045 .59529 L .139 .013 0 r
F
.54878 .66762 m .53211 .67254 L .53748 .66499 L 1 1 0 r
F
.55453 .65896 m .54878 .66762 L .53748 .66499 L F
.5141 .60185 m .51429 .60602 L .52109 .60581 L .572 .069 0 r
F
.50938 .60159 m .51429 .60602 L .5141 .60185 L .654 .114 0 r
F
.50256 .58865 m .50304 .59422 L .50263 .59445 L .163 .033 0 r
F
.50281 .58834 m .50304 .59422 L .50256 .58865 L .033 0 0 r
F
.50057 .59519 m .50072 .60073 L .5006 .6008 L .139 .013 0 r
F
.5008 .5951 m .50072 .60073 L .50057 .59519 L .387 .103 0 r
F
.65633 .40376 m .67455 .42578 L .62628 .43729 L .587 .647 0 r
F
.5008 .5951 m .50094 .60066 L .50072 .60073 L .387 .103 0 r
F
.50109 .595 m .50094 .60066 L .5008 .5951 L .448 .126 0 r
F
.52486 .44375 m .51862 .43403 L .53754 .43241 L .66 .631 0 r
F
.52486 .44375 m .51137 .44645 L .51862 .43403 L F
.48016 .26612 m .43591 .24395 L .47518 .23432 L .789 .902 0 r
F
.50938 .60159 m .50952 .60617 L .51429 .60602 L .654 .114 0 r
F
.50609 .60139 m .50952 .60617 L .50938 .60159 L .724 .144 0 r
F
.50109 .595 m .50126 .60059 L .50094 .60066 L .448 .126 0 r
F
.50144 .5949 m .50126 .60059 L .50109 .595 L .458 .13 0 r
F
.49875 .57523 m .50052 .58034 L .50142 .58127 L .853 .222 0 r
F
.49666 .57412 m .50052 .58034 L .49875 .57523 L .8 .172 0 r
F
.50281 .58834 m .50345 .5939 L .50304 .59422 L .033 0 0 r
F
.50297 .58793 m .50345 .5939 L .50281 .58834 L 0 0 0 r
F
.50144 .5949 m .50163 .6005 L .50126 .60059 L .458 .13 0 r
F
.50182 .59478 m .50163 .6005 L .50144 .5949 L .439 .125 0 r
F
.43002 .72651 m .44365 .72486 L .45108 .72252 L .086 .309 0 r
F
.43002 .72651 m .41953 .72751 L .44365 .72486 L F
.50609 .60139 m .5062 .60627 L .50952 .60617 L .724 .144 0 r
F
.50385 .60124 m .5062 .60627 L .50609 .60139 L .78 .165 0 r
F
.50182 .59478 m .50205 .60039 L .50163 .6005 L .439 .125 0 r
F
.50222 .59464 m .50205 .60039 L .50182 .59478 L .401 .113 0 r
F
.31689 .48517 m .24085 .50256 L .24559 .47357 L .631 .724 0 r
F
.50385 .60124 m .50394 .60633 L .5062 .60627 L .78 .165 0 r
F
.50236 .60112 m .50394 .60633 L .50385 .60124 L .826 .182 0 r
F
.50222 .59464 m .50251 .60025 L .50205 .60039 L .401 .113 0 r
F
.50263 .59445 m .50251 .60025 L .50222 .59464 L .346 .095 0 r
F
.50236 .60112 m .50244 .60636 L .50394 .60633 L .826 .182 0 r
F
.50142 .60102 m .50244 .60636 L .50236 .60112 L .872 .198 0 r
F
.49087 .56819 m .49358 .57259 L .49666 .57412 L .777 .13 0 r
F
.48538 .56652 m .49358 .57259 L .49087 .56819 L .636 .038 0 r
F
.50297 .58793 m .50382 .59348 L .50345 .5939 L 0 0 0 r
F
.50301 .58738 m .50382 .59348 L .50297 .58793 L F
.50263 .59445 m .503 .60007 L .50251 .60025 L .346 .095 0 r
F
.50304 .59422 m .503 .60007 L .50263 .59445 L .274 .073 0 r
F
.39567 .69783 m .36758 .71301 L .35858 .69924 L .55 .6 0 r
F
.39567 .69783 m .40171 .70954 L .36758 .71301 L F
.50142 .60102 m .5015 .60638 L .50244 .60636 L .872 .198 0 r
F
.50089 .60094 m .5015 .60638 L .50142 .60102 L .94 .217 0 r
F
.50089 .60094 m .50097 .60638 L .5015 .60638 L F
.50064 .60087 m .50097 .60638 L .50089 .60094 L 1 .258 0 r
F
.50064 .60087 m .50072 .60636 L .50097 .60638 L F
.5006 .6008 m .50072 .60636 L .50064 .60087 L 1 .388 0 r
F
.47387 .56129 m .47755 .56421 L .48538 .56652 L .482 0 0 r
F
.46144 .55911 m .47755 .56421 L .47387 .56129 L .257 0 0 r
F
.50304 .59422 m .50353 .59984 L .503 .60007 L .274 .073 0 r
F
.50345 .5939 m .50353 .59984 L .50304 .59422 L .19 .049 0 r
F
.5006 .6008 m .50069 .60634 L .50072 .60636 L 1 .388 0 r
F
.50072 .60073 m .50069 .60634 L .5006 .6008 L .416 .111 0 r
F
.50072 .60073 m .50082 .6063 L .50069 .60634 L F
.50094 .60066 m .50082 .6063 L .50072 .60073 L .523 .146 0 r
F
.51862 .68638 m .50991 .68963 L .5154 .68347 L .809 .636 0 r
F
.51862 .68638 m .51106 .69261 L .50991 .68963 L F
.52573 .67969 m .51862 .68638 L .5154 .68347 L 1 .935 0 r
F
.50094 .60066 m .50106 .60626 L .50082 .6063 L .523 .146 0 r
F
.50126 .60059 m .50106 .60626 L .50094 .60066 L .542 .152 0 r
F
.50126 .60059 m .50139 .6062 L .50106 .60626 L F
.50163 .6005 m .50139 .6062 L .50126 .60059 L .529 .15 0 r
F
.50301 .58738 m .50417 .59292 L .50382 .59348 L 0 0 0 r
F
.52573 .67969 m .5154 .68347 L .52057 .67698 L 1 .935 0 r
F
.53211 .67254 m .52573 .67969 L .52057 .67698 L 1 1 0 r
F
.50345 .5939 m .50409 .59953 L .50353 .59984 L .19 .049 0 r
F
.50382 .59348 m .50409 .59953 L .50345 .5939 L .103 .026 0 r
F
.50163 .6005 m .5018 .60612 L .50139 .6062 L .529 .15 0 r
F
.50205 .60039 m .5018 .60612 L .50163 .6005 L .5 .144 0 r
F
.49666 .57412 m .49908 .57905 L .50052 .58034 L .8 .172 0 r
F
.49358 .57259 m .49908 .57905 L .49666 .57412 L .697 .098 0 r
F
.60728 .64072 m .60343 .6532 L .57744 .65128 L .693 .79 0 r
F
.64481 .64087 m .60343 .6532 L .60728 .64072 L .62 .718 0 r
F
.50205 .60039 m .50226 .60603 L .5018 .60612 L .5 .144 0 r
F
.50251 .60025 m .50226 .60603 L .50205 .60039 L .46 .134 0 r
F
.41449 .5541 m .41924 .55186 L .44393 .55608 L .127 .313 0 r
F
.37845 .55129 m .41924 .55186 L .41449 .5541 L .246 .346 0 r
F
.44325 .48152 m .4109 .48559 L .42308 .47292 L .944 .952 0 r
F
.45453 .4719 m .44325 .48152 L .42308 .47292 L .96 1 0 r
F
.50251 .60025 m .50278 .6059 L .50226 .60603 L .46 .134 0 r
F
.503 .60007 m .50278 .6059 L .50251 .60025 L .415 .121 0 r
F
.51106 .69261 m .50432 .69544 L .50991 .68963 L .683 .468 0 r
F
.51106 .69261 m .50338 .69837 L .50432 .69544 L F
.50382 .59348 m .5047 .59912 L .50409 .59953 L .103 .026 0 r
F
.50417 .59292 m .5047 .59912 L .50382 .59348 L .025 .012 0 r
F
.503 .60007 m .50336 .60574 L .50278 .6059 L .415 .121 0 r
F
.50353 .59984 m .50336 .60574 L .503 .60007 L .365 .106 0 r
F
.5174 .76075 m .538 .76907 L .52519 .76501 L .387 0 0 r
F
.50715 .75568 m .5174 .76075 L .52519 .76501 L 0 .133 0 r
F
.53211 .67254 m .52057 .67698 L .52519 .67017 L 1 1 0 r
F
.53748 .66499 m .53211 .67254 L .52519 .67017 L F
.50353 .59984 m .50401 .60552 L .50336 .60574 L .365 .106 0 r
F
.50409 .59953 m .50401 .60552 L .50353 .59984 L .31 .091 0 r
F
.5015 .60638 m .50199 .60963 L .50244 .60636 L .571 .142 0 r
F
.50199 .60963 m .50206 .60981 L .50244 .60636 L F
.50204 .60997 m .50214 .61012 L .50244 .60636 L F
.50242 .61077 m .50245 .6117 L .50204 .61009 L .574 .163 0 r
F
.50211 .61045 m .50231 .61091 L .50232 .6106 L .571 .142 0 r
F
.50213 .61026 m .50232 .6106 L .50244 .60636 L F
.50211 .61045 m .50232 .6106 L .50213 .61026 L F
.50203 .61015 m .50245 .6117 L .50194 .61178 L .574 .163 0 r
F
.50159 .61009 m .50194 .61178 L .5015 .61184 L .62 .171 0 r
F
.50199 .60963 m .50204 .60997 L .50206 .60981 L .571 .142 0 r
F
.50226 .60603 m .50203 .61015 L .5018 .60612 L .574 .163 0 r
F
.50203 .61015 m .50194 .61178 L .5019 .61001 L F
.50203 .61015 m .5019 .61001 L .5018 .60612 L F
.5015 .60638 m .50145 .60957 L .50207 .61015 L .571 .142 0 r
F
.50145 .60957 m .50144 .60999 L .50203 .61014 L F
.50189 .60974 m .5019 .61001 L .50163 .60934 L .62 .171 0 r
F
.5019 .61001 m .50194 .61178 L .50172 .61006 L F
.50145 .60957 m .5019 .61001 L .50191 .61001 L .571 .142 0 r
F
.5019 .61001 m .50172 .61006 L .50163 .60934 L .62 .171 0 r
F
.50191 .61001 m .50203 .61014 L .50207 .61015 L .571 .142 0 r
F
.5019 .61001 m .50203 .61014 L .50191 .61001 L F
.50159 .61009 m .5015 .61184 L .50147 .61001 L .62 .171 0 r
F
.50144 .60999 m .50144 .61005 L .50155 .61007 L .571 .142 0 r
F
.50172 .61006 m .50194 .61178 L .50159 .61009 L .62 .171 0 r
F
.50144 .60999 m .50155 .61007 L .50207 .61015 L .571 .142 0 r
F
.50163 .60934 m .50159 .61009 L .50144 .60892 L .62 .171 0 r
F
.50159 .61009 m .50147 .61001 L .50144 .60892 L F
.50163 .60934 m .50172 .61006 L .50159 .61009 L F
.50164 .61008 m .50141 .61176 L .50207 .61015 L .571 .142 0 r
F
.50144 .61005 m .50144 .61014 L .50164 .61008 L F
.50144 .61014 m .50141 .61176 L .50164 .61008 L F
.50207 .61015 m .50141 .61176 L .50229 .61164 L F
.50204 .61009 m .50205 .61015 L .50203 .61015 L .574 .163 0 r
F
.50205 .61015 m .50245 .6117 L .50203 .61015 L F
.50204 .60997 m .50211 .61045 L .50214 .61012 L .571 .142 0 r
F
.50226 .60603 m .50242 .61077 L .50204 .61009 L .574 .163 0 r
F
.50244 .60636 m .50367 .61131 L .50394 .60633 L .575 .136 0 r
F
.50367 .61131 m .50371 .61146 L .50371 .61136 L F
.50367 .61131 m .50371 .61136 L .50394 .60633 L F
.50244 .60636 m .50233 .61047 L .50367 .61131 L F
.50233 .61047 m .50256 .61065 L .50367 .61131 L F
.50232 .61051 m .50251 .61072 L .50367 .61131 L F
.50307 .61105 m .50359 .61147 L .50304 .61159 L .484 .143 0 r
F
.50251 .61072 m .5025 .61097 L .50248 .61069 L .528 .153 0 r
F
.50307 .61105 m .50304 .61159 L .50301 .61097 L .484 .143 0 r
F
.50251 .61072 m .50304 .61159 L .50245 .6117 L .528 .153 0 r
F
.50285 .61089 m .50304 .61159 L .50251 .61072 L F
.50298 .61037 m .50304 .61159 L .50256 .6098 L F
.5025 .61097 m .50245 .6117 L .50242 .61077 L F
.5025 .61097 m .50242 .61077 L .50242 .61062 L F
.50232 .61062 m .50229 .61164 L .50316 .61143 L .575 .136 0 r
F
.50251 .61072 m .50316 .61143 L .50367 .61131 L F
.5025 .61097 m .50242 .61062 L .50248 .61069 L .528 .153 0 r
F
.50232 .61062 m .50316 .61143 L .50251 .61072 L .575 .136 0 r
F
.50248 .61069 m .50242 .61062 L .50226 .60603 L .528 .153 0 r
F
.50336 .60574 m .5037 .61145 L .50359 .61147 L .484 .143 0 r
F
.50367 .61131 m .5033 .6114 L .50371 .61146 L .575 .136 0 r
F
.50336 .60574 m .50359 .61147 L .50307 .61105 L .484 .143 0 r
F
.50233 .61047 m .50232 .61051 L .50256 .61065 L .575 .136 0 r
F
.50232 .61051 m .50232 .61062 L .50251 .61072 L F
.50278 .6059 m .50251 .61072 L .50226 .60603 L .528 .153 0 r
F
.50251 .61072 m .50248 .61069 L .50226 .60603 L F
.50336 .60574 m .50307 .61105 L .50278 .6059 L .484 .143 0 r
F
.50307 .61105 m .50301 .61097 L .50278 .6059 L F
.5033 .6114 m .50229 .61164 L .50337 .6115 L .575 .136 0 r
F
.5033 .6114 m .50337 .6115 L .50371 .61146 L F
.50256 .6098 m .50285 .61089 L .50251 .61072 L .528 .153 0 r
F
.50278 .6059 m .50298 .61037 L .50256 .6098 L F
.5018 .60612 m .50189 .60974 L .50163 .60934 L .62 .171 0 r
F
.5018 .60612 m .50163 .60934 L .50139 .6062 L F
.50163 .60934 m .50144 .60892 L .50139 .6062 L F
.50211 .61045 m .50229 .61164 L .50231 .61091 L .571 .142 0 r
F
.50072 .60636 m .50081 .60878 L .50097 .60638 L .472 .125 0 r
F
.50093 .60995 m .50086 .6119 L .50084 .60908 L .74 .193 0 r
F
.50081 .60878 m .50092 .61184 L .50093 .60998 L .472 .125 0 r
F
.50081 .60878 m .50093 .60998 L .50097 .60638 L F
.50097 .60882 m .50093 .60995 L .50083 .60818 L .74 .193 0 r
F
.50093 .60995 m .50084 .60908 L .50083 .60818 L F
.50106 .60626 m .50097 .60882 L .50082 .6063 L F
.50097 .60882 m .50083 .60818 L .50082 .6063 L F
.50097 .60638 m .50123 .60953 L .5015 .60638 L .547 .142 0 r
F
.50139 .6062 m .50124 .60958 L .50106 .60626 L .671 .181 0 r
F
.50124 .60958 m .50114 .61188 L .5011 .6095 L F
.50125 .60961 m .5015 .61184 L .50124 .60958 L F
.50124 .60958 m .50129 .61026 L .50131 .60985 L .547 .142 0 r
F
.50124 .60958 m .5011 .6095 L .50123 .60953 L .671 .181 0 r
F
.50123 .60953 m .50123 .60956 L .50124 .60958 L .547 .142 0 r
F
.50124 .60958 m .5015 .61184 L .50114 .61188 L .671 .181 0 r
F
.50123 .60956 m .50129 .61026 L .50124 .60958 L .547 .142 0 r
F
.50123 .60953 m .50131 .60985 L .5015 .60638 L F
.50124 .60954 m .50125 .60961 L .50124 .60958 L .671 .181 0 r
F
.50147 .61009 m .5015 .61184 L .50125 .60961 L F
.50129 .61026 m .50143 .6109 L .50144 .61003 L .547 .142 0 r
F
.50131 .60975 m .50144 .61003 L .5015 .60638 L F
.50129 .61026 m .50144 .61003 L .50131 .60975 L F
.50145 .6092 m .50147 .61009 L .50124 .60954 L .671 .181 0 r
F
.50147 .61009 m .50125 .60961 L .50124 .60954 L F
.50139 .6062 m .50145 .6092 L .50124 .60954 L F
.50123 .60956 m .50092 .61184 L .50141 .61176 L .547 .142 0 r
F
.50123 .60953 m .50122 .60957 L .50123 .60956 L F
.50122 .60957 m .50092 .61184 L .50123 .60956 L F
.50093 .60998 m .50114 .61188 L .50086 .6119 L .74 .193 0 r
F
.50097 .60638 m .50094 .60945 L .5011 .6095 L .547 .142 0 r
F
.50106 .60626 m .5011 .6095 L .50093 .60998 L .74 .193 0 r
F
.5011 .6095 m .50114 .61188 L .50093 .60998 L F
.5012 .60922 m .5011 .6095 L .50123 .60953 L .547 .142 0 r
F
.50097 .60638 m .5011 .6095 L .5012 .60922 L F
.50094 .60945 m .50092 .61184 L .50123 .60953 L F
.50123 .60953 m .5011 .6095 L .5011 .60904 L .671 .181 0 r
F
.50124 .60958 m .5011 .60904 L .50106 .60626 L F
.50129 .61026 m .50141 .61176 L .50143 .6109 L .547 .142 0 r
F
.50072 .60636 m .50071 .60986 L .50075 .61004 L .472 .125 0 r
F
.50084 .60872 m .50086 .6119 L .50075 .61004 L .913 .224 0 r
F
.50082 .60901 m .50075 .61004 L .50088 .61084 L .472 .125 0 r
F
.50072 .60636 m .50075 .61004 L .50082 .60901 L F
.50075 .61004 m .50086 .6119 L .50071 .61191 L .913 .224 0 r
F
.50082 .6063 m .50084 .60872 L .50075 .61004 L F
.50082 .6063 m .50075 .61004 L .50069 .60634 L F
.50075 .61004 m .50071 .61191 L .5007 .60979 L F
.50071 .60986 m .5007 .60979 L .50069 .60634 L F
.50069 .60634 m .50071 .61189 L .50071 .60986 L 0 0 0 r
F
.50069 .60634 m .50071 .60986 L .50072 .60636 L F
.50075 .61004 m .50071 .60986 L .50069 .60634 L .913 .224 0 r
F
.50088 .61084 m .50071 .61189 L .50092 .61184 L .472 .125 0 r
F
.50071 .60986 m .50071 .61189 L .50088 .61084 L F
.50069 .60634 m .50071 .61191 L .50071 .61189 L 0 0 0 r
F
.50394 .60633 m .50586 .61119 L .5062 .60627 L .564 .123 0 r
F
.50394 .60633 m .50371 .61133 L .50586 .61119 L F
.50371 .61133 m .50382 .61144 L .50586 .61119 L F
.50521 .61247 m .50517 .61286 L .50489 .61224 L .489 .152 0 r
F
.50517 .61286 m .50484 .61703 L .50451 .61217 L F
.5044 .61192 m .50484 .61703 L .50399 .6172 L .522 .157 0 r
F
.50382 .61144 m .5045 .61194 L .50586 .61119 L .403 .069 0 r
F
.50445 .61125 m .5045 .61194 L .5044 .61192 L .522 .157 0 r
F
.5045 .61194 m .50484 .61703 L .5044 .61192 L F
.5045 .61194 m .50472 .61211 L .50482 .61202 L .403 .069 0 r
F
.5045 .61194 m .50482 .61202 L .50586 .61119 L F
.50518 .61273 m .50585 .61681 L .50484 .61703 L .489 .152 0 r
F
.50524 .61272 m .50585 .61681 L .50518 .61273 L F
.50546 .61256 m .50585 .61681 L .50521 .61247 L F
.50586 .61119 m .50564 .61262 L .50646 .61243 L .395 .05 0 r
F
.50483 .61202 m .50564 .61265 L .50586 .61119 L .403 .069 0 r
F
.50472 .61211 m .50542 .61252 L .50483 .61202 L F
.50542 .61252 m .50564 .61265 L .50483 .61202 L F
.50618 .61283 m .50563 .6127 L .50532 .61099 L .462 .15 0 r
F
.50563 .6127 m .50547 .61266 L .50546 .61256 L F
.50552 .61258 m .50562 .61277 L .50564 .61265 L .403 .069 0 r
F
.50563 .6127 m .50546 .61256 L .50532 .61099 L .462 .15 0 r
F
.5062 .60627 m .50586 .61119 L .50904 .61081 L .541 .103 0 r
F
.50564 .61262 m .5056 .61291 L .50646 .61243 L .395 .05 0 r
F
.50618 .61283 m .50707 .61651 L .50585 .61681 L .462 .15 0 r
F
.50623 .61283 m .50707 .61651 L .50618 .61283 L F
.50646 .61243 m .50631 .61282 L .50662 .61277 L .395 .05 0 r
F
.50661 .61277 m .50661 .61278 L .50619 .61265 L .462 .15 0 r
F
.50661 .61278 m .50707 .61651 L .50623 .61283 L F
.50661 .61278 m .50623 .61283 L .50619 .61265 L F
.50662 .61277 m .5063 .61286 L .50672 .61297 L .395 .05 0 r
F
.50631 .61282 m .5063 .61286 L .50662 .61277 L F
.50618 .61283 m .50585 .61681 L .50547 .61266 L .462 .15 0 r
F
.5056 .61291 m .50509 .6162 L .50631 .61282 L .395 .05 0 r
F
.5056 .61291 m .50631 .61282 L .50646 .61243 L F
.50619 .61265 m .50623 .61283 L .50618 .61283 L .462 .15 0 r
F
.50586 .61119 m .50662 .61277 L .50904 .61081 L .395 .05 0 r
F
.50635 .61064 m .50661 .61277 L .50619 .61265 L .462 .15 0 r
F
.50662 .61277 m .50685 .61284 L .50904 .61081 L .395 .05 0 r
F
.50698 .61272 m .50724 .6129 L .50904 .61081 L F
.50702 .61315 m .5084 .61361 L .50904 .61081 L F
.5062 .60627 m .50904 .61081 L .50952 .60617 L .541 .103 0 r
F
.50877 .61379 m .51045 .61555 L .50857 .6161 L .43 .158 0 r
F
.50904 .61081 m .50883 .61339 L .51137 .61371 L .371 .018 0 r
F
.50883 .61339 m .5088 .61379 L .51006 .61375 L F
.50883 .61339 m .51006 .61375 L .51137 .61371 L F
.5106 .61391 m .51045 .61555 L .51006 .61375 L .425 .17 0 r
F
.51006 .61375 m .51045 .61555 L .50877 .61379 L .43 .158 0 r
F
.51137 .61371 m .5088 .61379 L .50934 .61393 L .371 .018 0 r
F
.51058 .61416 m .51287 .61479 L .51045 .61555 L .425 .17 0 r
F
.5106 .61391 m .51117 .61413 L .51058 .61416 L F
.51117 .61413 m .51287 .61479 L .51058 .61416 L F
.51363 .61027 m .51235 .614 L .5181 .61338 L .323 0 0 r
F
.51235 .614 m .51258 .61404 L .5181 .61338 L F
.51294 .61409 m .51287 .61479 L .51266 .61405 L .427 .191 0 r
F
.51235 .614 m .51232 .61407 L .51258 .61404 L .323 0 0 r
F
.51237 .61406 m .51576 .61388 L .5181 .61338 L F
.51232 .61407 m .51252 .61406 L .51237 .61406 L F
.51252 .61406 m .51576 .61388 L .51237 .61406 L F
.51537 .61396 m .51436 .62109 L .51287 .61479 L .539 .233 0 r
F
.51599 .61394 m .51436 .62109 L .51537 .61396 L F
.50882 .61314 m .51006 .61375 L .50877 .61379 L .43 .158 0 r
F
.50904 .61081 m .51137 .61371 L .51363 .61027 L .371 .018 0 r
F
.50952 .60617 m .50904 .61081 L .51363 .61027 L .506 .073 0 r
F
.50914 .60951 m .50999 .6134 L .50882 .61314 L .43 .158 0 r
F
.50999 .6134 m .51006 .61375 L .50882 .61314 L F
.51137 .61371 m .51151 .61389 L .51159 .61376 L .371 .018 0 r
F
.51137 .61371 m .51159 .61376 L .51363 .61027 L F
.51151 .61389 m .5127 .6142 L .5106 .61391 L .425 .17 0 r
F
.51269 .61414 m .5127 .6142 L .51151 .61389 L F
.5127 .6142 m .51164 .61431 L .5106 .61391 L F
.51151 .61389 m .51212 .61465 L .51232 .61407 L .371 .018 0 r
F
.51151 .61389 m .51232 .61407 L .51363 .61027 L F
.51261 .61387 m .51269 .61414 L .51151 .61389 L .425 .17 0 r
F
.5127 .6142 m .51287 .61479 L .51164 .61431 L F
.51287 .61479 m .51154 .62169 L .51045 .61555 L .537 .207 0 r
F
.51287 .61479 m .51436 .62109 L .51154 .62169 L F
.51232 .61407 m .5123 .61413 L .51576 .61388 L .323 0 0 r
F
.51294 .61409 m .51537 .61396 L .51287 .61479 L .427 .191 0 r
F
.5123 .61413 m .51212 .61465 L .51537 .61396 L .323 0 0 r
F
.5123 .61413 m .51537 .61396 L .51576 .61388 L F
.50952 .60617 m .51363 .61027 L .51429 .60602 L .506 .073 0 r
F
.51429 .60602 m .51363 .61027 L .52017 .60951 L .456 .027 0 r
F
.51363 .61027 m .5181 .61338 L .52017 .60951 L .323 0 0 r
F
.51358 .60738 m .51604 .61374 L .51537 .61396 L .427 .191 0 r
F
.51358 .60738 m .51537 .61396 L .51294 .61409 L F
.516 .6139 m .51807 .62028 L .51436 .62109 L .539 .233 0 r
F
.5199 .61354 m .51807 .62028 L .51619 .61425 L .544 .273 0 r
F
.51783 .61373 m .51619 .61425 L .51608 .61389 L F
.5199 .61354 m .51619 .61425 L .51783 .61373 L F
.5181 .61338 m .51783 .61373 L .51844 .61353 L .061 0 0 r
F
.52017 .60951 m .5181 .61338 L .52659 .61162 L .243 0 0 r
F
.5181 .61338 m .51838 .61351 L .52659 .61162 L .061 0 0 r
F
.51838 .61351 m .51844 .61353 L .51878 .61345 L F
.51838 .61351 m .51878 .61345 L .52659 .61162 L F
.52513 .61258 m .52511 .61265 L .5206 .6132 L .549 .33 0 r
F
.52511 .61265 m .52301 .61915 L .5209 .61396 L F
.52511 .61265 m .5209 .61396 L .5206 .6132 L F
.52511 .61265 m .52967 .61761 L .52301 .61915 L F
.52659 .61162 m .52559 .61243 L .52792 .61165 L 0 0 0 r
F
.52559 .61243 m .52548 .61252 L .52678 .61206 L F
.52559 .61243 m .52678 .61206 L .52792 .61165 L F
.53067 .6055 m .52944 .60845 L .54249 .60697 L .261 0 0 r
F
.52017 .60951 m .52659 .61162 L .52944 .60845 L .243 0 0 r
F
.52944 .60845 m .53863 .60915 L .54249 .60697 L .124 0 0 r
F
.52944 .60845 m .52659 .61162 L .53863 .60915 L F
.53353 .60755 m .53248 .61028 L .52587 .61031 L .549 .4 0 r
F
.52659 .61162 m .52806 .61166 L .53863 .60915 L 0 0 0 r
F
.53223 .61092 m .52967 .61761 L .52806 .61166 L .549 .4 0 r
F
.53276 .61129 m .53874 .61547 L .532 .61154 L F
.53534 .61031 m .53874 .61547 L .53223 .61092 L F
.54249 .60697 m .53863 .60915 L .55564 .60568 L 0 0 0 r
F
.53863 .60915 m .54154 .60846 L .55564 .60568 L F
.54154 .60846 m .54205 .60834 L .54325 .6081 L F
.54154 .60846 m .54325 .6081 L .55564 .60568 L F
.5441 .60507 m .56084 .60489 L .56288 .60446 L .102 0 0 r
F
.5441 .60507 m .54249 .60697 L .56084 .60489 L F
.54249 .60697 m .55564 .60568 L .56084 .60489 L 0 0 0 r
F
.55863 .59829 m .55495 .60531 L .54404 .6037 L .531 .517 0 r
F
.55495 .60531 m .55407 .60559 L .54404 .6037 L F
.55564 .60568 m .55173 .60634 L .55495 .60531 L .268 .371 0 r
F
.55863 .59829 m .56305 .60281 L .56144 .60331 L .531 .517 0 r
F
.55533 .60459 m .56144 .60331 L .55495 .60531 L F
.55863 .59829 m .56144 .60331 L .55533 .60459 L F
.57909 .59063 m .57305 .60067 L .55863 .59829 L .519 .541 0 r
F
.55564 .60568 m .56125 .60338 L .57972 .60081 L .268 .371 0 r
F
.56125 .60338 m .56181 .60326 L .57972 .60081 L F
.57305 .60067 m .56318 .60294 L .55863 .59829 L .519 .541 0 r
F
.56125 .60338 m .56144 .60331 L .56181 .60326 L .268 .371 0 r
F
.56144 .60331 m .57425 .60062 L .57972 .60081 L F
.55564 .60568 m .55495 .60531 L .56144 .60331 L F
.56084 .60489 m .57972 .60081 L .58662 .60199 L .157 .334 0 r
F
.56084 .60489 m .55564 .60568 L .57972 .60081 L F
.56305 .60281 m .56845 .60833 L .55495 .60531 L .531 .517 0 r
F
.56144 .60331 m .56246 .60289 L .57425 .60062 L .268 .371 0 r
F
.57972 .60081 m .58925 .59586 L .61397 .59391 L .337 .392 0 r
F
.57396 .59915 m .5807 .59842 L .57305 .60067 L .519 .541 0 r
F
.57909 .59063 m .58585 .59659 L .57396 .59915 L F
.57972 .60081 m .57432 .60062 L .58925 .59586 L .337 .392 0 r
F
.57432 .60062 m .57345 .60059 L .5861 .59681 L F
.57432 .60062 m .5861 .59681 L .58925 .59586 L F
.60817 .57968 m .59938 .59251 L .57909 .59063 L .507 .544 0 r
F
.59938 .59251 m .58964 .59566 L .57909 .59063 L F
.58964 .59566 m .5861 .59681 L .58585 .59659 L F
.58964 .59566 m .58585 .59659 L .57909 .59063 L F
.58925 .59586 m .58964 .59566 L .60583 .5923 L .337 .392 0 r
F
.58964 .59566 m .59876 .59341 L .60583 .5923 L F
.60817 .57968 m .61876 .58804 L .59876 .59341 L .507 .544 0 r
F
.61397 .59391 m .60576 .59228 L .62943 .58492 L .38 .4 0 r
F
.60576 .59228 m .60486 .5921 L .61876 .58804 L F
.60576 .59228 m .61876 .58804 L .62943 .58492 L F
.65024 .56378 m .63562 .58254 L .60817 .57968 L .497 .535 0 r
F
.63562 .58254 m .63085 .5841 L .60817 .57968 L F
.63085 .5841 m .61876 .58804 L .61799 .58743 L F
.63085 .5841 m .61799 .58743 L .60817 .57968 L F
.61397 .59391 m .63085 .5841 L .66305 .58406 L .38 .4 0 r
F
.63085 .5841 m .63531 .58294 L .66305 .58406 L F
.65024 .56378 m .66416 .5741 L .63562 .58254 L .497 .535 0 r
F
.63136 .5838 m .59881 .5909 L .64281 .57714 L .38 .4 0 r
F
.62943 .58492 m .62393 .586 L .63136 .5838 L F
.62393 .586 m .59881 .5909 L .63136 .5838 L F
.71252 .54016 m .68788 .56797 L .65024 .56378 L .488 .522 0 r
F
.68829 .56874 m .68197 .56991 L .68788 .56797 L .407 .409 0 r
F
.71252 .54016 m .73256 .55494 L .69111 .56703 L .488 .522 0 r
F
.68813 .56769 m .69111 .56703 L .68788 .56797 L F
.71252 .54016 m .69111 .56703 L .68813 .56769 L F
.66305 .58406 m .69111 .56703 L .73427 .56979 L .407 .409 0 r
F
.69111 .56703 m .71694 .56131 L .73427 .56979 L F
.68829 .56874 m .68788 .56797 L .69111 .56703 L F
.73256 .55494 m .74606 .5649 L .68788 .56797 L .488 .522 0 r
F
.69111 .56703 m .70786 .55686 L .71694 .56131 L .407 .409 0 r
F
.69111 .56703 m .68788 .56797 L .69152 .56678 L F
.66305 .58406 m .65025 .57969 L .68829 .56874 L F
.68788 .56797 m .6657 .57524 L .65024 .56378 L .488 .522 0 r
F
.63562 .58254 m .65244 .57906 L .63531 .58294 L .497 .535 0 r
F
.65244 .57906 m .65025 .57969 L .63531 .58294 L F
.66416 .5741 m .66683 .57608 L .63562 .58254 L F
.65025 .57969 m .64281 .57714 L .68829 .56874 L .407 .409 0 r
F
.6742 .59218 m .66305 .58406 L .73427 .56979 L .373 .396 0 r
F
.68788 .56797 m .74606 .5649 L .6752 .58228 L .488 .522 0 r
F
.68788 .56797 m .6752 .58228 L .6657 .57524 L F
.69152 .56678 m .64281 .57714 L .70786 .55686 L .407 .409 0 r
F
.68197 .56991 m .64281 .57714 L .69152 .56678 L F
.65244 .57906 m .66683 .57608 L .65025 .57969 L .497 .535 0 r
F
.63531 .58294 m .64921 .57933 L .65025 .57969 L .38 .4 0 r
F
.63531 .58294 m .65025 .57969 L .66305 .58406 L F
.62291 .59792 m .66305 .58406 L .6742 .59218 L .329 .386 0 r
F
.62291 .59792 m .61397 .59391 L .66305 .58406 L F
.63531 .58294 m .6752 .58228 L .62655 .59419 L .497 .535 0 r
F
.66683 .57608 m .6752 .58228 L .63531 .58294 L F
.61876 .58804 m .60486 .5921 L .59876 .59341 L .507 .544 0 r
F
.60486 .5921 m .59881 .5909 L .62943 .58492 L .38 .4 0 r
F
.63562 .58254 m .62655 .59419 L .61876 .58804 L .497 .535 0 r
F
.63085 .5841 m .64281 .57714 L .64921 .57933 L .38 .4 0 r
F
.61876 .58804 m .61985 .5889 L .60486 .5921 L .507 .544 0 r
F
.59876 .59341 m .60441 .59201 L .60486 .5921 L .337 .392 0 r
F
.59876 .59341 m .60486 .5921 L .60583 .5923 L F
.58925 .59586 m .60583 .5923 L .61397 .59391 L F
.58907 .6036 m .58662 .60199 L .62291 .59792 L .194 .347 0 r
F
.58662 .60199 m .61397 .59391 L .62291 .59792 L .261 .369 0 r
F
.58662 .60199 m .57972 .60081 L .61397 .59391 L F
.59876 .59341 m .62655 .59419 L .59254 .60248 L .507 .544 0 r
F
.61985 .5889 m .62655 .59419 L .59876 .59341 L F
.58585 .59659 m .5861 .59681 L .57396 .59915 L .519 .541 0 r
F
.5861 .59681 m .58713 .59772 L .5807 .59842 L F
.5861 .59681 m .5807 .59842 L .57396 .59915 L F
.58964 .59566 m .56851 .60041 L .59881 .5909 L .337 .392 0 r
F
.58925 .59586 m .58851 .59603 L .58964 .59566 L F
.58851 .59603 m .56851 .60041 L .58964 .59566 L F
.5807 .59842 m .57345 .60059 L .57305 .60067 L .519 .541 0 r
F
.57345 .60059 m .56851 .60041 L .58925 .59586 L .337 .392 0 r
F
.59938 .59251 m .59254 .60248 L .5861 .59681 L .507 .544 0 r
F
.58964 .59566 m .59881 .5909 L .60441 .59201 L .337 .392 0 r
F
.5807 .59842 m .58713 .59772 L .57345 .60059 L .519 .541 0 r
F
.56246 .60289 m .56851 .60041 L .57345 .60059 L .268 .371 0 r
F
.56246 .60289 m .57345 .60059 L .57425 .60062 L F
.57305 .60067 m .59254 .60248 L .56845 .60833 L .519 .541 0 r
F
.58713 .59772 m .59254 .60248 L .57305 .60067 L F
.57305 .60067 m .56845 .60833 L .56318 .60294 L F
.56144 .60331 m .55495 .60531 L .56226 .60297 L .268 .371 0 r
F
.54205 .60834 m .54211 .60833 L .55564 .60568 L 0 0 0 r
F
.55474 .60572 m .547 .60733 L .54661 .60686 L .531 .517 0 r
F
.53067 .6055 m .54249 .60697 L .5441 .60507 L .261 0 0 r
F
.54404 .6037 m .54661 .60686 L .54194 .60836 L .542 .468 0 r
F
.54661 .60686 m .547 .60733 L .54205 .60834 L F
.54661 .60686 m .54205 .60834 L .54194 .60836 L F
.54207 .60833 m .54872 .60695 L .54947 .60681 L 0 0 0 r
F
.54329 .60809 m .54947 .60681 L .55564 .60568 L F
.54207 .60833 m .54947 .60681 L .54329 .60809 L F
.54194 .60836 m .5512 .61249 L .53874 .61547 L .542 .468 0 r
F
.547 .60733 m .5512 .61249 L .54194 .60836 L F
.54205 .60834 m .54207 .60833 L .54211 .60833 L 0 0 0 r
F
.54207 .60833 m .54741 .60707 L .55122 .60643 L F
.54194 .60836 m .54193 .60838 L .53501 .6098 L .542 .468 0 r
F
.52892 .61145 m .53643 .61011 L .53863 .60915 L 0 0 0 r
F
.54154 .60846 m .54081 .60873 L .54205 .60834 L F
.54081 .60873 m .54193 .60838 L .54205 .60834 L F
.5413 .60852 m .54098 .60863 L .54154 .60846 L F
.53863 .60915 m .53652 .61007 L .5413 .60852 L F
.53643 .61011 m .53874 .61547 L .53542 .61043 L .542 .468 0 r
F
.54193 .60838 m .54157 .60919 L .53643 .61011 L F
.54157 .60919 m .53874 .61547 L .53643 .61011 L F
.53652 .61007 m .53262 .61178 L .5413 .60852 L 0 0 0 r
F
.54193 .60838 m .53542 .61043 L .53501 .6098 L .542 .468 0 r
F
.52806 .61166 m .53614 .61024 L .53643 .61011 L 0 0 0 r
F
.52806 .61166 m .53643 .61011 L .52892 .61145 L F
.54081 .60873 m .5406 .60881 L .54193 .60838 L F
.54205 .60834 m .53262 .61178 L .54741 .60707 L F
.5406 .60881 m .53262 .61178 L .54205 .60834 L F
.54098 .60863 m .53262 .61178 L .54154 .60846 L F
.55192 .60519 m .54661 .60686 L .54404 .6037 L .531 .517 0 r
F
.55474 .60572 m .54661 .60686 L .55192 .60519 L F
.54872 .60695 m .55122 .60643 L .55147 .60639 L 0 0 0 r
F
.54872 .60695 m .55147 .60639 L .55564 .60568 L F
.55474 .60572 m .56845 .60833 L .5512 .61249 L .531 .517 0 r
F
.55495 .60531 m .5558 .6055 L .55474 .60572 L F
.5558 .6055 m .56845 .60833 L .55474 .60572 L F
.56226 .60297 m .54741 .60707 L .56851 .60041 L .268 .371 0 r
F
.55173 .60634 m .54741 .60707 L .56226 .60297 L F
.55495 .60531 m .55474 .60572 L .55407 .60559 L .531 .517 0 r
F
.55474 .60572 m .5512 .61249 L .547 .60733 L F
.54404 .6037 m .54194 .60836 L .53353 .60755 L .542 .468 0 r
F
.54194 .60836 m .53501 .6098 L .53353 .60755 L F
.532 .61154 m .53874 .61547 L .52967 .61761 L .549 .4 0 r
F
.53223 .61092 m .53276 .61129 L .532 .61154 L F
.53353 .60755 m .53534 .61031 L .53223 .61092 L F
.53223 .61092 m .53262 .61178 L .53614 .61024 L 0 0 0 r
F
.52806 .61166 m .52849 .61167 L .53223 .61092 L F
.52849 .61167 m .53262 .61178 L .53223 .61092 L F
.52806 .61166 m .52967 .61761 L .52678 .61206 L .549 .4 0 r
F
.53248 .61028 m .53223 .61092 L .52806 .61166 L F
.52072 .61318 m .52423 .61276 L .52559 .61243 L .061 0 0 r
F
.51844 .61353 m .51995 .61333 L .52072 .61318 L F
.5206 .6132 m .52301 .61915 L .51995 .61333 L .544 .273 0 r
F
.51995 .61333 m .52423 .61276 L .52072 .61318 L .061 0 0 r
F
.51995 .61333 m .52301 .61915 L .51807 .62028 L .544 .273 0 r
F
.51934 .61332 m .52559 .61243 L .52659 .61162 L .061 0 0 r
F
.51844 .61353 m .52559 .61243 L .51934 .61332 L F
.52023 .6123 m .5206 .6132 L .51995 .61333 L .544 .273 0 r
F
.52587 .61031 m .52678 .61206 L .52548 .61252 L .549 .33 0 r
F
.52513 .61258 m .52548 .61252 L .52511 .61265 L F
.52587 .61031 m .52548 .61252 L .52513 .61258 L F
.52423 .61276 m .52536 .61261 L .52548 .61252 L .061 0 0 r
F
.52423 .61276 m .52548 .61252 L .52559 .61243 L F
.53248 .61028 m .52678 .61206 L .52587 .61031 L .549 .4 0 r
F
.52548 .61252 m .52967 .61761 L .52511 .61265 L .549 .33 0 r
F
.52423 .61276 m .52223 .61513 L .52536 .61261 L .061 0 0 r
F
.51995 .61333 m .5199 .61354 L .51742 .61367 L .544 .273 0 r
F
.51844 .61353 m .51902 .61377 L .52423 .61276 L .061 0 0 r
F
.51902 .61377 m .52223 .61513 L .52423 .61276 L F
.52678 .61206 m .52687 .61224 L .52548 .61252 L .549 .33 0 r
F
.52687 .61224 m .52967 .61761 L .52548 .61252 L F
.52792 .61165 m .52545 .61254 L .52826 .61166 L 0 0 0 r
F
.52548 .61252 m .52545 .61254 L .52792 .61165 L F
.52826 .61166 m .52223 .61513 L .53262 .61178 L F
.52545 .61254 m .52223 .61513 L .52826 .61166 L F
.52587 .61031 m .52513 .61258 L .52023 .6123 L .549 .33 0 r
F
.52513 .61258 m .5206 .6132 L .52023 .6123 L F
.52023 .6123 m .51995 .61333 L .51604 .61374 L .544 .273 0 r
F
.51544 .61395 m .51783 .61373 L .5181 .61338 L .144 0 0 r
F
.51995 .61333 m .51742 .61367 L .51604 .61374 L .544 .273 0 r
F
.5199 .61354 m .51608 .61389 L .51604 .61374 L F
.51608 .61389 m .51807 .62028 L .516 .6139 L .539 .233 0 r
F
.51844 .61353 m .51493 .61751 L .52223 .61513 L .061 0 0 r
F
.51783 .61373 m .51493 .61751 L .51844 .61353 L F
.51537 .61396 m .51782 .61374 L .51783 .61373 L .144 0 0 r
F
.51537 .61396 m .51783 .61373 L .51544 .61395 L F
.51604 .61374 m .51608 .61389 L .516 .6139 L .539 .233 0 r
F
.51288 .61453 m .51493 .61751 L .51782 .61374 L .144 0 0 r
F
.51212 .61465 m .51215 .61467 L .51288 .61453 L F
.51215 .61467 m .51493 .61751 L .51288 .61453 L F
.516 .6139 m .51599 .61394 L .51537 .61396 L .539 .233 0 r
F
.51212 .61465 m .51782 .61374 L .51537 .61396 L .144 0 0 r
F
.51604 .61374 m .516 .6139 L .51537 .61396 L .539 .233 0 r
F
.51358 .60738 m .51294 .61409 L .51108 .60861 L .427 .191 0 r
F
.51294 .61409 m .51266 .61405 L .51108 .60861 L F
.51151 .61389 m .50934 .61393 L .51212 .61465 L .371 .018 0 r
F
.51137 .61371 m .50934 .61393 L .51151 .61389 L F
.51108 .60861 m .51261 .61387 L .5106 .61391 L .425 .17 0 r
F
.51108 .60861 m .5106 .61391 L .50914 .60951 L F
.5106 .61391 m .51006 .61375 L .50914 .60951 L F
.50904 .61081 m .50838 .61368 L .5088 .61379 L .371 .018 0 r
F
.50877 .61379 m .50875 .61394 L .5087 .61378 L .43 .158 0 r
F
.50875 .61394 m .50857 .6161 L .50815 .61352 L F
.50838 .61368 m .51194 .61469 L .51212 .61465 L .371 .018 0 r
F
.50875 .61394 m .50815 .61352 L .5076 .61016 L .43 .158 0 r
F
.50734 .61326 m .50857 .6161 L .50707 .61651 L .443 .151 0 r
F
.50815 .61352 m .50857 .6161 L .50734 .61326 L F
.50838 .61368 m .50795 .61555 L .51194 .61469 L .371 .018 0 r
F
.50914 .60951 m .50877 .61379 L .5076 .61016 L .43 .158 0 r
F
.50877 .61379 m .5087 .61378 L .5076 .61016 L F
.50672 .61297 m .50702 .61315 L .50724 .6129 L .395 .05 0 r
F
.50672 .61297 m .50724 .6129 L .50698 .61272 L F
.50702 .61315 m .50832 .61395 L .5084 .61361 L F
.5076 .61016 m .50815 .61352 L .50734 .61326 L .443 .151 0 r
F
.5076 .61016 m .50734 .61326 L .50635 .61064 L F
.50734 .61326 m .50707 .61651 L .50661 .61277 L F
.50662 .61277 m .50663 .61278 L .50685 .61284 L .395 .05 0 r
F
.50663 .61278 m .50679 .61289 L .50685 .61284 L F
.50734 .61326 m .50661 .61277 L .50635 .61064 L .443 .151 0 r
F
.50663 .61278 m .50672 .61297 L .50679 .61289 L .395 .05 0 r
F
.50672 .61297 m .50795 .61555 L .50832 .61395 L F
.50635 .61064 m .50619 .61265 L .50532 .61099 L .462 .15 0 r
F
.50619 .61265 m .50618 .61283 L .50605 .61256 L F
.50619 .61265 m .50605 .61256 L .50532 .61099 L F
.50672 .61297 m .50509 .6162 L .50795 .61555 L .395 .05 0 r
F
.5063 .61286 m .50509 .6162 L .50672 .61297 L F
.50521 .61247 m .50524 .61272 L .50518 .61273 L .489 .152 0 r
F
.50532 .61099 m .50546 .61256 L .50521 .61247 L F
.50472 .61211 m .50521 .61247 L .50552 .61258 L .403 .069 0 r
F
.50521 .61247 m .50562 .61277 L .50552 .61258 L F
.50517 .61286 m .50451 .61217 L .5045 .61194 L .489 .152 0 r
F
.50489 .61224 m .5045 .61194 L .50445 .61125 L F
.50517 .61286 m .5045 .61194 L .50489 .61224 L F
.50371 .61146 m .50562 .61277 L .50382 .61144 L .403 .069 0 r
F
.50445 .61125 m .5044 .61192 L .5037 .61145 L .522 .157 0 r
F
.5044 .61192 m .50399 .6172 L .5037 .61153 L F
.50304 .61159 m .50325 .61732 L .50261 .61741 L .608 .172 0 r
F
.50369 .61154 m .50325 .61732 L .50304 .61178 L .562 .164 0 r
F
.50369 .61154 m .50304 .61178 L .50304 .61159 L F
.50245 .6117 m .50206 .61748 L .50194 .61178 L .661 .182 0 r
F
.50245 .6117 m .50261 .61741 L .50206 .61748 L F
.50304 .61159 m .50261 .61741 L .50245 .6117 L .608 .172 0 r
F
.50229 .61164 m .50316 .61665 L .5037 .61154 L .395 .078 0 r
F
.50359 .61147 m .5037 .61154 L .50371 .61146 L F
.50359 .61147 m .50369 .61154 L .50304 .61159 L .562 .164 0 r
F
.50369 .61153 m .50369 .61154 L .50359 .61147 L F
.50229 .61164 m .5037 .61154 L .50359 .61147 L .395 .078 0 r
F
.5037 .61145 m .50369 .61153 L .50359 .61147 L .562 .164 0 r
F
.50371 .61153 m .50316 .61665 L .50373 .61153 L .403 .069 0 r
F
.5044 .61192 m .5037 .61153 L .50373 .61153 L .522 .157 0 r
F
.5037 .61153 m .5037 .61154 L .50371 .61153 L .403 .069 0 r
F
.5037 .61154 m .50316 .61665 L .50371 .61153 L F
.5037 .61145 m .50399 .6172 L .50325 .61732 L .562 .164 0 r
F
.50373 .61153 m .50316 .61665 L .50509 .6162 L .403 .069 0 r
F
.50371 .61146 m .5037 .61153 L .50373 .61153 L F
.50373 .61153 m .5037 .61153 L .5037 .61151 L .522 .157 0 r
F
.50371 .61146 m .50509 .6162 L .50562 .61277 L .403 .069 0 r
F
.5044 .61192 m .5037 .61151 L .5037 .61145 L .522 .157 0 r
F
.50532 .61099 m .50521 .61247 L .50445 .61125 L .489 .152 0 r
F
.50521 .61247 m .50489 .61224 L .50445 .61125 L F
.50371 .61133 m .50371 .61146 L .50382 .61144 L .564 .123 0 r
F
.39043 .14635 m .46193 .18584 L .42591 .19007 L .556 .606 0 r
F
.34666 .16209 m .39043 .14635 L .42591 .19007 L .55 .604 0 r
F
.48538 .56652 m .48909 .57048 L .49358 .57259 L .636 .038 0 r
F
.47755 .56421 m .48909 .57048 L .48538 .56652 L .436 0 0 r
F
.50409 .59953 m .50473 .60523 L .50401 .60552 L .31 .091 0 r
F
.5047 .59912 m .50473 .60523 L .50409 .59953 L .255 .079 0 r
F
.50417 .59292 m .50535 .59856 L .5047 .59912 L .025 .012 0 r
F
.50446 .59214 m .50535 .59856 L .50417 .59292 L 0 .009 0 r
F
.37209 .35593 m .43198 .37027 L .41157 .37485 L .444 .463 0 r
F
.35159 .3676 m .37209 .35593 L .41157 .37485 L .441 .46 0 r
F
.55453 .65896 m .53748 .66499 L .54159 .65707 L 1 1 0 r
F
.55832 .64989 m .55453 .65896 L .54159 .65707 L 1 .955 0 r
F
.57744 .65128 m .55453 .65896 L .55832 .64989 L .846 .914 0 r
F
.51429 .60602 m .52017 .60951 L .52109 .60581 L .456 .027 0 r
F
.52109 .60581 m .52944 .60845 L .53067 .6055 L .381 0 0 r
F
.52109 .60581 m .52017 .60951 L .52944 .60845 L F
.50401 .60552 m .5037 .61145 L .50336 .60574 L .442 .133 0 r
F
.5047 .59912 m .50555 .60484 L .50473 .60523 L .255 .079 0 r
F
.50535 .59856 m .50555 .60484 L .5047 .59912 L .208 .072 0 r
F
.37789 .47646 m .36704 .4933 L .31689 .48517 L .705 .801 0 r
F
.4109 .48559 m .36704 .4933 L .37789 .47646 L .787 .851 0 r
F
.28671 .34765 m .37209 .35593 L .35159 .3676 L .477 .506 0 r
F
.49358 .57259 m .4969 .57727 L .49908 .57905 L .697 .098 0 r
F
.48909 .57048 m .4969 .57727 L .49358 .57259 L .537 .003 0 r
F
.50401 .60552 m .50445 .61125 L .5037 .61145 L .442 .133 0 r
F
.50473 .60523 m .50445 .61125 L .50401 .60552 L .404 .125 0 r
F
.53748 .66499 m .52519 .67017 L .52906 .66306 L 1 1 0 r
F
.54159 .65707 m .53748 .66499 L .52906 .66306 L F
.46144 .55911 m .46645 .56101 L .47755 .56421 L .257 0 0 r
F
.38661 .73112 m .41273 .72811 L .41953 .72751 L .123 .322 0 r
F
.38661 .73112 m .37657 .72972 L .41273 .72811 L F
.50446 .59214 m .50607 .59779 L .50535 .59856 L 0 .009 0 r
F
.50468 .59109 m .50607 .59779 L .50446 .59214 L 0 .022 0 r
F
.51137 .44645 m .49817 .43774 L .51862 .43403 L .731 .78 0 r
F
.51137 .44645 m .49684 .45061 L .49817 .43774 L F
.50071 .61191 m .50061 .61745 L .50071 .61189 L 1 .361 0 r
F
.50071 .61191 m .50066 .61751 L .50061 .61745 L F
.50086 .6119 m .50066 .61751 L .50071 .61191 L 1 .342 0 r
F
.50086 .6119 m .50086 .61753 L .50066 .61751 L F
.50114 .61188 m .50086 .61753 L .50086 .6119 L .999 .245 0 r
F
.50071 .61189 m .50075 .61735 L .50092 .61184 L .006 0 0 r
F
.50071 .61189 m .50061 .61745 L .50075 .61735 L F
.50114 .61188 m .50117 .61754 L .50086 .61753 L .999 .245 0 r
F
.5015 .61184 m .50117 .61754 L .50114 .61188 L .824 .212 0 r
F
.50473 .60523 m .50532 .61099 L .50445 .61125 L .404 .125 0 r
F
.50555 .60484 m .50532 .61099 L .50473 .60523 L .369 .118 0 r
F
.5015 .61184 m .50158 .61752 L .50117 .61754 L .824 .212 0 r
F
.50194 .61178 m .50158 .61752 L .5015 .61184 L .728 .194 0 r
F
.50092 .61184 m .50115 .6172 L .50141 .61176 L .283 .051 0 r
F
.50092 .61184 m .50075 .61735 L .50115 .6172 L F
.50535 .59856 m .50651 .60431 L .50555 .60484 L .208 .072 0 r
F
.50607 .59779 m .50651 .60431 L .50535 .59856 L .173 .074 0 r
F
.50194 .61178 m .50206 .61748 L .50158 .61752 L .728 .194 0 r
F
.50141 .61176 m .50191 .61697 L .50229 .61164 L .364 .075 0 r
F
.50141 .61176 m .50115 .6172 L .50191 .61697 L F
.56965 .39167 m .56806 .4197 L .55106 .40891 L .534 .56 0 r
F
.56965 .39167 m .59339 .40499 L .56806 .4197 L F
.50229 .61164 m .50191 .61697 L .50316 .61665 L .395 .078 0 r
F
.45667 .36825 m .49077 .38873 L .47116 .38647 L .427 .438 0 r
F
.43198 .37027 m .45667 .36825 L .47116 .38647 L .407 .421 0 r
F
.57993 .64062 m .57744 .65128 L .55832 .64989 L .8 .842 0 r
F
.60728 .64072 m .57744 .65128 L .57993 .64062 L .693 .79 0 r
F
.55396 .43267 m .55598 .41606 L .57892 .41874 L .584 .561 0 r
F
.55396 .43267 m .53754 .43241 L .55598 .41606 L F
.50555 .60484 m .50635 .61064 L .50532 .61099 L .369 .118 0 r
F
.50651 .60431 m .50635 .61064 L .50555 .60484 L .34 .117 0 r
F
.42308 .47292 m .4109 .48559 L .37789 .47646 L .813 .896 0 r
F
.48854 .74033 m .49644 .75009 L .4857 .74395 L 0 .147 0 r
F
.48096 .73377 m .4857 .74395 L .47534 .73724 L .075 .191 0 r
F
.48096 .73377 m .48854 .74033 L .4857 .74395 L F
.47397 .7268 m .47534 .73724 L .46578 .72997 L .232 .226 0 r
F
.47397 .7268 m .48096 .73377 L .47534 .73724 L F
.45453 .4719 m .42308 .47292 L .43874 .46145 L .96 1 0 r
F
.46767 .46342 m .45453 .4719 L .43874 .46145 L .941 1 0 r
F
.50607 .59779 m .50766 .60358 L .50651 .60431 L .173 .074 0 r
F
.50689 .59675 m .50766 .60358 L .50607 .59779 L .157 .087 0 r
F
.50468 .59109 m .50689 .59675 L .50607 .59779 L 0 .022 0 r
F
.50479 .58963 m .50689 .59675 L .50468 .59109 L 0 .053 0 r
F
.37845 .55129 m .38432 .54593 L .41924 .55186 L .246 .346 0 r
F
.3279 .54738 m .38432 .54593 L .37845 .55129 L .325 .371 0 r
F
.50651 .60431 m .5076 .61016 L .50635 .61064 L .34 .117 0 r
F
.50766 .60358 m .5076 .61016 L .50651 .60431 L .32 .122 0 r
F
.50117 .61754 m .50081 .6232 L .50086 .61753 L 1 .293 0 r
F
.50117 .61754 m .50117 .62322 L .50081 .6232 L F
.50158 .61752 m .50117 .62322 L .50117 .61754 L .974 .243 0 r
F
.50086 .61753 m .50056 .62314 L .50066 .61751 L 1 .403 0 r
F
.50086 .61753 m .50081 .6232 L .50056 .62314 L F
.30192 .68339 m .2392 .70375 L .22794 .68154 L .521 .569 0 r
F
.30192 .68339 m .30801 .70115 L .2392 .70375 L F
.50158 .61752 m .50162 .62322 L .50117 .62322 L .974 .243 0 r
F
.50206 .61748 m .50162 .62322 L .50158 .61752 L .842 .218 0 r
F
.50066 .61751 m .50043 .62305 L .50061 .61745 L 1 .417 0 r
F
.50066 .61751 m .50056 .62314 L .50043 .62305 L F
.50206 .61748 m .50214 .6232 L .50162 .62322 L .842 .218 0 r
F
.50261 .61741 m .50214 .6232 L .50206 .61748 L .758 .203 0 r
F
.50061 .61745 m .50047 .6229 L .50075 .61735 L 0 0 0 r
F
.50061 .61745 m .50043 .62305 L .50047 .6229 L F
.49589 .70368 m .48891 .70859 L .49381 .70614 L F
.50261 .61741 m .50274 .62315 L .50214 .6232 L .758 .203 0 r
F
.50325 .61732 m .50274 .62315 L .50261 .61741 L .699 .192 0 r
F
.49642 .74648 m .50715 .75568 L .49644 .75009 L 0 .095 0 r
F
.48854 .74033 m .49642 .74648 L .49644 .75009 L 0 .147 0 r
F
.50075 .61735 m .50074 .62269 L .50115 .6172 L 0 0 0 r
F
.50075 .61735 m .50047 .6229 L .50074 .62269 L F
.50325 .61732 m .50343 .62309 L .50274 .62315 L .699 .192 0 r
F
.50399 .6172 m .50343 .62309 L .50325 .61732 L .652 .185 0 r
F
.47755 .56421 m .48265 .56755 L .48909 .57048 L .436 0 0 r
F
.52057 .67698 m .51291 .68135 L .51665 .67501 L 1 .949 0 r
F
.52057 .67698 m .5154 .68347 L .51291 .68135 L F
.52519 .67017 m .52057 .67698 L .51665 .67501 L 1 1 0 r
F
.54159 .65707 m .52906 .66306 L .532 .65571 L F
.54426 .64889 m .54159 .65707 L .532 .65571 L 1 .932 0 r
F
.55832 .64989 m .54159 .65707 L .54426 .64889 L 1 .955 0 r
F
.50399 .6172 m .50423 .62299 L .50343 .62309 L .652 .185 0 r
F
.50484 .61703 m .50423 .62299 L .50399 .6172 L .615 .18 0 r
F
.50115 .6172 m .50132 .62238 L .50191 .61697 L .108 0 0 r
F
.50115 .6172 m .50074 .62269 L .50132 .62238 L F
.44563 .7051 m .43394 .71669 L .42698 .70698 L .54 .482 0 r
F
.44563 .7051 m .45059 .71383 L .43394 .71669 L F
.48909 .57048 m .49366 .57482 L .4969 .57727 L .537 .003 0 r
F
.5154 .68347 m .50892 .68745 L .51291 .68135 L .885 .616 0 r
F
.5154 .68347 m .50991 .68963 L .50892 .68745 L F
.52519 .67017 m .51665 .67501 L .51999 .66844 L 1 1 0 r
F
.52906 .66306 m .52519 .67017 L .51999 .66844 L F
.50484 .61703 m .50517 .62286 L .50423 .62299 L .615 .18 0 r
F
.50585 .61681 m .50517 .62286 L .50484 .61703 L .586 .177 0 r
F
.50191 .61697 m .50232 .62194 L .50316 .61665 L .186 0 0 r
F
.50191 .61697 m .50132 .62238 L .50232 .62194 L F
.58907 .6036 m .62291 .59792 L .62557 .60241 L .194 .347 0 r
F
.50766 .60358 m .50914 .60951 L .5076 .61016 L .32 .122 0 r
F
.50905 .60259 m .50914 .60951 L .50766 .60358 L .311 .134 0 r
F
.50689 .59675 m .50905 .60259 L .50766 .60358 L .157 .087 0 r
F
.50585 .61681 m .50629 .62268 L .50517 .62286 L .586 .177 0 r
F
.50707 .61651 m .50629 .62268 L .50585 .61681 L .564 .178 0 r
F
.49684 .45061 m .4773 .44362 L .49817 .43774 L .812 .911 0 r
F
.49684 .45061 m .48202 .45628 L .4773 .44362 L F
.50782 .5953 m .50905 .60259 L .50689 .59675 L .161 .111 0 r
F
.50479 .58963 m .50782 .5953 L .50689 .59675 L 0 .053 0 r
F
.55996 .64056 m .55832 .64989 L .54426 .64889 L .936 .85 0 r
F
.57993 .64062 m .55832 .64989 L .55996 .64056 L .8 .842 0 r
F
.50316 .61665 m .50391 .62132 L .50509 .6162 L .216 0 0 r
F
.50316 .61665 m .50232 .62194 L .50391 .62132 L F
.50117 .62322 m .50072 .6289 L .50081 .6232 L 1 .328 0 r
F
.50117 .62322 m .50113 .62894 L .50072 .6289 L F
.50162 .62322 m .50113 .62894 L .50117 .62322 L 1 .272 0 r
F
.50162 .62322 m .50162 .62896 L .50113 .62894 L F
.50214 .6232 m .50162 .62896 L .50162 .62322 L .952 .242 0 r
F
.50214 .6232 m .50219 .62895 L .50162 .62896 L F
.50274 .62315 m .50219 .62895 L .50214 .6232 L .859 .224 0 r
F
.50081 .6232 m .5004 .62882 L .50056 .62314 L 1 .426 0 r
F
.50081 .6232 m .50072 .6289 L .5004 .62882 L F
.52906 .66306 m .51999 .66844 L .52277 .66167 L 1 1 0 r
F
.532 .65571 m .52906 .66306 L .52277 .66167 L 1 .992 0 r
F
.50991 .68963 m .50487 .6933 L .50892 .68745 L .729 .459 0 r
F
.50991 .68963 m .50432 .69544 L .50487 .6933 L F
.50707 .61651 m .50766 .62245 L .50629 .62268 L .564 .178 0 r
F
.50857 .6161 m .50766 .62245 L .50707 .61651 L .548 .182 0 r
F
.50274 .62315 m .50283 .62893 L .50219 .62895 L .859 .224 0 r
F
.50343 .62309 m .50283 .62893 L .50274 .62315 L .797 .214 0 r
F
.50056 .62314 m .50018 .6287 L .50043 .62305 L 1 .465 0 r
F
.50056 .62314 m .5004 .62882 L .50018 .6287 L F
.42285 .6968 m .40171 .70954 L .39567 .69783 L .591 .608 0 r
F
.42285 .6968 m .42698 .70698 L .40171 .70954 L F
.50343 .62309 m .50357 .62888 L .50283 .62893 L .797 .214 0 r
F
.50423 .62299 m .50357 .62888 L .50343 .62309 L .754 .207 0 r
F
.50043 .62305 m .50018 .6287 L .50009 .62851 L .902 .346 0 r
F
.50043 .62305 m .50009 .62851 L .50047 .6229 L F
.59701 .4236 m .61535 .39849 L .64013 .40791 L .539 .533 0 r
F
.59701 .4236 m .57892 .41874 L .61535 .39849 L F
.46767 .46342 m .43874 .46145 L .45713 .45159 L .941 1 0 r
F
.48202 .45628 m .46767 .46342 L .45713 .45159 L .889 .994 0 r
F
.50423 .62299 m .50442 .62882 L .50357 .62888 L .754 .207 0 r
F
.50517 .62286 m .50442 .62882 L .50423 .62299 L .723 .204 0 r
F
.3691 .2772 m .28327 .27379 L .31576 .24382 L .747 .828 0 r
F
.39986 .25851 m .3691 .2772 L .31576 .24382 L .751 .844 0 r
F
.50047 .6229 m .50019 .62825 L .50074 .62269 L 0 0 0 r
F
.50047 .6229 m .50009 .62851 L .50019 .62825 L F
.50475 .58762 m .50782 .5953 L .50479 .58963 L 0 .097 0 r
F
.50068 .58228 m .50475 .58762 L .50479 .58963 L 0 .034 0 r
F
.50517 .62286 m .50542 .62873 L .50442 .62882 L .723 .204 0 r
F
.50629 .62268 m .50542 .62873 L .50517 .62286 L .7 .204 0 r
F
.50509 .6162 m .50631 .62044 L .50795 .61555 L .218 0 0 r
F
.50509 .6162 m .50391 .62132 L .50631 .62044 L F
.55628 .14457 m .61053 .16062 L .57792 .20577 L .59 .636 0 r
F
.5877 .23705 m .58165 .18626 L .63052 .19777 L .666 .783 0 r
F
.55628 .14457 m .57792 .20577 L .54037 .19366 L .59 .636 0 r
F
.5877 .23705 m .55348 .23108 L .58165 .18626 L .666 .783 0 r
F
.50905 .60259 m .51108 .60861 L .50914 .60951 L .311 .134 0 r
F
.50857 .6161 m .50937 .62212 L .50766 .62245 L .548 .182 0 r
F
.51045 .61555 m .50937 .62212 L .50857 .6161 L .539 .191 0 r
F
.45108 .72252 m .4612 .72292 L .46648 .71958 L .035 0 0 r
F
.45108 .72252 m .44365 .72486 L .4612 .72292 L F
.5174 .76075 m .52677 .76538 L .538 .76907 L .387 0 0 r
F
.50074 .62269 m .50054 .62787 L .50132 .62238 L 0 0 0 r
F
.50074 .62269 m .50019 .62825 L .50054 .62787 L F
.50629 .62268 m .50663 .6286 L .50542 .62873 L .7 .204 0 r
F
.50766 .62245 m .50663 .6286 L .50629 .62268 L .685 .208 0 r
F
.48202 .45628 m .45713 .45159 L .4773 .44362 L .889 .994 0 r
F
.41924 .55186 m .4507 .55653 L .44393 .55608 L .126 .306 0 r
F
.50427 .75222 m .5174 .76075 L .50715 .75568 L .468 0 0 r
F
.49642 .74648 m .50427 .75222 L .50715 .75568 L 0 .095 0 r
F
.5108 .60122 m .51108 .60861 L .50905 .60259 L .313 .155 0 r
F
.50782 .5953 m .5108 .60122 L .50905 .60259 L .161 .111 0 r
F
.50766 .62245 m .50812 .62844 L .50663 .6286 L .685 .208 0 r
F
.50937 .62212 m .50812 .62844 L .50766 .62245 L .677 .216 0 r
F
.532 .65571 m .52277 .66167 L .52487 .65472 L 1 .992 0 r
F
.53388 .64816 m .532 .65571 L .52487 .65472 L 1 .854 0 r
F
.54426 .64889 m .532 .65571 L .53388 .64816 L 1 .932 0 r
F
.62557 .60241 m .6742 .59218 L .67644 .60073 L .285 .372 0 r
F
.62557 .60241 m .62291 .59792 L .6742 .59218 L F
.50132 .62238 m .50122 .62733 L .50232 .62194 L 0 0 0 r
F
.50132 .62238 m .50054 .62787 L .50122 .62733 L F
.50162 .62896 m .50106 .6347 L .50113 .62894 L 1 .296 0 r
F
.50162 .62896 m .5016 .63473 L .50106 .6347 L F
.50219 .62895 m .5016 .63473 L .50162 .62896 L 1 .264 0 r
F
.50219 .62895 m .5022 .63474 L .5016 .63473 L F
.50283 .62893 m .5022 .63474 L .50219 .62895 L .957 .246 0 r
F
.50113 .62894 m .50059 .63464 L .50072 .6289 L 1 .35 0 r
F
.50113 .62894 m .50106 .6347 L .50059 .63464 L F
.50283 .62893 m .50288 .63473 L .5022 .63474 L .957 .246 0 r
F
.50357 .62888 m .50288 .63473 L .50283 .62893 L .9 .236 0 r
F
.54534 .64052 m .54426 .64889 L .53388 .64816 L 1 .805 0 r
F
.55996 .64056 m .54426 .64889 L .54534 .64052 L .936 .85 0 r
F
.50072 .6289 m .50019 .63454 L .5004 .62882 L 1 .434 0 r
F
.50072 .6289 m .50059 .63464 L .50019 .63454 L F
.49888 .57959 m .50475 .58762 L .50068 .58228 L 0 .104 0 r
F
.50357 .62888 m .50365 .63471 L .50288 .63473 L .9 .236 0 r
F
.50442 .62882 m .50365 .63471 L .50357 .62888 L .864 .232 0 r
F
.51045 .61555 m .51154 .62169 L .50937 .62212 L .539 .191 0 r
F
.50795 .61555 m .50983 .61922 L .51212 .61465 L .195 0 0 r
F
.50795 .61555 m .50631 .62044 L .50983 .61922 L F
.50432 .69544 m .49924 .70057 L .50092 .69893 L 0 0 0 r
F
.49924 .70057 m .49888 .70094 L .50092 .69893 L F
.50092 .69893 m .49962 .70306 L .50214 .69774 L F
.50432 .69544 m .50092 .69893 L .50487 .6933 L F
.50092 .69893 m .50214 .69774 L .50227 .69747 L F
.5004 .62882 m .49986 .6344 L .50018 .6287 L 1 .491 0 r
F
.5004 .62882 m .50019 .63454 L .49986 .6344 L F
.50442 .62882 m .50454 .63468 L .50365 .63471 L .864 .232 0 r
F
.50542 .62873 m .50454 .63468 L .50442 .62882 L .843 .232 0 r
F
.50937 .62212 m .50998 .62821 L .50812 .62844 L .677 .216 0 r
F
.51154 .62169 m .50998 .62821 L .50937 .62212 L .674 .23 0 r
F
.54254 .38104 m .55106 .40891 L .53183 .4 L .504 .523 0 r
F
.54254 .38104 m .56965 .39167 L .55106 .40891 L F
.50542 .62873 m .50559 .63463 L .50454 .63468 L .843 .232 0 r
F
.50663 .6286 m .50559 .63463 L .50542 .62873 L .832 .235 0 r
F
.50018 .6287 m .49963 .63418 L .50009 .62851 L 1 .399 0 r
F
.50018 .6287 m .49986 .6344 L .49963 .63418 L F
.48891 .70859 m .48274 .71315 L .48935 .7111 L 0 0 0 r
F
.50893 .59331 m .5108 .60122 L .50782 .5953 L .184 .146 0 r
F
.50475 .58762 m .50893 .59331 L .50782 .5953 L 0 .097 0 r
F
.48437 .36924 m .51136 .39323 L .49077 .38873 L .451 .462 0 r
F
.45667 .36825 m .48437 .36924 L .49077 .38873 L .427 .438 0 r
F
.50663 .6286 m .50685 .63456 L .50559 .63463 L .832 .235 0 r
F
.50812 .62844 m .50685 .63456 L .50663 .6286 L .829 .243 0 r
F
.5108 .60122 m .51358 .60738 L .51108 .60861 L .313 .155 0 r
F
.50232 .62194 m .50238 .62657 L .50391 .62132 L 0 0 0 r
F
.50232 .62194 m .50122 .62733 L .50238 .62657 L F
.50009 .62851 m .49963 .63418 L .49954 .63388 L .872 .347 0 r
F
.50009 .62851 m .49954 .63388 L .50019 .62825 L F
.51999 .66844 m .51364 .67357 L .51604 .66719 L 1 1 0 r
F
.51999 .66844 m .51665 .67501 L .51364 .67357 L F
.52277 .66167 m .51999 .66844 L .51604 .66719 L F
.50812 .62844 m .50841 .63447 L .50685 .63456 L .829 .243 0 r
F
.50998 .62821 m .50841 .63447 L .50812 .62844 L .832 .257 0 r
F
.51154 .62169 m .51237 .62791 L .50998 .62821 L .674 .23 0 r
F
.51436 .62109 m .51237 .62791 L .51154 .62169 L .676 .252 0 r
F
.51665 .67501 m .51094 .6798 L .51364 .67357 L 1 .903 0 r
F
.51665 .67501 m .51291 .68135 L .51094 .6798 L F
.52277 .66167 m .51604 .66719 L .51804 .66065 L 1 1 0 r
F
.52487 .65472 m .52277 .66167 L .51804 .66065 L 1 .885 0 r
F
.25936 .73497 m .31934 .72726 L .32699 .73194 L .232 .352 0 r
F
.25936 .73497 m .24594 .72625 L .31934 .72726 L F
.50019 .62825 m .49961 .63345 L .50054 .62787 L 0 0 0 r
F
.50019 .62825 m .49954 .63388 L .49961 .63345 L F
.50998 .62821 m .51037 .63435 L .50841 .63447 L .832 .257 0 r
F
.51237 .62791 m .51037 .63435 L .50998 .62821 L .839 .277 0 r
F
.53388 .64816 m .52487 .65472 L .5262 .64764 L 1 .854 0 r
F
.53461 .64049 m .53388 .64816 L .5262 .64764 L 1 .72 0 r
F
.54534 .64052 m .53388 .64816 L .53461 .64049 L 1 .805 0 r
F
.5022 .63474 m .50155 .64053 L .5016 .63473 L 1 .283 0 r
F
.5022 .63474 m .50219 .64055 L .50155 .64053 L F
.50288 .63473 m .50219 .64055 L .5022 .63474 L 1 .267 0 r
F
.50288 .63473 m .50289 .64056 L .50219 .64055 L F
.50365 .63471 m .50289 .64056 L .50288 .63473 L 1 .259 0 r
F
.5016 .63473 m .50097 .64048 L .50106 .6347 L 1 .313 0 r
F
.5016 .63473 m .50155 .64053 L .50097 .64048 L F
.77274 .61667 m .76726 .64139 L .69638 .64109 L .53 .583 0 r
F
.50365 .63471 m .50369 .64057 L .50289 .64056 L 1 .259 0 r
F
.50454 .63468 m .50369 .64057 L .50365 .63471 L .979 .258 0 r
F
.52487 .65472 m .51804 .66065 L .51955 .654 L 1 .885 0 r
F
.5262 .64764 m .52487 .65472 L .51955 .654 L 1 .749 0 r
F
.50106 .6347 m .50043 .64041 L .50059 .63464 L 1 .362 0 r
F
.50106 .6347 m .50097 .64048 L .50043 .64041 L F
.50454 .63468 m .5046 .64056 L .50369 .64057 L .979 .258 0 r
F
.50559 .63463 m .5046 .64056 L .50454 .63468 L .973 .262 0 r
F
.51212 .61465 m .50983 .61922 L .51493 .61751 L .144 0 0 r
F
.50391 .62132 m .50417 .62552 L .50631 .62044 L 0 0 0 r
F
.50391 .62132 m .50238 .62657 L .50417 .62552 L F
.51291 .68135 m .50805 .68586 L .51094 .6798 L .952 .579 0 r
F
.51291 .68135 m .50892 .68745 L .50805 .68586 L F
.50059 .63464 m .49994 .6403 L .50019 .63454 L 1 .432 0 r
F
.50059 .63464 m .50043 .64041 L .49994 .6403 L F
.50559 .63463 m .50566 .64055 L .5046 .64056 L .973 .262 0 r
F
.50685 .63456 m .50566 .64055 L .50559 .63463 L .979 .271 0 r
F
.51303 .59934 m .51358 .60738 L .5108 .60122 L .326 .183 0 r
F
.50893 .59331 m .51303 .59934 L .5108 .60122 L .184 .146 0 r
F
.51237 .62791 m .51288 .63419 L .51037 .63435 L .839 .277 0 r
F
.51547 .6275 m .51288 .63419 L .51237 .62791 L .847 .309 0 r
F
.51436 .62109 m .51547 .6275 L .51237 .62791 L .676 .252 0 r
F
.50685 .63456 m .50695 .64054 L .50566 .64055 L .979 .271 0 r
F
.50841 .63447 m .50695 .64054 L .50685 .63456 L .992 .285 0 r
F
.50054 .62787 m .49992 .63284 L .50122 .62733 L 0 0 0 r
F
.50054 .62787 m .49961 .63345 L .49992 .63284 L F
.50019 .63454 m .4995 .64015 L .49986 .6344 L 1 .497 0 r
F
.50019 .63454 m .49994 .6403 L .4995 .64015 L F
.50841 .63447 m .50853 .64053 L .50695 .64054 L .992 .285 0 r
F
.51037 .63435 m .50853 .64053 L .50841 .63447 L 1 .305 0 r
F
.51807 .62028 m .51547 .6275 L .51436 .62109 L .68 .287 0 r
F
.69818 .62172 m .69638 .64109 L .64481 .64087 L .558 .63 0 r
F
.77274 .61667 m .69638 .64109 L .69818 .62172 L .53 .583 0 r
F
.49986 .6344 m .49912 .63992 L .49963 .63418 L 1 .484 0 r
F
.49986 .6344 m .4995 .64015 L .49912 .63992 L F
.35526 .6847 m .30801 .70115 L .30192 .68339 L .554 .622 0 r
F
.35526 .6847 m .35858 .69924 L .30801 .70115 L F
.50451 .58482 m .50893 .59331 L .50475 .58762 L .059 .151 0 r
F
.49888 .57959 m .50451 .58482 L .50475 .58762 L 0 .104 0 r
F
.51037 .63435 m .51052 .64051 L .50853 .64053 L 1 .305 0 r
F
.51288 .63419 m .51052 .64051 L .51037 .63435 L 1 .335 0 r
F
.5262 .64764 m .51955 .654 L .52048 .64727 L 1 .749 0 r
F
.52669 .64048 m .5262 .64764 L .52048 .64727 L 1 .622 0 r
F
.53461 .64049 m .5262 .64764 L .52669 .64048 L 1 .72 0 r
F
.3279 .54738 m .33466 .53755 L .38432 .54593 L .325 .371 0 r
F
.25674 .5419 m .33466 .53755 L .3279 .54738 L .377 .397 0 r
F
.645 .62532 m .64481 .64087 L .60728 .64072 L .598 .684 0 r
F
.69818 .62172 m .64481 .64087 L .645 .62532 L .558 .63 0 r
F
.51288 .63419 m .51308 .6405 L .51052 .64051 L 1 .335 0 r
F
.51616 .63398 m .51308 .6405 L .51288 .63419 L 1 .377 0 r
F
.51547 .6275 m .51616 .63398 L .51288 .63419 L .847 .309 0 r
F
.49963 .63418 m .4988 .63959 L .49954 .63388 L 1 .403 0 r
F
.49963 .63418 m .49912 .63992 L .4988 .63959 L F
.51958 .62694 m .51616 .63398 L .51547 .6275 L .853 .354 0 r
F
.51807 .62028 m .51958 .62694 L .51547 .6275 L .68 .287 0 r
F
.49888 .70094 m .49381 .70614 L .49725 .70436 L 0 0 0 r
F
.67644 .60073 m .74717 .58401 L .74742 .5984 L .344 .385 0 r
F
.67644 .60073 m .6742 .59218 L .74717 .58401 L F
.51685 .60568 m .51604 .61374 L .51358 .60738 L .435 .223 0 r
F
.51303 .59934 m .51685 .60568 L .51358 .60738 L .326 .183 0 r
F
.60682 .6279 m .60728 .64072 L .57993 .64062 L .656 .733 0 r
F
.645 .62532 m .60728 .64072 L .60682 .6279 L .598 .684 0 r
F
.50122 .62733 m .50056 .63199 L .50238 .62657 L 0 0 0 r
F
.50122 .62733 m .49992 .63284 L .50056 .63199 L F
.50892 .68745 m .50512 .69175 L .50805 .68586 L .768 .443 0 r
F
.50892 .68745 m .50487 .6933 L .50512 .69175 L F
.51616 .63398 m .51641 .64049 L .51308 .6405 L 1 .377 0 r
F
.5205 .63369 m .51641 .64049 L .51616 .63398 L 1 .435 0 r
F
.51958 .62694 m .5205 .63369 L .51616 .63398 L .853 .354 0 r
F
.51955 .654 m .51446 .65992 L .51553 .65349 L 1 .767 0 r
F
.51955 .654 m .51804 .66065 L .51446 .65992 L F
.52048 .64727 m .51955 .654 L .51553 .65349 L 1 .644 0 r
F
.41953 .72751 m .43899 .72693 L .44365 .72486 L 0 0 0 r
F
.41953 .72751 m .41273 .72811 L .43899 .72693 L F
.57927 .62975 m .57993 .64062 L .55996 .64056 L .737 .76 0 r
F
.60682 .6279 m .57993 .64062 L .57927 .62975 L .656 .733 0 r
F
.51804 .66065 m .51303 .66628 L .51446 .65992 L 1 .883 0 r
F
.51804 .66065 m .51604 .66719 L .51303 .66628 L F
.51356 .37349 m .53183 .4 L .51136 .39323 L .476 .49 0 r
F
.51356 .37349 m .54254 .38104 L .53183 .4 L F
.52048 .64727 m .51553 .65349 L .51619 .647 L 1 .644 0 r
F
.52081 .64048 m .52048 .64727 L .51619 .647 L 1 .532 0 r
F
.52669 .64048 m .52048 .64727 L .52081 .64048 L 1 .622 0 r
F
.50369 .64057 m .50287 .64642 L .50289 .64056 L 1 .282 0 r
F
.50369 .64057 m .50367 .64644 L .50287 .64642 L F
.5046 .64056 m .50367 .64644 L .50369 .64057 L 1 .285 0 r
F
.50289 .64056 m .50214 .64639 L .50219 .64055 L 1 .286 0 r
F
.50289 .64056 m .50287 .64642 L .50214 .64639 L F
.49937 .63473 m .49848 .63848 L .49855 .63758 L .77 .363 0 r
F
.49954 .63388 m .49889 .63744 L .49961 .63345 L .927 .373 0 r
F
.49954 .63388 m .4988 .63959 L .49858 .63913 L F
.49961 .63345 m .49858 .63913 L .49848 .63848 L .842 .365 0 r
F
.49961 .63345 m .4987 .63751 L .49992 .63284 L F
.4987 .63751 m .49848 .63848 L .49884 .63708 L F
.4987 .63751 m .49884 .63708 L .49992 .63284 L F
.49922 .6356 m .49848 .63848 L .49937 .63473 L .77 .363 0 r
F
.49889 .63744 m .49895 .63711 L .49961 .63345 L .927 .373 0 r
F
.49992 .63284 m .49922 .6356 L .49937 .63473 L .77 .363 0 r
F
.49992 .63284 m .49855 .63758 L .50056 .63199 L F
.5002 .63288 m .49855 .63758 L .49884 .63631 L .725 .373 0 r
F
.50056 .63199 m .49989 .63384 L .5002 .63288 L F
.49989 .63384 m .49855 .63758 L .5002 .63288 L F
.49889 .63744 m .49858 .63913 L .49895 .63711 L .927 .373 0 r
F
.5046 .64056 m .50458 .64647 L .50367 .64644 L 1 .285 0 r
F
.50566 .64055 m .50458 .64647 L .5046 .64056 L 1 .295 0 r
F
.55931 .6311 m .55996 .64056 L .54534 .64052 L .835 .744 0 r
F
.57927 .62975 m .55996 .64056 L .55931 .6311 L .737 .76 0 r
F
.50219 .64055 m .50147 .64636 L .50155 .64053 L 1 .299 0 r
F
.50219 .64055 m .50214 .64639 L .50147 .64636 L F
.50566 .64055 m .50565 .6465 L .50458 .64647 L 1 .295 0 r
F
.50695 .64054 m .50565 .6465 L .50566 .64055 L 1 .31 0 r
F
.48437 .36924 m .51356 .37349 L .51136 .39323 L .451 .462 0 r
F
.50695 .64054 m .50692 .64654 L .50565 .6465 L 1 .31 0 r
F
.50853 .64053 m .50692 .64654 L .50695 .64054 L 1 .333 0 r
F
.50155 .64053 m .50085 .6463 L .50097 .64048 L 1 .324 0 r
F
.50155 .64053 m .50147 .64636 L .50085 .6463 L F
.50853 .64053 m .50848 .6466 L .50692 .64654 L 1 .333 0 r
F
.51052 .64051 m .50848 .6466 L .50853 .64053 L 1 .363 0 r
F
.54477 .63207 m .54534 .64052 L .53461 .64049 L .931 .685 0 r
F
.55931 .6311 m .54534 .64052 L .54477 .63207 L .835 .744 0 r
F
.51052 .64051 m .51044 .64669 L .50848 .6466 L 1 .363 0 r
F
.51308 .6405 m .51044 .64669 L .51052 .64051 L 1 .404 0 r
F
.51308 .6405 m .51294 .64682 L .51044 .64669 L F
.51641 .64049 m .51294 .64682 L .51308 .6405 L 1 .459 0 r
F
.50631 .62044 m .50687 .62404 L .50983 .61922 L 0 0 0 r
F
.50631 .62044 m .50417 .62552 L .50687 .62404 L F
.53413 .63279 m .53461 .64049 L .52669 .64048 L 1 .599 0 r
F
.54477 .63207 m .53461 .64049 L .53413 .63279 L .931 .685 0 r
F
.51641 .64049 m .51619 .647 L .51294 .64682 L 1 .459 0 r
F
.52081 .64048 m .51619 .647 L .51641 .64049 L 1 .532 0 r
F
.5205 .63369 m .52081 .64048 L .51641 .64049 L 1 .435 0 r
F
.52631 .63331 m .52669 .64048 L .52081 .64048 L 1 .511 0 r
F
.53413 .63279 m .52669 .64048 L .52631 .63331 L 1 .599 0 r
F
.52631 .63331 m .52081 .64048 L .5205 .63369 L 1 .511 0 r
F
.50097 .64048 m .50025 .64623 L .50043 .64041 L 1 .365 0 r
F
.50097 .64048 m .50085 .6463 L .50025 .64623 L F
.51685 .60568 m .52023 .6123 L .51604 .61374 L .435 .223 0 r
F
.44224 .1375 m .50088 .18696 L .46193 .18584 L .564 .613 0 r
F
.39043 .14635 m .44224 .1375 L .46193 .18584 L .556 .606 0 r
F
.51604 .66719 m .5113 .67253 L .51303 .66628 L 1 .937 0 r
F
.51604 .66719 m .51364 .67357 L .5113 .67253 L F
.50043 .64041 m .49968 .64611 L .49994 .6403 L 1 .423 0 r
F
.50043 .64041 m .50025 .64623 L .49968 .64611 L F
.50547 .753 m .51177 .7576 L .5174 .76075 L .468 0 0 r
F
.50427 .75222 m .51177 .7576 L .50547 .753 L F
.51177 .7576 m .51861 .76265 L .51877 .7627 L .563 0 0 r
F
.51177 .7576 m .52677 .76538 L .5174 .76075 L F
.51177 .7576 m .51877 .7627 L .52677 .76538 L F
.52506 .62618 m .5205 .63369 L .51958 .62694 L .85 .416 0 r
F
.52506 .62618 m .52631 .63331 L .5205 .63369 L F
.52301 .61915 m .51958 .62694 L .51807 .62028 L .682 .338 0 r
F
.51619 .647 m .51248 .65313 L .51294 .64682 L 1 .555 0 r
F
.51619 .647 m .51553 .65349 L .51248 .65313 L F
.52301 .61915 m .52506 .62618 L .51958 .62694 L .682 .338 0 r
F
.49994 .6403 m .49912 .64595 L .4995 .64015 L 1 .486 0 r
F
.49994 .6403 m .49968 .64611 L .49912 .64595 L F
.4594 .70372 m .45059 .71383 L .44563 .7051 L .557 .417 0 r
F
.4594 .70372 m .46296 .71173 L .45059 .71383 L F
.42308 .47292 m .37789 .47646 L .39451 .46062 L .813 .896 0 r
F
.43874 .46145 m .42308 .47292 L .39451 .46062 L .821 .924 0 r
F
.4995 .64015 m .49857 .64572 L .49912 .63992 L 1 .523 0 r
F
.4995 .64015 m .49912 .64595 L .49857 .64572 L F
.51028 .59054 m .51303 .59934 L .50893 .59331 L .221 .187 0 r
F
.50451 .58482 m .51028 .59054 L .50893 .59331 L .059 .151 0 r
F
.51294 .64682 m .51012 .65287 L .51044 .64669 L 1 .484 0 r
F
.51294 .64682 m .51248 .65313 L .51012 .65287 L F
.51364 .67357 m .50935 .67868 L .5113 .67253 L 1 .828 0 r
F
.51364 .67357 m .51094 .6798 L .50935 .67868 L F
.51553 .65349 m .51172 .6594 L .51248 .65313 L 1 .66 0 r
F
.51553 .65349 m .51446 .65992 L .51172 .6594 L F
.48524 .73121 m .48854 .74033 L .48096 .73377 L .012 .138 0 r
F
.48014 .72447 m .48096 .73377 L .47397 .7268 L .199 .183 0 r
F
.48014 .72447 m .48524 .73121 L .48096 .73377 L F
.44277 .69605 m .42698 .70698 L .42285 .6968 L .637 .577 0 r
F
.44277 .69605 m .44563 .7051 L .42698 .70698 L F
.53247 .62513 m .52631 .63331 L .52506 .62618 L .83 .495 0 r
F
.53247 .62513 m .53413 .63279 L .52631 .63331 L F
.51044 .64669 m .50826 .65268 L .50848 .6466 L 1 .429 0 r
F
.51044 .64669 m .51012 .65287 L .50826 .65268 L F
.50238 .62657 m .50165 .6308 L .50417 .62552 L 0 0 0 r
F
.50238 .62657 m .50056 .63199 L .50165 .6308 L F
.72023 .37939 m .74381 .40924 L .67455 .42578 L .575 .644 0 r
F
.49078 .73766 m .49642 .74648 L .48854 .74033 L 0 .079 0 r
F
.48524 .73121 m .49078 .73766 L .48854 .74033 L .012 .138 0 r
F
.49912 .63992 m .49803 .64538 L .4988 .63959 L 1 .508 0 r
F
.49912 .63992 m .49857 .64572 L .49803 .64538 L F
.50848 .6466 m .50677 .65255 L .50692 .64654 L 1 .387 0 r
F
.50848 .6466 m .50826 .65268 L .50677 .65255 L F
.53754 .43241 m .5293 .41608 L .55598 .41606 L .633 .656 0 r
F
.53754 .43241 m .51862 .43403 L .5293 .41608 L F
.50692 .64654 m .50554 .65246 L .50565 .6465 L 1 .354 0 r
F
.50692 .64654 m .50677 .65255 L .50554 .65246 L F
.51446 .65992 m .51069 .66562 L .51172 .6594 L 1 .762 0 r
F
.51446 .65992 m .51303 .66628 L .51069 .66562 L F
.49616 .57584 m .50451 .58482 L .49888 .57959 L 0 .174 0 r
F
.48895 .5714 m .49616 .57584 L .49888 .57959 L 0 .138 0 r
F
.50565 .6465 m .50451 .65239 L .50458 .64647 L 1 .33 0 r
F
.50565 .6465 m .50554 .65246 L .50451 .65239 L F
.50458 .64647 m .50361 .65234 L .50367 .64644 L 1 .313 0 r
F
.50458 .64647 m .50451 .65239 L .50361 .65234 L F
.50367 .64644 m .5028 .6523 L .50287 .64642 L 1 .304 0 r
F
.50367 .64644 m .50361 .65234 L .5028 .6523 L F
.50487 .6933 m .50092 .69893 L .50227 .69747 L 0 0 0 r
F
.50487 .6933 m .50227 .69747 L .50512 .69175 L F
.51248 .65313 m .50958 .65902 L .51012 .65287 L 1 .572 0 r
F
.51248 .65313 m .51172 .6594 L .50958 .65902 L F
.50287 .64642 m .50207 .65226 L .50214 .64639 L 1 .303 0 r
F
.50287 .64642 m .5028 .6523 L .50207 .65226 L F
.50214 .64639 m .50138 .65222 L .50147 .64636 L 1 .311 0 r
F
.50214 .64639 m .50207 .65226 L .50138 .65222 L F
.50147 .64636 m .50071 .65216 L .50085 .6463 L 1 .33 0 r
F
.50147 .64636 m .50138 .65222 L .50071 .65216 L F
.51094 .6798 m .50728 .6847 L .50935 .67868 L 1 .546 0 r
F
.51094 .6798 m .50805 .68586 L .50728 .6847 L F
.50085 .6463 m .50006 .65208 L .50025 .64623 L 1 .362 0 r
F
.50085 .6463 m .50071 .65216 L .50006 .65208 L F
.4988 .63959 m .49749 .64492 L .49858 .63913 L 1 .462 0 r
F
.4988 .63959 m .49803 .64538 L .49749 .64492 L F
.52967 .61761 m .52506 .62618 L .52301 .61915 L .676 .405 0 r
F
.52967 .61761 m .53247 .62513 L .52506 .62618 L F
.51594 .59672 m .51685 .60568 L .51303 .59934 L .346 .223 0 r
F
.51028 .59054 m .51594 .59672 L .51303 .59934 L .221 .187 0 r
F
.50025 .64623 m .4994 .65197 L .49968 .64611 L 1 .408 0 r
F
.50025 .64623 m .50006 .65208 L .4994 .65197 L F
.54254 .62368 m .53413 .63279 L .53247 .62513 L .788 .577 0 r
F
.54254 .62368 m .54477 .63207 L .53413 .63279 L F
.51303 .66628 m .50945 .67178 L .51069 .66562 L 1 .822 0 r
F
.51303 .66628 m .5113 .67253 L .50945 .67178 L F
.51012 .65287 m .50788 .65876 L .50826 .65268 L 1 .502 0 r
F
.51012 .65287 m .50958 .65902 L .50788 .65876 L F
.49968 .64611 m .49873 .65181 L .49912 .64595 L 1 .464 0 r
F
.49968 .64611 m .4994 .65197 L .49873 .65181 L F
.50983 .61922 m .51082 .62197 L .51493 .61751 L 0 0 0 r
F
.50983 .61922 m .50687 .62404 L .51082 .62197 L F
.33086 .46339 m .31689 .48517 L .24559 .47357 L .649 .75 0 r
F
.37789 .47646 m .31689 .48517 L .33086 .46339 L .705 .801 0 r
F
.51172 .6594 m .50885 .66515 L .50958 .65902 L 1 .66 0 r
F
.51172 .6594 m .51069 .66562 L .50885 .66515 L F
.50826 .65268 m .5065 .65857 L .50677 .65255 L 1 .446 0 r
F
.50826 .65268 m .50788 .65876 L .5065 .65857 L F
.49912 .64595 m .49802 .65158 L .49857 .64572 L 1 .518 0 r
F
.49912 .64595 m .49873 .65181 L .49802 .65158 L F
.49655 .74381 m .50427 .75222 L .49642 .74648 L 0 .012 0 r
F
.49078 .73766 m .49655 .74381 L .49642 .74648 L 0 .079 0 r
F
.52122 .60333 m .52023 .6123 L .51685 .60568 L .446 .269 0 r
F
.51594 .59672 m .52122 .60333 L .51685 .60568 L .346 .223 0 r
F
.50677 .65255 m .50535 .65843 L .50554 .65246 L 1 .401 0 r
F
.50677 .65255 m .5065 .65857 L .50535 .65843 L F
.49858 .63913 m .49696 .64426 L .49848 .63848 L 1 .431 0 r
F
.49858 .63913 m .49749 .64492 L .49696 .64426 L F
.52122 .60333 m .52587 .61031 L .52023 .6123 L .446 .269 0 r
F
.46648 .71958 m .4612 .72292 L .47389 .7215 L .169 0 0 r
F
.49381 .70614 m .49403 .70961 L .49725 .70436 L .041 0 0 r
F
.49381 .70614 m .48935 .7111 L .49403 .70961 L F
.50554 .65246 m .50437 .65833 L .50451 .65239 L 1 .367 0 r
F
.50554 .65246 m .50535 .65843 L .50437 .65833 L F
.41924 .55186 m .42833 .55024 L .4507 .55653 L .126 .306 0 r
F
.38432 .54593 m .42833 .55024 L .41924 .55186 L .242 .34 0 r
F
.49857 .64572 m .49725 .65126 L .49803 .64538 L 1 .555 0 r
F
.49857 .64572 m .49802 .65158 L .49725 .65126 L F
.5113 .67253 m .50805 .67786 L .50945 .67178 L 1 .756 0 r
F
.5113 .67253 m .50935 .67868 L .50805 .67786 L F
.50451 .65239 m .5035 .65826 L .50361 .65234 L 1 .341 0 r
F
.50451 .65239 m .50437 .65833 L .5035 .65826 L F
.50417 .62552 m .50335 .62913 L .50687 .62404 L 0 0 0 r
F
.50417 .62552 m .50165 .6308 L .50335 .62913 L F
.50361 .65234 m .50271 .65821 L .5028 .6523 L 1 .324 0 r
F
.50361 .65234 m .5035 .65826 L .50271 .65821 L F
.50958 .65902 m .50736 .66482 L .50788 .65876 L 1 .576 0 r
F
.50958 .65902 m .50885 .66515 L .50736 .66482 L F
.50805 .68586 m .50516 .69062 L .50728 .6847 L .807 .424 0 r
F
.50805 .68586 m .50512 .69175 L .50516 .69062 L F
.5028 .6523 m .50198 .65816 L .50207 .65226 L 1 .316 0 r
F
.5028 .6523 m .50271 .65821 L .50198 .65816 L F
.39383 .68565 m .35858 .69924 L .35526 .6847 L .601 .672 0 r
F
.39383 .68565 m .39567 .69783 L .35858 .69924 L F
.50207 .65226 m .50127 .6581 L .50138 .65222 L 1 .318 0 r
F
.50207 .65226 m .50198 .65816 L .50127 .6581 L F
.50138 .65222 m .50058 .65805 L .50071 .65216 L 1 .33 0 r
F
.50138 .65222 m .50127 .6581 L .50058 .65805 L F
.55636 .62168 m .54477 .63207 L .54254 .62368 L .73 .643 0 r
F
.55636 .62168 m .55931 .6311 L .54477 .63207 L F
.51069 .66562 m .50796 .67124 L .50885 .66515 L 1 .721 0 r
F
.51069 .66562 m .50945 .67178 L .50796 .67124 L F
.50071 .65216 m .49987 .65797 L .50006 .65208 L 1 .354 0 r
F
.50071 .65216 m .50058 .65805 L .49987 .65797 L F
.40036 .34692 m .45667 .36825 L .43198 .37027 L .452 .472 0 r
F
.37209 .35593 m .40036 .34692 L .43198 .37027 L .444 .463 0 r
F
.50056 .63199 m .49884 .63631 L .50165 .6308 L .725 .373 0 r
F
.49803 .64538 m .4964 .6508 L .49749 .64492 L 1 .573 0 r
F
.49803 .64538 m .49725 .65126 L .4964 .6508 L F
.50006 .65208 m .49914 .65786 L .4994 .65197 L 1 .39 0 r
F
.50006 .65208 m .49987 .65797 L .49914 .65786 L F
.50788 .65876 m .50613 .66458 L .5065 .65857 L 1 .507 0 r
F
.50788 .65876 m .50736 .66482 L .50613 .66458 L F
.53874 .61547 m .53247 .62513 L .52967 .61761 L .659 .482 0 r
F
.53874 .61547 m .54254 .62368 L .53247 .62513 L F
.4994 .65197 m .49835 .65771 L .49873 .65181 L 1 .435 0 r
F
.4994 .65197 m .49914 .65786 L .49835 .65771 L F
.48215 .56662 m .49616 .57584 L .48895 .5714 L 0 .213 0 r
F
.47344 .56346 m .48215 .56662 L .48895 .5714 L 0 .192 0 r
F
.50397 .58093 m .51028 .59054 L .50451 .58482 L .136 .205 0 r
F
.49616 .57584 m .50397 .58093 L .50451 .58482 L 0 .174 0 r
F
.50092 .69893 m .49725 .70436 L .49962 .70306 L 0 0 0 r
F
.49848 .63848 m .49642 .64334 L .49855 .63758 L .975 .426 0 r
F
.49848 .63848 m .49696 .64426 L .49642 .64334 L F
.5065 .65857 m .50509 .6644 L .50535 .65843 L 1 .45 0 r
F
.5065 .65857 m .50613 .66458 L .50509 .6644 L F
.50935 .67868 m .50656 .68387 L .50805 .67786 L 1 .529 0 r
F
.50935 .67868 m .50728 .6847 L .50656 .68387 L F
.49873 .65181 m .49748 .6575 L .49802 .65158 L 1 .487 0 r
F
.49873 .65181 m .49835 .65771 L .49748 .6575 L F
.50885 .66515 m .50673 .67085 L .50736 .66482 L 1 .636 0 r
F
.50885 .66515 m .50796 .67124 L .50673 .67085 L F
.50535 .65843 m .50418 .66428 L .50437 .65833 L 1 .404 0 r
F
.50535 .65843 m .50509 .6644 L .50418 .66428 L F
.49749 .64492 m .49543 .65017 L .49696 .64426 L 1 .584 0 r
F
.49749 .64492 m .4964 .6508 L .49543 .65017 L F
.50945 .67178 m .50696 .67728 L .50796 .67124 L 1 .697 0 r
F
.50945 .67178 m .50805 .67786 L .50696 .67728 L F
.50437 .65833 m .50336 .66419 L .5035 .65826 L 1 .367 0 r
F
.50437 .65833 m .50418 .66428 L .50336 .66419 L F
.49802 .65158 m .4965 .65721 L .49725 .65126 L 1 .54 0 r
F
.49802 .65158 m .49748 .6575 L .4965 .65721 L F
.5035 .65826 m .5026 .66413 L .50271 .65821 L 1 .341 0 r
F
.5035 .65826 m .50336 .66419 L .5026 .66413 L F
.50271 .65821 m .50188 .66407 L .50198 .65816 L 1 .326 0 r
F
.50271 .65821 m .5026 .66413 L .50188 .66407 L F
.50198 .65816 m .50116 .66402 L .50127 .6581 L 1 .321 0 r
F
.50198 .65816 m .50188 .66407 L .50116 .66402 L F
.50512 .69175 m .50227 .69747 L .50311 .69642 L 0 0 0 r
F
.50512 .69175 m .50354 .69541 L .50516 .69062 L F
.50354 .69541 m .5038 .69445 L .50516 .69062 L F
.50354 .69541 m .50311 .69642 L .5038 .69445 L F
.50516 .69062 m .50311 .69642 L .50357 .69565 L F
.50516 .69062 m .50357 .69565 L .50504 .6898 L F
.50375 .69511 m .50278 .70096 L .50305 .70061 L F
.50375 .69511 m .50305 .70061 L .50361 .69582 L F
.50395 .69417 m .50357 .69565 L .50375 .69511 L F
.50375 .69511 m .50361 .69582 L .50374 .69471 L F
.50479 .69084 m .50395 .69417 L .50375 .69511 L F
.50504 .6898 m .50467 .69127 L .50479 .69084 L F
.50467 .69127 m .50357 .69565 L .50479 .69084 L F
.50229 .74967 m .51177 .7576 L .50427 .75222 L .628 .046 0 r
F
.49655 .74381 m .50229 .74967 L .50427 .75222 L 0 .012 0 r
F
.50127 .6581 m .50044 .66396 L .50058 .65805 L 1 .326 0 r
F
.50127 .6581 m .50116 .66402 L .50044 .66396 L F
.50736 .66482 m .50569 .67058 L .50613 .66458 L 1 .563 0 r
F
.50736 .66482 m .50673 .67085 L .50569 .67058 L F
.50058 .65805 m .49969 .66389 L .49987 .65797 L 1 .342 0 r
F
.50058 .65805 m .50044 .66396 L .49969 .66389 L F
.4574 .69549 m .44563 .7051 L .44277 .69605 L .68 .511 0 r
F
.4574 .69549 m .4594 .70372 L .44563 .7051 L F
.39451 .46062 m .37789 .47646 L .33086 .46339 L .721 .83 0 r
F
.57542 .61891 m .55931 .6311 L .55636 .62168 L .666 .675 0 r
F
.57542 .61891 m .57927 .62975 L .55931 .6311 L F
.49725 .65126 m .49535 .65679 L .4964 .6508 L 1 .592 0 r
F
.49725 .65126 m .4965 .65721 L .49535 .65679 L F
.32699 .73194 m .37213 .72799 L .37657 .72972 L .17 .335 0 r
F
.32699 .73194 m .31934 .72726 L .37213 .72799 L F
.49987 .65797 m .49889 .6638 L .49914 .65786 L 1 .367 0 r
F
.49987 .65797 m .49969 .66389 L .49889 .6638 L F
.46959 .70271 m .46296 .71173 L .4594 .70372 L .565 .346 0 r
F
.46959 .70271 m .47214 .71018 L .46296 .71173 L F
.51493 .61751 m .51653 .61907 L .52223 .61513 L 0 0 0 r
F
.51493 .61751 m .5109 .62188 L .51653 .61907 L F
.52223 .61513 m .51653 .61907 L .52473 .61501 L F
.51653 .61907 m .51529 .61896 L .52446 .61512 L .475 .411 0 r
F
.51653 .61907 m .52446 .61512 L .52473 .61501 L F
.5109 .62188 m .51082 .62197 L .51653 .61907 L 0 0 0 r
F
.49914 .65786 m .49801 .66367 L .49835 .65771 L 1 .402 0 r
F
.49914 .65786 m .49889 .6638 L .49801 .66367 L F
.50613 .66458 m .50478 .67038 L .50509 .6644 L 1 .497 0 r
F
.50613 .66458 m .50569 .67058 L .50478 .67038 L F
.49883 .13675 m .54037 .19366 L .50088 .18696 L .576 .623 0 r
F
.44224 .1375 m .49883 .13675 L .50088 .18696 L .564 .613 0 r
F
.49883 .13675 m .55628 .14457 L .54037 .19366 L .576 .623 0 r
F
.51198 .58668 m .51594 .59672 L .51028 .59054 L .265 .234 0 r
F
.50397 .58093 m .51198 .58668 L .51028 .59054 L .136 .205 0 r
F
.50728 .6847 m .50504 .6898 L .50656 .68387 L .854 .41 0 r
F
.50728 .6847 m .50516 .69062 L .50504 .6898 L F
.50796 .67124 m .50602 .67686 L .50673 .67085 L 1 .648 0 r
F
.50796 .67124 m .50696 .67728 L .50602 .67686 L F
.49855 .63758 m .49589 .64206 L .49884 .63631 L .939 .438 0 r
F
.49855 .63758 m .49642 .64334 L .49589 .64206 L F
.49696 .64426 m .4943 .64929 L .49642 .64334 L 1 .603 0 r
F
.49696 .64426 m .49543 .65017 L .4943 .64929 L F
.50165 .6308 m .49884 .63631 L .49945 .63454 L .704 .395 0 r
F
.50165 .6308 m .49945 .63454 L .50335 .62913 L F
.49835 .65771 m .497 .66348 L .49748 .6575 L 1 .445 0 r
F
.49835 .65771 m .49801 .66367 L .497 .66348 L F
.50687 .62404 m .50593 .62681 L .51082 .62197 L 0 0 0 r
F
.50687 .62404 m .50347 .62896 L .50593 .62681 L F
.51082 .62197 m .50605 .62669 L .50974 .62354 L F
.50605 .62669 m .50593 .62681 L .50974 .62354 L F
.51082 .62197 m .50974 .62354 L .51653 .61907 L F
.50974 .62354 m .50474 .62371 L .51494 .61911 L .659 .462 0 r
F
.50974 .62354 m .51494 .61911 L .51529 .61896 L F
.50593 .62681 m .50218 .62859 L .50939 .62378 L .682 .448 0 r
F
.50593 .62681 m .50939 .62378 L .50974 .62354 L F
.50347 .62896 m .50335 .62913 L .50593 .62681 L 0 0 0 r
F
.50805 .67786 m .50589 .68327 L .50696 .67728 L 1 .534 0 r
F
.50805 .67786 m .50656 .68387 L .50589 .68327 L F
.50509 .6644 m .50396 .67024 L .50418 .66428 L 1 .439 0 r
F
.50509 .6644 m .50478 .67038 L .50396 .67024 L F
.4603 .55773 m .48215 .56662 L .47344 .56346 L .048 .26 0 r
F
.4507 .55653 m .4603 .55773 L .47344 .56346 L 0 .253 0 r
F
.50418 .66428 m .5032 .67014 L .50336 .66419 L 1 .391 0 r
F
.50418 .66428 m .50396 .67024 L .5032 .67014 L F
.44365 .72486 m .45797 .72608 L .4612 .72292 L .127 0 0 r
F
.44365 .72486 m .43899 .72693 L .45797 .72608 L F
.4964 .6508 m .49397 .65621 L .49543 .65017 L 1 .648 0 r
F
.4964 .6508 m .49535 .65679 L .49397 .65621 L F
.42833 .55024 m .4603 .55773 L .4507 .55653 L .144 .304 0 r
F
.49748 .6575 m .49582 .66323 L .4965 .65721 L 1 .494 0 r
F
.49748 .6575 m .497 .66348 L .49582 .66323 L F
.50336 .66419 m .50247 .67006 L .5026 .66413 L 1 .355 0 r
F
.50336 .66419 m .5032 .67014 L .50247 .67006 L F
.52712 .60005 m .52587 .61031 L .52122 .60333 L .457 .33 0 r
F
.52712 .60005 m .53353 .60755 L .52587 .61031 L F
.42181 .68632 m .39567 .69783 L .39383 .68565 L .666 .698 0 r
F
.42181 .68632 m .42285 .6968 L .39567 .69783 L F
.5026 .66413 m .50177 .67001 L .50188 .66407 L 1 .331 0 r
F
.5026 .66413 m .50247 .67006 L .50177 .67001 L F
.50673 .67085 m .50518 .67656 L .50569 .67058 L 1 .596 0 r
F
.50673 .67085 m .50602 .67686 L .50518 .67656 L F
.5512 .61249 m .54254 .62368 L .53874 .61547 L .63 .551 0 r
F
.5512 .61249 m .55636 .62168 L .54254 .62368 L F
.50188 .66407 m .50106 .66996 L .50116 .66402 L 1 .319 0 r
F
.50188 .66407 m .50177 .67001 L .50106 .66996 L F
.51982 .59307 m .52122 .60333 L .51594 .59672 L .37 .275 0 r
F
.51198 .58668 m .51982 .59307 L .51594 .59672 L .265 .234 0 r
F
.50116 .66402 m .50032 .66991 L .50044 .66396 L 1 .318 0 r
F
.50116 .66402 m .50106 .66996 L .50032 .66991 L F
.50044 .66396 m .49954 .66985 L .49969 .66389 L 1 .326 0 r
F
.50044 .66396 m .50032 .66991 L .49954 .66985 L F
.51982 .59307 m .52712 .60005 L .52122 .60333 L .37 .275 0 r
F
.4965 .65721 m .4944 .66287 L .49535 .65679 L 1 .55 0 r
F
.4965 .65721 m .49582 .66323 L .4944 .66287 L F
.49725 .70436 m .4973 .70852 L .49962 .70306 L .098 0 0 r
F
.49725 .70436 m .49403 .70961 L .4973 .70852 L F
.49969 .66389 m .49868 .66977 L .49889 .6638 L 1 .343 0 r
F
.49969 .66389 m .49954 .66985 L .49868 .66977 L F
.50569 .67058 m .50442 .67635 L .50478 .67038 L 1 .536 0 r
F
.50569 .67058 m .50518 .67656 L .50442 .67635 L F
.48852 .72933 m .49078 .73766 L .48524 .73121 L 0 .087 0 r
F
.48481 .72276 m .48524 .73121 L .48014 .72447 L .172 .143 0 r
F
.48481 .72276 m .48852 .72933 L .48524 .73121 L F
.50696 .67728 m .50526 .68284 L .50602 .67686 L 1 .557 0 r
F
.50696 .67728 m .50589 .68327 L .50526 .68284 L F
.49889 .6638 m .49771 .66966 L .49801 .66367 L 1 .367 0 r
F
.49889 .6638 m .49868 .66977 L .49771 .66966 L F
.50227 .69747 m .5012 .70212 L .50311 .69642 L 0 0 0 r
F
.50227 .69747 m .49962 .70306 L .5012 .70212 L F
.43874 .46145 m .39451 .46062 L .41626 .44643 L .821 .924 0 r
F
.45713 .45159 m .43874 .46145 L .41626 .44643 L .808 .929 0 r
F
.49801 .66367 m .49659 .66952 L .497 .66348 L 1 .4 0 r
F
.49801 .66367 m .49771 .66966 L .49659 .66952 L F
.49543 .65017 m .49226 .65539 L .4943 .64929 L 1 .716 0 r
F
.49543 .65017 m .49397 .65621 L .49226 .65539 L F
.50656 .68387 m .50481 .68921 L .50589 .68327 L .912 .402 0 r
F
.50656 .68387 m .50504 .6898 L .50481 .68921 L F
.50478 .67038 m .5037 .6762 L .50396 .67024 L 1 .471 0 r
F
.50478 .67038 m .50442 .67635 L .5037 .6762 L F
.49642 .64334 m .49292 .64805 L .49589 .64206 L 1 .644 0 r
F
.49642 .64334 m .4943 .64929 L .49292 .64805 L F
.49535 .65679 m .49264 .66236 L .49397 .65621 L 1 .616 0 r
F
.49535 .65679 m .4944 .66287 L .49264 .66236 L F
.49216 .5706 m .50397 .58093 L .49616 .57584 L .1 .234 0 r
F
.48215 .56662 m .49216 .5706 L .49616 .57584 L 0 .213 0 r
F
.47899 .70904 m .47572 .71745 L .47214 .71018 L .444 .228 0 r
F
.47899 .70904 m .48158 .71599 L .47572 .71745 L F
.50396 .67024 m .50302 .67609 L .5032 .67014 L 1 .412 0 r
F
.50396 .67024 m .5037 .6762 L .50302 .67609 L F
.497 .66348 m .49524 .66931 L .49582 .66323 L 1 .439 0 r
F
.497 .66348 m .49659 .66952 L .49524 .66931 L F
.49257 .73569 m .49655 .74381 L .49078 .73766 L 0 .014 0 r
F
.48852 .72933 m .49257 .73569 L .49078 .73766 L 0 .087 0 r
F
.60189 .61503 m .57927 .62975 L .57542 .61891 L .612 .67 0 r
F
.60189 .61503 m .60682 .6279 L .57927 .62975 L F
.5032 .67014 m .50234 .67602 L .50247 .67006 L 1 .365 0 r
F
.5032 .67014 m .50302 .67609 L .50234 .67602 L F
.50602 .67686 m .50464 .68254 L .50518 .67656 L 1 .574 0 r
F
.50602 .67686 m .50526 .68284 L .50464 .68254 L F
.51862 .43403 m .50031 .41911 L .5293 .41608 L .681 .757 0 r
F
.51862 .43403 m .49817 .43774 L .50031 .41911 L F
.25674 .5419 m .26337 .52557 L .33466 .53755 L .377 .397 0 r
F
.50247 .67006 m .50166 .67596 L .50177 .67001 L 1 .332 0 r
F
.50247 .67006 m .50234 .67602 L .50166 .67596 L F
.39986 .25851 m .31576 .24382 L .35901 .21809 L .751 .844 0 r
F
.43591 .24395 m .39986 .25851 L .35901 .21809 L .747 .851 0 r
F
.49884 .63631 m .49534 .64027 L .49945 .63454 L .912 .462 0 r
F
.49884 .63631 m .49589 .64206 L .49534 .64027 L F
.50177 .67001 m .50096 .67592 L .50106 .66996 L 1 .313 0 r
F
.50177 .67001 m .50166 .67596 L .50096 .67592 L F
.46816 .69509 m .4594 .70372 L .4574 .69549 L .708 .431 0 r
F
.46816 .69509 m .46959 .70271 L .4594 .70372 L F
.49582 .66323 m .49359 .66902 L .4944 .66287 L 1 .487 0 r
F
.49582 .66323 m .49524 .66931 L .49359 .66902 L F
.50106 .66996 m .50022 .67587 L .50032 .66991 L 1 .305 0 r
F
.50106 .66996 m .50096 .67592 L .50022 .67587 L F
.50032 .66991 m .49941 .67583 L .49954 .66985 L 1 .307 0 r
F
.50032 .66991 m .50022 .67587 L .49941 .67583 L F
.50777 .75527 m .51861 .76265 L .51177 .7576 L .708 .082 0 r
F
.50229 .74967 m .50777 .75527 L .51177 .7576 L .628 .046 0 r
F
.49954 .66985 m .49851 .67577 L .49868 .66977 L 1 .316 0 r
F
.49954 .66985 m .49941 .67583 L .49851 .67577 L F
.55348 .23108 m .52618 .18213 L .58165 .18626 L .692 .813 0 r
F
.55348 .23108 m .5152 .23003 L .52618 .18213 L F
.50518 .67656 m .50404 .68232 L .50442 .67635 L 1 .555 0 r
F
.50518 .67656 m .50464 .68254 L .50404 .68232 L F
.44217 .6868 m .42285 .6968 L .42181 .68632 L .745 .679 0 r
F
.44217 .6868 m .44277 .69605 L .42285 .6968 L F
.50589 .68327 m .50448 .68879 L .50526 .68284 L .992 .41 0 r
F
.50589 .68327 m .50481 .68921 L .50448 .68879 L F
.49868 .66977 m .49748 .6757 L .49771 .66966 L 1 .332 0 r
F
.49868 .66977 m .49851 .67577 L .49748 .6757 L F
.49397 .65621 m .49041 .66166 L .49226 .65539 L 1 .697 0 r
F
.49397 .65621 m .49264 .66236 L .49041 .66166 L F
.49771 .66966 m .49627 .6756 L .49659 .66952 L 1 .355 0 r
F
.49771 .66966 m .49748 .6757 L .49627 .6756 L F
.47714 .70196 m .47214 .71018 L .46959 .70271 L .566 .286 0 r
F
.47714 .70196 m .47899 .70904 L .47214 .71018 L F
.50335 .62913 m .49945 .63454 L .50051 .63207 L .694 .423 0 r
F
.50335 .62913 m .50051 .63207 L .50593 .62681 L F
.4944 .66287 m .49151 .66862 L .49264 .66236 L 1 .545 0 r
F
.4944 .66287 m .49359 .66902 L .49151 .66862 L F
.50442 .67635 m .50344 .68217 L .5037 .6762 L 1 .498 0 r
F
.50442 .67635 m .50404 .68232 L .50344 .68217 L F
.4943 .64929 m .49009 .65426 L .49292 .64805 L 1 .803 0 r
F
.4943 .64929 m .49226 .65539 L .49009 .65426 L F
.50504 .6898 m .50375 .69511 L .50481 .68921 L 0 0 0 r
F
.49659 .66952 m .49479 .67545 L .49524 .66931 L 1 .384 0 r
F
.49659 .66952 m .49627 .6756 L .49479 .67545 L F
.49678 .74185 m .50229 .74967 L .49655 .74381 L 0 0 0 r
F
.49257 .73569 m .49678 .74185 L .49655 .74381 L 0 .014 0 r
F
.5037 .6762 m .50283 .68206 L .50302 .67609 L 1 .428 0 r
F
.5037 .6762 m .50344 .68217 L .50283 .68206 L F
.50311 .69642 m .5022 .70144 L .50357 .69565 L 0 0 0 r
F
.50311 .69642 m .5012 .70212 L .5022 .70144 L F
.50302 .67609 m .50221 .68199 L .50234 .67602 L 1 .369 0 r
F
.50302 .67609 m .50283 .68206 L .50221 .68199 L F
.50526 .68284 m .5041 .68849 L .50464 .68254 L 1 .468 0 r
F
.50526 .68284 m .50448 .68879 L .5041 .68849 L F
.49524 .66931 m .49296 .67525 L .49359 .66902 L 1 .42 0 r
F
.49524 .66931 m .49479 .67545 L .49296 .67525 L F
.49962 .70306 m .49954 .70774 L .5012 .70212 L .126 0 0 r
F
.49962 .70306 m .4973 .70852 L .49954 .70774 L F
.50234 .67602 m .50156 .68194 L .50166 .67596 L 1 .328 0 r
F
.50234 .67602 m .50221 .68199 L .50156 .68194 L F
.52223 .61513 m .52473 .61501 L .53262 .61178 L 0 0 0 r
F
.50166 .67596 m .50088 .6819 L .50096 .67592 L 1 .303 0 r
F
.50166 .67596 m .50156 .68194 L .50088 .6819 L F
.50096 .67592 m .50014 .68187 L .50022 .67587 L 1 .29 0 r
F
.50096 .67592 m .50088 .6819 L .50014 .68187 L F
.49264 .66236 m .48883 .66805 L .49041 .66166 L 1 .617 0 r
F
.49264 .66236 m .49151 .66862 L .48883 .66805 L F
.50022 .67587 m .49933 .68184 L .49941 .67583 L 1 .286 0 r
F
.50022 .67587 m .50014 .68187 L .49933 .68184 L F
.49589 .64206 m .49122 .64632 L .49534 .64027 L 1 .708 0 r
F
.49589 .64206 m .49292 .64805 L .49122 .64632 L F
.49941 .67583 m .4984 .68181 L .49851 .67577 L 1 .289 0 r
F
.49941 .67583 m .49933 .68184 L .4984 .68181 L F
.49359 .66902 m .49062 .67496 L .49151 .66862 L 1 .466 0 r
F
.49359 .66902 m .49296 .67525 L .49062 .67496 L F
.56845 .60833 m .55636 .62168 L .5512 .61249 L .596 .594 0 r
F
.56845 .60833 m .57542 .61891 L .55636 .62168 L F
.49851 .67577 m .49733 .68177 L .49748 .6757 L 1 .298 0 r
F
.49851 .67577 m .4984 .68181 L .49733 .68177 L F
.50464 .68254 m .50365 .68828 L .50404 .68232 L 1 .533 0 r
F
.50464 .68254 m .5041 .68849 L .50365 .68828 L F
.45704 .68714 m .44277 .69605 L .44217 .6868 L .822 .617 0 r
F
.45704 .68714 m .4574 .69549 L .44277 .69605 L F
.59669 .36642 m .59339 .40499 L .56965 .39167 L .539 .583 0 r
F
.59669 .36642 m .63001 .38362 L .59339 .40499 L F
.57892 .41874 m .5832 .39212 L .61535 .39849 L .575 .592 0 r
F
.57892 .41874 m .55598 .41606 L .5832 .39212 L F
.49748 .6757 m .49606 .68171 L .49627 .6756 L 1 .312 0 r
F
.49748 .6757 m .49733 .68177 L .49606 .68171 L F
.49226 .65539 m .48751 .66067 L .49009 .65426 L 1 .796 0 r
F
.49226 .65539 m .49041 .66166 L .48751 .66067 L F
.50481 .68921 m .50374 .69471 L .50448 .68879 L .788 .349 0 r
F
.50481 .68921 m .50375 .69511 L .50374 .69471 L F
.47612 .69478 m .46959 .70271 L .46816 .69509 L .721 .359 0 r
F
.47612 .69478 m .47714 .70196 L .46959 .70271 L F
.50301 .57547 m .51198 .58668 L .50397 .58093 L .211 .254 0 r
F
.49216 .5706 m .50301 .57547 L .50397 .58093 L .1 .234 0 r
F
.37657 .72972 m .41011 .72852 L .41267 .72811 L .08 .306 0 r
F
.37657 .72972 m .37213 .72799 L .41011 .72852 L F
.37213 .72799 m .40773 .72891 L .41011 .72852 L .052 .295 0 r
F
.40773 .72891 m .41199 .72902 L .41004 .72854 L F
.37213 .72799 m .37389 .72626 L .41199 .72902 L F
.37389 .72626 m .41384 .72948 L .41199 .72902 L .04 .288 0 r
F
.43892 .73099 m .4441 .73337 L .43909 .731 L 0 .239 0 r
F
.41199 .72902 m .4441 .73337 L .43892 .73099 L F
.41199 .72902 m .41852 .72985 L .4441 .73337 L F
.41852 .72985 m .44887 .73556 L .4441 .73337 L F
.44887 .73556 m .4523 .73621 L .44445 .73353 L F
.41852 .72985 m .42962 .7313 L .4523 .73621 L F
.42962 .7313 m .46005 .73885 L .4523 .73621 L 0 .245 0 r
F
.4523 .73621 m .47629 .74398 L .46821 .73969 L 0 .183 0 r
F
.4523 .73621 m .46342 .73969 L .47629 .74398 L F
.46005 .73885 m .46342 .73969 L .4523 .73621 L 0 .245 0 r
F
.44445 .73353 m .4523 .73621 L .4441 .73337 L 0 .239 0 r
F
.41384 .72948 m .41852 .72985 L .41199 .72902 L .04 .288 0 r
F
.41004 .72854 m .41199 .72902 L .41011 .72852 L .052 .295 0 r
F
.41267 .72811 m .41011 .72852 L .41273 .72811 L .08 .306 0 r
F
.49627 .6756 m .49449 .68164 L .49479 .67545 L 1 .332 0 r
F
.49627 .6756 m .49606 .68171 L .49449 .68164 L F
.50404 .68232 m .50317 .68814 L .50344 .68217 L 1 .514 0 r
F
.50404 .68232 m .50365 .68828 L .50317 .68814 L F
.4612 .72292 m .47164 .72547 L .47389 .7215 L .274 0 0 r
F
.4612 .72292 m .45797 .72608 L .47164 .72547 L F
.49479 .67545 m .49254 .68152 L .49296 .67525 L 1 .358 0 r
F
.49479 .67545 m .49449 .68164 L .49254 .68152 L F
.50344 .68217 m .50265 .68804 L .50283 .68206 L 1 .439 0 r
F
.50344 .68217 m .50317 .68814 L .50265 .68804 L F
.49151 .66862 m .4876 .67455 L .48883 .66805 L 1 .524 0 r
F
.49151 .66862 m .49062 .67496 L .4876 .67455 L F
.48835 .7215 m .48852 .72933 L .48481 .72276 L .155 .11 0 r
F
.48412 .70821 m .48158 .71599 L .47899 .70904 L .439 .196 0 r
F
.48412 .70821 m .486 .71492 L .48158 .71599 L F
.50357 .69565 m .50278 .70096 L .50375 .69511 L 0 0 0 r
F
.50357 .69565 m .5022 .70144 L .50278 .70096 L F
.50283 .68206 m .50208 .68797 L .50221 .68199 L 1 .367 0 r
F
.50283 .68206 m .50265 .68804 L .50208 .68797 L F
.63893 .60959 m .60682 .6279 L .60189 .61503 L .57 .64 0 r
F
.63893 .60959 m .645 .62532 L .60682 .6279 L F
.53519 .59547 m .53353 .60755 L .52712 .60005 L .466 .395 0 r
F
.53519 .59547 m .54404 .6037 L .53353 .60755 L F
.50448 .68879 m .50357 .69444 L .5041 .68849 L .935 .375 0 r
F
.50448 .68879 m .50374 .69471 L .50357 .69444 L F
.49296 .67525 m .49003 .68136 L .49062 .67496 L 1 .391 0 r
F
.49296 .67525 m .49254 .68152 L .49003 .68136 L F
.50221 .68199 m .50148 .68793 L .50156 .68194 L 1 .318 0 r
F
.50221 .68199 m .50208 .68797 L .50148 .68793 L F
.49041 .66166 m .48532 .66725 L .48751 .66067 L 1 .708 0 r
F
.49041 .66166 m .48883 .66805 L .48532 .66725 L F
.48277 .70142 m .47899 .70904 L .47714 .70196 L .563 .243 0 r
F
.48277 .70142 m .48412 .70821 L .47899 .70904 L F
.46794 .68739 m .4574 .69549 L .45704 .68714 L .879 .531 0 r
F
.46794 .68739 m .46816 .69509 L .4574 .69549 L F
.49945 .63454 m .49479 .63776 L .50051 .63207 L .881 .498 0 r
F
.49945 .63454 m .49534 .64027 L .49479 .63776 L F
.50098 .74779 m .50777 .75527 L .50229 .74967 L .749 .126 0 r
F
.49678 .74185 m .50098 .74779 L .50229 .74967 L 0 0 0 r
F
.50156 .68194 m .50082 .6879 L .50088 .6819 L 1 .288 0 r
F
.50156 .68194 m .50148 .68793 L .50082 .6879 L F
.49106 .72795 m .49257 .73569 L .48852 .72933 L 0 .045 0 r
F
.48835 .7215 m .49106 .72795 L .48852 .72933 L .155 .11 0 r
F
.49292 .64805 m .48728 .65267 L .49122 .64632 L 1 .909 0 r
F
.49292 .64805 m .49009 .65426 L .48728 .65267 L F
.50088 .6819 m .5001 .68788 L .50014 .68187 L 1 .272 0 r
F
.50088 .6819 m .50082 .6879 L .5001 .68788 L F
.45713 .45159 m .41626 .44643 L .44211 .43449 L .808 .929 0 r
F
.4773 .44362 m .45713 .45159 L .44211 .43449 L .777 .903 0 r
F
.50014 .68187 m .49929 .68787 L .49933 .68184 L 1 .264 0 r
F
.50014 .68187 m .5001 .68788 L .49929 .68787 L F
.49933 .68184 m .49836 .68787 L .4984 .68181 L 1 .262 0 r
F
.49933 .68184 m .49929 .68787 L .49836 .68787 L F
.4984 .68181 m .49727 .68787 L .49733 .68177 L 1 .265 0 r
F
.4984 .68181 m .49836 .68787 L .49727 .68787 L F
.47235 .55989 m .49216 .5706 L .48215 .56662 L .12 .269 0 r
F
.4603 .55773 m .47235 .55989 L .48215 .56662 L .048 .26 0 r
F
.5012 .70212 m .50101 .70718 L .5022 .70144 L .125 0 0 r
F
.5012 .70212 m .49954 .70774 L .50101 .70718 L F
.49733 .68177 m .49597 .68786 L .49606 .68171 L 1 .273 0 r
F
.49733 .68177 m .49727 .68787 L .49597 .68786 L F
.49062 .67496 m .48677 .68112 L .4876 .67455 L 1 .436 0 r
F
.49062 .67496 m .49003 .68136 L .48677 .68112 L F
.5041 .68849 m .50329 .69424 L .50365 .68828 L 1 .451 0 r
F
.5041 .68849 m .50357 .69444 L .50329 .69424 L F
.49606 .68171 m .49436 .68785 L .49449 .68164 L 1 .285 0 r
F
.49606 .68171 m .49597 .68786 L .49436 .68785 L F
.49817 .43774 m .47067 .42528 L .50031 .41911 L .732 .844 0 r
F
.49817 .43774 m .4773 .44362 L .47067 .42528 L F
.49449 .68164 m .49235 .68783 L .49254 .68152 L 1 .302 0 r
F
.49449 .68164 m .49436 .68785 L .49235 .68783 L F
.48203 .69456 m .47714 .70196 L .47612 .69478 L .721 .304 0 r
F
.48203 .69456 m .48277 .70142 L .47714 .70196 L F
.48883 .66805 m .48361 .67398 L .48532 .66725 L 1 .6 0 r
F
.48883 .66805 m .4876 .67455 L .48361 .67398 L F
.51416 .58126 m .51982 .59307 L .51198 .58668 L .309 .286 0 r
F
.50301 .57547 m .51416 .58126 L .51198 .58668 L .211 .254 0 r
F
.47597 .68755 m .46816 .69509 L .46794 .68739 L .908 .447 0 r
F
.47597 .68755 m .47612 .69478 L .46816 .69509 L F
.38432 .54593 m .39638 .54133 L .42833 .55024 L .242 .34 0 r
F
.33466 .53755 m .39638 .54133 L .38432 .54593 L .319 .366 0 r
F
.49254 .68152 m .48976 .6878 L .49003 .68136 L 1 .326 0 r
F
.49254 .68152 m .49235 .68783 L .48976 .6878 L F
.50365 .68828 m .50292 .69411 L .50317 .68814 L 1 .514 0 r
F
.50365 .68828 m .50329 .69424 L .50292 .69411 L F
.49402 .73425 m .49678 .74185 L .49257 .73569 L 0 0 0 r
F
.49106 .72795 m .49402 .73425 L .49257 .73569 L 0 .045 0 r
F
.52507 .58795 m .52712 .60005 L .51982 .59307 L .393 .334 0 r
F
.52507 .58795 m .53519 .59547 L .52712 .60005 L F
.31385 .32813 m .40036 .34692 L .37209 .35593 L .478 .508 0 r
F
.28671 .34765 m .31385 .32813 L .37209 .35593 L .477 .506 0 r
F
.4973 .70852 m .49819 .7133 L .49954 .70774 L .327 .004 0 r
F
.49009 .65426 m .4837 .65929 L .48728 .65267 L 1 .915 0 r
F
.49009 .65426 m .48751 .66067 L .4837 .65929 L F
.49003 .68136 m .48639 .68775 L .48677 .68112 L 1 .359 0 r
F
.49003 .68136 m .48976 .6878 L .48639 .68775 L F
.50317 .68814 m .50248 .69402 L .50265 .68804 L 1 .443 0 r
F
.50317 .68814 m .50292 .69411 L .50248 .69402 L F
.4876 .67455 m .48246 .68079 L .48361 .67398 L 1 .496 0 r
F
.4876 .67455 m .48677 .68112 L .48246 .68079 L F
.51416 .58126 m .52507 .58795 L .51982 .59307 L .309 .286 0 r
F
.50265 .68804 m .50198 .69396 L .50208 .68797 L 1 .358 0 r
F
.50265 .68804 m .50248 .69402 L .50198 .69396 L F
.50777 .75527 m .51276 .76063 L .51861 .76265 L .708 .082 0 r
F
.48193 .68767 m .47612 .69478 L .47597 .68755 L .915 .379 0 r
F
.48193 .68767 m .48203 .69456 L .47612 .69478 L F
.50208 .68797 m .50142 .69393 L .50148 .68793 L 1 .302 0 r
F
.50208 .68797 m .50198 .69396 L .50142 .69393 L F
.50374 .69471 m .50305 .70061 L .50309 .70037 L 0 0 0 r
F
.50374 .69471 m .50309 .70037 L .50357 .69444 L F
.50148 .68793 m .50079 .69392 L .50082 .6879 L 1 .27 0 r
F
.50148 .68793 m .50142 .69393 L .50079 .69392 L F
.4773 .44362 m .44211 .43449 L .47067 .42528 L .777 .903 0 r
F
.48677 .68112 m .48193 .68767 L .48246 .68079 L 1 .405 0 r
F
.48677 .68112 m .48639 .68775 L .48193 .68767 L F
.50082 .6879 m .50009 .69392 L .5001 .68788 L .986 .251 0 r
F
.50082 .6879 m .50079 .69392 L .50009 .69392 L F
.50593 .62681 m .50051 .63207 L .50218 .62859 L .682 .448 0 r
F
.5001 .68788 m .49929 .69393 L .49929 .68787 L .931 .241 0 r
F
.5001 .68788 m .50009 .69392 L .49929 .69393 L F
.49929 .68787 m .49838 .69395 L .49836 .68787 L .897 .236 0 r
F
.49929 .68787 m .49929 .69393 L .49838 .69395 L F
.49836 .68787 m .4973 .69398 L .49727 .68787 L .879 .235 0 r
F
.49836 .68787 m .49838 .69395 L .4973 .69398 L F
.5022 .70144 m .50194 .70678 L .50278 .70096 L .088 0 0 r
F
.5022 .70144 m .50101 .70718 L .50194 .70678 L F
.49727 .68787 m .49601 .69403 L .49597 .68786 L .872 .238 0 r
F
.49727 .68787 m .4973 .69398 L .49601 .69403 L F
.49597 .68786 m .49441 .69409 L .49436 .68785 L .871 .244 0 r
F
.49597 .68786 m .49601 .69403 L .49441 .69409 L F
.48799 .7076 m .486 .71492 L .48412 .70821 L .437 .175 0 r
F
.48701 .70101 m .48412 .70821 L .48277 .70142 L .56 .215 0 r
F
.48701 .70101 m .48799 .7076 L .48412 .70821 L F
.49436 .68785 m .4924 .69416 L .49235 .68783 L .876 .255 0 r
F
.49436 .68785 m .49441 .69409 L .4924 .69416 L F
.48647 .69439 m .48277 .70142 L .48203 .69456 L .717 .266 0 r
F
.48647 .69439 m .48701 .70101 L .48277 .70142 L F
.49235 .68783 m .48982 .69426 L .48976 .6878 L .886 .271 0 r
F
.49235 .68783 m .4924 .69416 L .48982 .69426 L F
.48751 .66067 m .48066 .66614 L .4837 .65929 L 1 .818 0 r
F
.48751 .66067 m .48532 .66725 L .48066 .66614 L F
.48976 .6878 m .48647 .69439 L .48639 .68775 L .897 .294 0 r
F
.48976 .6878 m .48982 .69426 L .48647 .69439 L F
.49534 .64027 m .48905 .6439 L .49479 .63776 L 1 .787 0 r
F
.49534 .64027 m .49122 .64632 L .48905 .6439 L F
.48639 .68775 m .48203 .69456 L .48193 .68767 L .909 .329 0 r
F
.48639 .68775 m .48647 .69439 L .48203 .69456 L F
.48799 .7076 m .48936 .71413 L .486 .71492 L .437 .175 0 r
F
.48246 .68079 m .48193 .68767 L .47597 .68755 L 1 .469 0 r
F
.50357 .69444 m .50296 .7002 L .50329 .69424 L .957 .368 0 r
F
.50357 .69444 m .50309 .70037 L .50296 .7002 L F
.48532 .66725 m .47829 .67318 L .48066 .66614 L 1 .694 0 r
F
.48532 .66725 m .48361 .67398 L .47829 .67318 L F
.48982 .69426 m .48701 .70101 L .48647 .69439 L .712 .24 0 r
F
.48246 .68079 m .47597 .68755 L .4767 .68033 L 1 .469 0 r
F
.48361 .67398 m .48246 .68079 L .4767 .68033 L 1 .574 0 r
F
.48361 .67398 m .4767 .68033 L .47829 .67318 L F
.4767 .68033 m .47597 .68755 L .46794 .68739 L 1 .55 0 r
F
.47389 .7215 m .48142 .72503 L .483 .72048 L .401 0 0 r
F
.47389 .7215 m .47164 .72547 L .48142 .72503 L F
.49108 .72058 m .49106 .72795 L .48835 .7215 L .153 .086 0 r
F
.43519 .34153 m .48437 .36924 L .45667 .36825 L .464 .486 0 r
F
.40036 .34692 m .43519 .34153 L .45667 .36825 L .452 .472 0 r
F
.4971 .7404 m .50098 .74779 L .49678 .74185 L .654 .129 0 r
F
.49402 .73425 m .4971 .7404 L .49678 .74185 L 0 0 0 r
F
.48982 .69426 m .49022 .70072 L .48701 .70101 L .712 .24 0 r
F
.4924 .69416 m .49022 .70072 L .48982 .69426 L .711 .224 0 r
F
.50329 .69424 m .5027 .70009 L .50292 .69411 L 1 .494 0 r
F
.50329 .69424 m .50296 .7002 L .5027 .70009 L F
.49022 .70072 m .48799 .7076 L .48701 .70101 L .561 .197 0 r
F
.46893 .67968 m .46794 .68739 L .45704 .68714 L 1 .645 0 r
F
.4767 .68033 m .46794 .68739 L .46893 .67968 L 1 .55 0 r
F
.50278 .70096 m .50245 .7065 L .50305 .70061 L 0 0 0 r
F
.50278 .70096 m .50194 .70678 L .50245 .7065 L F
.4924 .69416 m .4927 .7005 L .49022 .70072 L .711 .224 0 r
F
.49441 .69409 m .4927 .7005 L .4924 .69416 L .713 .215 0 r
F
.49954 .70774 m .50006 .71288 L .50101 .70718 L .337 .029 0 r
F
.49954 .70774 m .49819 .7133 L .50006 .71288 L F
.41273 .72811 m .43741 .72892 L .43899 .72693 L .043 0 0 r
F
.41273 .72811 m .41011 .72852 L .43741 .72892 L F
.50292 .69411 m .50234 .70002 L .50248 .69402 L 1 .437 0 r
F
.50292 .69411 m .5027 .70009 L .50234 .70002 L F
.50498 .75355 m .51276 .76063 L .50777 .75527 L .823 .155 0 r
F
.50098 .74779 m .50498 .75355 L .50777 .75527 L .749 .126 0 r
F
.49441 .69409 m .49463 .70033 L .4927 .7005 L .713 .215 0 r
F
.49601 .69403 m .49463 .70033 L .49441 .69409 L .721 .209 0 r
F
.49601 .69403 m .49617 .70021 L .49463 .70033 L F
.4973 .69398 m .49617 .70021 L .49601 .69403 L .735 .207 0 r
F
.50248 .69402 m .5019 .69997 L .50198 .69396 L 1 .339 0 r
F
.50248 .69402 m .50234 .70002 L .5019 .69997 L F
.49094 .70715 m .48936 .71413 L .48799 .7076 L .441 .161 0 r
F
.49022 .70072 m .49094 .70715 L .48799 .7076 L .561 .197 0 r
F
.4973 .69398 m .49743 .70012 L .49617 .70021 L .735 .207 0 r
F
.49838 .69395 m .49743 .70012 L .4973 .69398 L .756 .208 0 r
F
.50198 .69396 m .50138 .69995 L .50142 .69393 L 1 .28 0 r
F
.50198 .69396 m .5019 .69997 L .50138 .69995 L F
.49306 .72693 m .49402 .73425 L .49106 .72795 L 0 .017 0 r
F
.49108 .72058 m .49306 .72693 L .49106 .72795 L .153 .086 0 r
F
.49838 .69395 m .49847 .70005 L .49743 .70012 L .756 .208 0 r
F
.49929 .69393 m .49847 .70005 L .49838 .69395 L .786 .212 0 r
F
.45837 .67877 m .45704 .68714 L .44217 .6868 L .976 .733 0 r
F
.46893 .67968 m .45704 .68714 L .45837 .67877 L 1 .645 0 r
F
.50142 .69393 m .50079 .69995 L .50079 .69392 L .985 .248 0 r
F
.50142 .69393 m .50138 .69995 L .50079 .69995 L F
.47829 .67318 m .4767 .68033 L .46893 .67968 L 1 .67 0 r
F
.49929 .69393 m .49936 .7 L .49847 .70005 L .786 .212 0 r
F
.50009 .69392 m .49936 .7 L .49929 .69393 L .828 .218 0 r
F
.4927 .7005 m .49094 .70715 L .49022 .70072 L .566 .187 0 r
F
.50079 .69392 m .50012 .69997 L .50009 .69392 L .89 .23 0 r
F
.50079 .69392 m .50079 .69995 L .50012 .69997 L F
.50009 .69392 m .50012 .69997 L .49936 .7 L .828 .218 0 r
F
.49122 .64632 m .48357 .65045 L .48905 .6439 L 1 1 0 r
F
.49122 .64632 m .48728 .65267 L .48357 .65045 L F
.51653 .61907 m .50974 .62354 L .51529 .61896 L .475 .411 0 r
F
.50305 .70061 m .50268 .7063 L .50309 .70037 L 0 0 0 r
F
.50305 .70061 m .50245 .7065 L .50268 .7063 L F
.44149 .54962 m .47235 .55989 L .4603 .55773 L .178 .305 0 r
F
.42833 .55024 m .44149 .54962 L .4603 .55773 L .144 .304 0 r
F
.59254 .60248 m .57542 .61891 L .56845 .60833 L .565 .605 0 r
F
.59254 .60248 m .60189 .61503 L .57542 .61891 L F
.49094 .70715 m .49195 .71355 L .48936 .71413 L .441 .161 0 r
F
.4927 .7005 m .49323 .70682 L .49094 .70715 L .566 .187 0 r
F
.49463 .70033 m .49323 .70682 L .4927 .7005 L .576 .181 0 r
F
.64013 .40791 m .66959 .36846 L .70328 .385 L .542 .564 0 r
F
.64013 .40791 m .61535 .39849 L .66959 .36846 L F
.44391 .6775 m .44217 .6868 L .42181 .68632 L .857 .787 0 r
F
.45837 .67877 m .44217 .6868 L .44391 .6775 L .976 .733 0 r
F
.47829 .67318 m .46893 .67968 L .47111 .67206 L 1 .67 0 r
F
.48066 .66614 m .47829 .67318 L .47111 .67206 L 1 .804 0 r
F
.50101 .70718 m .50126 .71258 L .50194 .70678 L .326 .04 0 r
F
.50101 .70718 m .50006 .71288 L .50126 .71258 L F
.50309 .70037 m .50268 .70616 L .50296 .7002 L .725 .302 0 r
F
.50309 .70037 m .50268 .7063 L .50268 .70616 L F
.49323 .70682 m .49195 .71355 L .49094 .70715 L .45 .154 0 r
F
.49463 .70033 m .49502 .70658 L .49323 .70682 L .576 .181 0 r
F
.49617 .70021 m .49502 .70658 L .49463 .70033 L .593 .179 0 r
F
.48728 .65267 m .4786 .65736 L .48357 .65045 L 1 1 0 r
F
.48728 .65267 m .4837 .65929 L .4786 .65736 L F
.53262 .61178 m .53648 .60927 L .54741 .60707 L .333 .383 0 r
F
.53262 .61178 m .52473 .61501 L .53648 .60927 L F
.49617 .70021 m .49646 .7064 L .49502 .70658 L .593 .179 0 r
F
.49743 .70012 m .49646 .7064 L .49617 .70021 L .615 .18 0 r
F
.49522 .73319 m .4971 .7404 L .49402 .73425 L 0 0 0 r
F
.49306 .72693 m .49522 .73319 L .49402 .73425 L 0 .017 0 r
F
.69125 .60188 m .645 .62532 L .63893 .60959 L .54 .602 0 r
F
.69125 .60188 m .69818 .62172 L .645 .62532 L F
.50296 .7002 m .50252 .70608 L .5027 .70009 L 1 .45 0 r
F
.50296 .7002 m .50268 .70616 L .50252 .70608 L F
.48066 .66614 m .47111 .67206 L .47439 .66459 L 1 .804 0 r
F
.4837 .65929 m .48066 .66614 L .47439 .66459 L 1 .938 0 r
F
.50051 .63207 m .49421 .63425 L .50218 .62859 L .839 .544 0 r
F
.50051 .63207 m .49479 .63776 L .49421 .63425 L F
.43591 .24395 m .35901 .21809 L .4108 .1984 L .747 .851 0 r
F
.47518 .23432 m .43591 .24395 L .4108 .1984 L .735 .848 0 r
F
.4932 .7199 m .49306 .72693 L .49108 .72058 L .167 .073 0 r
F
.4837 .65929 m .47439 .66459 L .4786 .65736 L 1 .938 0 r
F
.49734 .74086 m .50016 .74641 L .50098 .74779 L .654 .129 0 r
F
.4971 .7404 m .50016 .74641 L .49734 .74086 L F
.50016 .74641 m .50309 .75229 L .50319 .75236 L .829 .188 0 r
F
.50016 .74641 m .50498 .75355 L .50098 .74779 L F
.50016 .74641 m .50319 .75236 L .50498 .75355 L F
.49743 .70012 m .49764 .70626 L .49646 .7064 L .615 .18 0 r
F
.49847 .70005 m .49764 .70626 L .49743 .70012 L .644 .184 0 r
F
.47111 .67206 m .46893 .67968 L .45837 .67877 L 1 .773 0 r
F
.5027 .70009 m .50223 .70602 L .50234 .70002 L 1 .418 0 r
F
.5027 .70009 m .50252 .70608 L .50223 .70602 L F
.39638 .54133 m .44149 .54962 L .42833 .55024 L .25 .337 0 r
F
.49847 .70005 m .49863 .70616 L .49764 .70626 L .644 .184 0 r
F
.49936 .7 m .49863 .70616 L .49847 .70005 L .681 .189 0 r
F
.483 .72048 m .48838 .72472 L .48948 .71974 L .491 .019 0 r
F
.483 .72048 m .48142 .72503 L .48838 .72472 L F
.50234 .70002 m .50185 .706 L .5019 .69997 L 1 .307 0 r
F
.50234 .70002 m .50223 .70602 L .50185 .706 L F
.48629 .56319 m .50301 .57547 L .49216 .5706 L .198 .281 0 r
F
.47235 .55989 m .48629 .56319 L .49216 .5706 L .12 .269 0 r
F
.5152 .23003 m .46785 .18616 L .52618 .18213 L .716 .836 0 r
F
.5152 .23003 m .47518 .23432 L .46785 .18616 L F
.49323 .70682 m .49397 .71313 L .49195 .71355 L .45 .154 0 r
F
.49502 .70658 m .49397 .71313 L .49323 .70682 L .465 .151 0 r
F
.49936 .7 m .49947 .70609 L .49863 .70616 L .681 .189 0 r
F
.50012 .69997 m .49947 .70609 L .49936 .7 L .728 .197 0 r
F
.5019 .69997 m .50138 .70599 L .50138 .69995 L 1 .253 0 r
F
.5019 .69997 m .50185 .706 L .50138 .70599 L F
.50012 .69997 m .50019 .70604 L .49947 .70609 L .728 .197 0 r
F
.50079 .69995 m .50019 .70604 L .50012 .69997 L .79 .208 0 r
F
.50194 .70678 m .50199 .71237 L .50245 .7065 L .285 .036 0 r
F
.50194 .70678 m .50126 .71258 L .50199 .71237 L F
.50138 .69995 m .50083 .706 L .50079 .69995 L .878 .225 0 r
F
.50138 .69995 m .50138 .70599 L .50083 .706 L F
.50079 .69995 m .50083 .706 L .50019 .70604 L .79 .208 0 r
F
.42402 .67573 m .42181 .68632 L .39383 .68565 L .74 .787 0 r
F
.44391 .6775 m .42181 .68632 L .42402 .67573 L .857 .787 0 r
F
.49502 .70658 m .49557 .71281 L .49397 .71313 L .465 .151 0 r
F
.49646 .7064 m .49557 .71281 L .49502 .70658 L .486 .152 0 r
F
.50245 .7065 m .50236 .71223 L .50268 .7063 L .174 .003 0 r
F
.50245 .7065 m .50199 .71237 L .50236 .71223 L F
.49819 .7133 m .49938 .71856 L .50006 .71288 L .494 .091 0 r
F
.49465 .72619 m .49522 .73319 L .49306 .72693 L 0 .003 0 r
F
.4932 .7199 m .49465 .72619 L .49306 .72693 L .167 .073 0 r
F
.43899 .72693 m .457 .72921 L .45797 .72608 L .195 0 0 r
F
.43899 .72693 m .43741 .72892 L .457 .72921 L F
.49646 .7064 m .49687 .71258 L .49557 .71281 L .486 .152 0 r
F
.49764 .70626 m .49687 .71258 L .49646 .7064 L .513 .155 0 r
F
.50268 .7063 m .50236 .71223 L .50247 .71213 L 0 0 0 r
F
.50268 .7063 m .50247 .71213 L .50268 .70616 L F
.49747 .73934 m .50016 .74641 L .4971 .7404 L .688 .171 0 r
F
.49522 .73319 m .49747 .73934 L .4971 .7404 L 0 0 0 r
F
.49764 .70626 m .49794 .71241 L .49687 .71258 L .513 .155 0 r
F
.49863 .70616 m .49794 .71241 L .49764 .70626 L .547 .161 0 r
F
.39451 .46062 m .33086 .46339 L .35336 .44282 L .721 .83 0 r
F
.41626 .44643 m .39451 .46062 L .35336 .44282 L .726 .846 0 r
F
.47111 .67206 m .45837 .67877 L .46135 .67049 L 1 .773 0 r
F
.47439 .66459 m .47111 .67206 L .46135 .67049 L 1 .911 0 r
F
.50268 .70616 m .50239 .71207 L .50252 .70608 L 1 .388 0 r
F
.50268 .70616 m .50247 .71213 L .50239 .71207 L F
.49863 .70616 m .49885 .71228 L .49794 .71241 L .547 .161 0 r
F
.49947 .70609 m .49885 .71228 L .49863 .70616 L .587 .168 0 r
F
.39647 .67325 m .39383 .68565 L .35526 .6847 L .648 .739 0 r
F
.42402 .67573 m .39383 .68565 L .39647 .67325 L .74 .787 0 r
F
.48948 .71974 m .49328 .7245 L .49405 .71921 L .559 .073 0 r
F
.48948 .71974 m .48838 .72472 L .49328 .7245 L F
.49947 .70609 m .49963 .71219 L .49885 .71228 L .587 .168 0 r
F
.50019 .70604 m .49963 .71219 L .49947 .70609 L .634 .177 0 r
F
.50252 .70608 m .50217 .71204 L .50223 .70602 L 1 .37 0 r
F
.50252 .70608 m .50239 .71207 L .50217 .71204 L F
.46135 .67049 m .45837 .67877 L .44391 .6775 L 1 .858 0 r
F
.54638 .58901 m .54404 .6037 L .53519 .59547 L .472 .448 0 r
F
.54638 .58901 m .55863 .59829 L .54404 .6037 L F
.50006 .71288 m .50079 .71837 L .50126 .71258 L .5 .107 0 r
F
.50006 .71288 m .49938 .71856 L .50079 .71837 L F
.50019 .70604 m .50031 .71212 L .49963 .71219 L .634 .177 0 r
F
.50083 .706 m .50031 .71212 L .50019 .70604 L .691 .187 0 r
F
.50498 .75355 m .50862 .75915 L .51276 .76063 L .823 .155 0 r
F
.50223 .70602 m .50184 .71203 L .50185 .706 L 1 .261 0 r
F
.50223 .70602 m .50217 .71204 L .50184 .71203 L F
.49479 .63776 m .48622 .64051 L .49421 .63425 L 1 .85 0 r
F
.49479 .63776 m .48905 .6439 L .48622 .64051 L F
.50083 .706 m .5009 .71207 L .50031 .71212 L .691 .187 0 r
F
.50138 .70599 m .5009 .71207 L .50083 .706 L .764 .201 0 r
F
.50185 .706 m .50141 .71204 L .50138 .70599 L .874 .221 0 r
F
.50185 .706 m .50184 .71203 L .50141 .71204 L F
.50138 .70599 m .50141 .71204 L .5009 .71207 L .764 .201 0 r
F
.49623 .73241 m .49747 .73934 L .49522 .73319 L 0 0 0 r
F
.49465 .72619 m .49623 .73241 L .49522 .73319 L 0 .003 0 r
F
.55811 .35311 m .56965 .39167 L .54254 .38104 L .517 .554 0 r
F
.55811 .35311 m .59669 .36642 L .56965 .39167 L F
.33086 .46339 m .24559 .47357 L .2628 .4444 L .649 .75 0 r
F
.49794 .71241 m .49737 .71877 L .49687 .71258 L .426 .129 0 r
F
.50126 .71258 m .50167 .71825 L .50199 .71237 L .49 .113 0 r
F
.50126 .71258 m .50079 .71837 L .50167 .71825 L F
.50309 .75229 m .50862 .75915 L .50498 .75355 L .948 .21 0 r
F
.49595 .72564 m .49623 .73241 L .49465 .72619 L 0 .002 0 r
F
.47518 .23432 m .4108 .1984 L .46785 .18616 L .735 .848 0 r
F
.47439 .66459 m .46135 .67049 L .46586 .66242 L 1 .911 0 r
F
.4786 .65736 m .47439 .66459 L .46586 .66242 L 1 1 0 r
F
.45797 .72608 m .47104 .72942 L .47164 .72547 L .352 0 0 r
F
.45797 .72608 m .457 .72921 L .47104 .72942 L F
.49794 .71241 m .49832 .71856 L .49737 .71877 L .426 .129 0 r
F
.49885 .71228 m .49832 .71856 L .49794 .71241 L .464 .138 0 r
F
.50974 .62354 m .50218 .62859 L .50474 .62371 L .659 .462 0 r
F
.49405 .71921 m .49328 .7245 L .49669 .72435 L .621 .111 0 r
F
.50199 .71237 m .50215 .71816 L .50236 .71223 L .453 .109 0 r
F
.50199 .71237 m .50167 .71825 L .50215 .71816 L F
.49885 .71228 m .49913 .71841 L .49832 .71856 L .464 .138 0 r
F
.49963 .71219 m .49913 .71841 L .49885 .71228 L .506 .148 0 r
F
.48905 .6439 m .47859 .64733 L .48622 .64051 L 1 1 0 r
F
.48905 .6439 m .48357 .65045 L .47859 .64733 L F
.49759 .73965 m .49971 .7454 L .50016 .74641 L .688 .171 0 r
F
.49747 .73934 m .49971 .7454 L .49759 .73965 L F
.49971 .7454 m .50185 .75137 L .50195 .75144 L .873 .232 0 r
F
.49971 .7454 m .50309 .75229 L .50016 .74641 L F
.49971 .7454 m .50195 .75144 L .50309 .75229 L F
.50236 .71223 m .50234 .71811 L .50247 .71213 L .336 .071 0 r
F
.50236 .71223 m .50215 .71816 L .50234 .71811 L F
.50145 .56775 m .51416 .58126 L .50301 .57547 L .276 .303 0 r
F
.48629 .56319 m .50145 .56775 L .50301 .57547 L .198 .281 0 r
F
.49963 .71219 m .49984 .7183 L .49913 .71841 L .506 .148 0 r
F
.50031 .71212 m .49984 .7183 L .49963 .71219 L .551 .158 0 r
F
.50247 .71213 m .50233 .71808 L .50239 .71207 L .901 .338 0 r
F
.50247 .71213 m .50234 .71811 L .50233 .71808 L F
.50031 .71212 m .50046 .71822 L .49984 .7183 L .551 .158 0 r
F
.5009 .71207 m .50046 .71822 L .50031 .71212 L .6 .167 0 r
F
.4786 .65736 m .46586 .66242 L .47169 .65467 L 1 1 0 r
F
.48357 .65045 m .4786 .65736 L .47169 .65467 L F
.5009 .71207 m .501 .71816 L .50046 .71822 L .6 .167 0 r
F
.50141 .71204 m .501 .71816 L .5009 .71207 L .653 .177 0 r
F
.50239 .71207 m .50216 .71808 L .50217 .71204 L 1 .266 0 r
F
.50239 .71207 m .50233 .71808 L .50216 .71808 L F
.35812 .66976 m .35526 .6847 L .30192 .68339 L .585 .67 0 r
F
.39647 .67325 m .35526 .6847 L .35812 .66976 L .648 .739 0 r
F
.50141 .71204 m .50147 .71812 L .501 .71816 L .653 .177 0 r
F
.50184 .71203 m .50147 .71812 L .50141 .71204 L .719 .189 0 r
F
.50217 .71204 m .50186 .71809 L .50184 .71203 L .824 .208 0 r
F
.50217 .71204 m .50216 .71808 L .50186 .71809 L F
.50184 .71203 m .50186 .71809 L .50147 .71812 L .719 .189 0 r
F
.48357 .65045 m .47169 .65467 L .47859 .64733 L 1 1 0 r
F
.49788 .73856 m .49971 .7454 L .49747 .73934 L 0 0 0 r
F
.49623 .73241 m .49788 .73856 L .49747 .73934 L F
.49595 .72564 m .49711 .73184 L .49623 .73241 L 0 .002 0 r
F
.49703 .72524 m .49711 .73184 L .49595 .72564 L .06 .013 0 r
F
.49711 .73184 m .49788 .73856 L .49623 .73241 L 0 0 0 r
F
.53228 .58073 m .53519 .59547 L .52507 .58795 L .413 .388 0 r
F
.53228 .58073 m .54638 .58901 L .53519 .59547 L F
.47164 .72547 m .48105 .72958 L .48142 .72503 L .484 0 0 r
F
.47164 .72547 m .47104 .72942 L .48105 .72958 L F
.44795 .66831 m .44391 .6775 L .42402 .67573 L .96 .895 0 r
F
.46135 .67049 m .44391 .6775 L .44795 .66831 L 1 .858 0 r
F
.49938 .71856 m .49992 .72118 L .50079 .71837 L .713 .156 0 r
F
.49966 .72113 m .49945 .72455 L .49927 .72104 L .435 .126 0 r
F
.49968 .7209 m .50008 .72443 L .49945 .72455 L F
.49992 .72118 m .4999 .72127 L .49997 .72139 L .713 .156 0 r
F
.49984 .7183 m .49996 .72137 L .49968 .7209 L .435 .126 0 r
F
.49996 .72137 m .50008 .72443 L .49968 .7209 L F
.49992 .72118 m .50067 .72135 L .50079 .71837 L .713 .156 0 r
F
.50046 .71822 m .50027 .72135 L .49984 .7183 L .48 .139 0 r
F
.50027 .72135 m .50008 .72443 L .49996 .72138 L F
.49992 .72118 m .49992 .72119 L .50054 .72132 L .713 .156 0 r
F
.49992 .72119 m .49996 .72138 L .50027 .72135 L F
.49992 .72119 m .50027 .72135 L .50054 .72132 L F
.50027 .72135 m .50064 .72433 L .50008 .72443 L .48 .139 0 r
F
.50046 .71822 m .50056 .72148 L .50027 .72135 L F
.50056 .72148 m .50064 .72433 L .50027 .72135 L F
.50027 .72135 m .49996 .72138 L .49984 .7183 L F
.50079 .71837 m .50128 .72225 L .50167 .71825 L .745 .17 0 r
F
.50147 .71812 m .50125 .72229 L .501 .71816 L .556 .156 0 r
F
.50125 .72229 m .50114 .72426 L .5011 .7225 L F
.50075 .72254 m .50114 .72426 L .50064 .72433 L .521 .149 0 r
F
.5011 .7225 m .50114 .72426 L .50075 .72254 L F
.50128 .72225 m .50055 .72417 L .50151 .72413 L .745 .17 0 r
F
.5008 .72159 m .5011 .7225 L .50075 .72254 L .521 .149 0 r
F
.50079 .71837 m .50067 .72135 L .50128 .72225 L .745 .17 0 r
F
.50067 .72135 m .50109 .7221 L .50128 .72225 L F
.501 .71816 m .50109 .7221 L .5008 .72159 L .521 .149 0 r
F
.50109 .7221 m .5011 .7225 L .5008 .72159 L F
.50067 .72135 m .50065 .72175 L .50109 .7221 L .745 .17 0 r
F
.50125 .72229 m .5011 .7225 L .50109 .7221 L .556 .156 0 r
F
.50125 .72229 m .50109 .7221 L .50124 .72223 L F
.50082 .72137 m .50064 .72433 L .50056 .72148 L .521 .149 0 r
F
.50065 .72175 m .50055 .72417 L .50128 .72225 L .745 .17 0 r
F
.50124 .72223 m .50109 .7221 L .501 .71816 L .556 .156 0 r
F
.50125 .72229 m .50157 .7242 L .50114 .72426 L F
.50128 .72225 m .50128 .72228 L .50133 .72217 L .745 .17 0 r
F
.50128 .72228 m .50132 .72225 L .50133 .72217 L F
.50128 .72225 m .50133 .72217 L .50167 .71825 L F
.5013 .72248 m .50138 .72247 L .50167 .71825 L F
.50154 .72214 m .50157 .7242 L .50125 .72229 L .556 .156 0 r
F
.50138 .72247 m .50156 .72246 L .50157 .72208 L .745 .17 0 r
F
.50138 .72247 m .50157 .72208 L .50167 .71825 L F
.50167 .71825 m .50197 .72271 L .50215 .71816 L .78 .183 0 r
F
.50197 .72271 m .50199 .7226 L .50215 .71816 L F
.50216 .71808 m .50199 .72258 L .50186 .71809 L .584 .159 0 r
F
.50197 .72271 m .50193 .72416 L .50192 .723 L F
.50198 .72271 m .50193 .72416 L .50197 .72271 L F
.50159 .72378 m .50193 .72416 L .50157 .7242 L .58 .16 0 r
F
.50192 .723 m .50193 .72416 L .50159 .72378 L F
.50197 .72271 m .50151 .72413 L .50206 .72411 L .78 .183 0 r
F
.50167 .72216 m .50192 .723 L .50159 .72378 L .58 .16 0 r
F
.50167 .71825 m .50157 .72193 L .50197 .72271 L .78 .183 0 r
F
.50157 .72193 m .50191 .72272 L .50197 .72271 L F
.50186 .71809 m .50191 .72272 L .50167 .72216 L .58 .16 0 r
F
.50191 .72272 m .50192 .723 L .50167 .72216 L F
.50157 .72208 m .50157 .7242 L .50154 .72214 L F
.50157 .72193 m .50157 .72208 L .50167 .72216 L .78 .183 0 r
F
.50169 .72183 m .50167 .72216 L .50157 .72208 L .58 .16 0 r
F
.50167 .72216 m .50157 .7242 L .50157 .72208 L F
.50167 .72216 m .50155 .72276 L .50191 .72272 L .78 .183 0 r
F
.50157 .72208 m .50155 .72276 L .50167 .72216 L F
.50155 .72276 m .50151 .72413 L .50197 .72271 L F
.50199 .72258 m .50198 .72271 L .50197 .72271 L .584 .159 0 r
F
.50199 .72258 m .50192 .723 L .50186 .71809 L F
.50197 .72271 m .50198 .72286 L .50199 .7226 L .78 .183 0 r
F
.50199 .72258 m .50219 .72413 L .50193 .72416 L .584 .159 0 r
F
.50199 .72259 m .50209 .72229 L .50215 .71816 L .78 .183 0 r
F
.50216 .71808 m .50218 .72202 L .50199 .72258 L .584 .159 0 r
F
.50215 .71816 m .50228 .72308 L .50234 .71811 L .856 .203 0 r
F
.50228 .72308 m .50232 .72243 L .50234 .71811 L F
.50234 .71811 m .50232 .72243 L .50233 .72411 L 1 .445 0 r
F
.50233 .7222 m .50233 .72411 L .50222 .72413 L .533 .145 0 r
F
.50232 .72243 m .50231 .72411 L .50233 .72411 L 1 .445 0 r
F
.50233 .71808 m .50233 .7222 L .50232 .72239 L .533 .145 0 r
F
.50229 .71962 m .50232 .72239 L .50219 .72413 L F
.50233 .71808 m .50232 .72239 L .50229 .71962 L F
.50233 .7222 m .50222 .72413 L .50219 .72413 L F
.50228 .72308 m .50231 .72411 L .50232 .72243 L .856 .203 0 r
F
.50228 .72327 m .50206 .72411 L .50231 .72411 L F
.50215 .71816 m .50209 .72229 L .50228 .72327 L F
.50209 .72229 m .50219 .72413 L .50199 .72258 L .584 .159 0 r
F
.50218 .72277 m .50219 .72413 L .50209 .72229 L F
.50209 .72229 m .50206 .72411 L .50228 .72327 L .856 .203 0 r
F
.50218 .72202 m .50218 .72277 L .50209 .72229 L .584 .159 0 r
F
.50198 .72286 m .50208 .72261 L .50209 .72229 L .78 .183 0 r
F
.50198 .72286 m .50209 .72229 L .50199 .72259 L F
.50198 .72286 m .50206 .72411 L .50208 .72261 L F
.50186 .71809 m .50169 .72183 L .50147 .71812 L .58 .16 0 r
F
.50169 .72183 m .50154 .72214 L .50147 .71812 L F
.50147 .71812 m .50154 .72214 L .50125 .72229 L .556 .156 0 r
F
.50128 .72228 m .5013 .72248 L .50132 .72225 L .745 .17 0 r
F
.5013 .72248 m .50151 .72413 L .50156 .72246 L F
.501 .71816 m .50082 .72137 L .50046 .71822 L .521 .149 0 r
F
.50054 .72132 m .50054 .72149 L .50067 .72135 L .713 .156 0 r
F
.50054 .72149 m .50066 .72144 L .50067 .72135 L F
.50082 .72137 m .50056 .72148 L .50046 .71822 L .521 .149 0 r
F
.50054 .72149 m .50055 .72417 L .50066 .72144 L .713 .156 0 r
F
.49996 .72138 m .50055 .72417 L .50054 .72132 L F
.49997 .72139 m .49901 .72424 L .50055 .72417 L F
.4999 .72127 m .49901 .72424 L .49997 .72139 L F
.49938 .71856 m .49926 .72041 L .49992 .72118 L F
.49968 .7209 m .49966 .72113 L .4996 .7208 L .435 .126 0 r
F
.49926 .72041 m .49901 .72424 L .49992 .72118 L .713 .156 0 r
F
.49984 .7183 m .49968 .7209 L .49913 .71841 L .435 .126 0 r
F
.49968 .7209 m .4996 .7208 L .49913 .71841 L F
.49966 .72113 m .49927 .72104 L .49913 .71841 L F
.47472 .34052 m .51356 .37349 L .48437 .36924 L .479 .505 0 r
F
.43519 .34153 m .47472 .34052 L .48437 .36924 L .464 .486 0 r
F
.46586 .66242 m .46135 .67049 L .44795 .66831 L 1 .984 0 r
F
.49703 .72524 m .49789 .73142 L .49711 .73184 L .06 .013 0 r
F
.49795 .72494 m .49789 .73142 L .49703 .72524 L .14 .033 0 r
F
.51704 .57361 m .52507 .58795 L .51416 .58126 L .348 .338 0 r
F
.50145 .56775 m .51704 .57361 L .51416 .58126 L .276 .303 0 r
F
.48142 .72503 m .48815 .72971 L .48838 .72472 L .584 .053 0 r
F
.48142 .72503 m .48105 .72958 L .48815 .72971 L F
.51704 .57361 m .53228 .58073 L .52507 .58795 L .348 .338 0 r
F
.49711 .73184 m .49832 .73799 L .49788 .73856 L 0 0 0 r
F
.49789 .73142 m .49832 .73799 L .49711 .73184 L F
.50234 .71811 m .50233 .72411 L .50233 .71808 L 1 .445 0 r
F
.49795 .72494 m .49859 .7311 L .49789 .73142 L .14 .033 0 r
F
.49875 .72472 m .49859 .7311 L .49795 .72494 L .223 .056 0 r
F
.50233 .71808 m .50219 .72413 L .50216 .71808 L .533 .145 0 r
F
.50309 .75229 m .50575 .75806 L .50862 .75915 L .948 .21 0 r
F
.50185 .75137 m .50575 .75806 L .50309 .75229 L 1 .251 0 r
F
.49788 .73856 m .49953 .74466 L .49971 .7454 L 0 0 0 r
F
.49832 .73799 m .49953 .74466 L .49788 .73856 L F
.49953 .74466 m .50185 .75137 L .49971 .7454 L .887 .26 0 r
F
.62655 .59419 m .60189 .61503 L .59254 .60248 L .539 .593 0 r
F
.62655 .59419 m .63893 .60959 L .60189 .61503 L F
.52473 .61501 m .52333 .61246 L .53648 .60927 L .493 .431 0 r
F
.52473 .61501 m .51529 .61896 L .52333 .61246 L F
.49875 .72472 m .49922 .73087 L .49859 .7311 L .223 .056 0 r
F
.49945 .72455 m .49922 .73087 L .49875 .72472 L .3 .08 0 r
F
.48838 .72472 m .49314 .7298 L .49328 .7245 L .691 .108 0 r
F
.48838 .72472 m .48815 .72971 L .49314 .7298 L F
.55598 .41606 m .54524 .38962 L .5832 .39212 L .609 .659 0 r
F
.55598 .41606 m .5293 .41608 L .54524 .38962 L F
.50218 .62859 m .49361 .6293 L .50474 .62371 L .784 .585 0 r
F
.50218 .62859 m .49421 .63425 L .49361 .6293 L F
.76604 .59084 m .69818 .62172 L .69125 .60188 L .519 .566 0 r
F
.76604 .59084 m .77274 .61667 L .69818 .62172 L F
.45821 .55033 m .48629 .56319 L .47235 .55989 L .223 .31 0 r
F
.44149 .54962 m .45821 .55033 L .47235 .55989 L .178 .305 0 r
F
.49789 .73142 m .49878 .73757 L .49832 .73799 L 0 0 0 r
F
.49859 .7311 m .49878 .73757 L .49789 .73142 L F
.30433 .66485 m .30192 .68339 L .22794 .68154 L .543 .602 0 r
F
.35812 .66976 m .30192 .68339 L .30433 .66485 L .585 .67 0 r
F
.49945 .72455 m .49981 .7307 L .49922 .73087 L .3 .08 0 r
F
.50008 .72443 m .49981 .7307 L .49945 .72455 L .367 .101 0 r
F
.49328 .7245 m .49661 .72988 L .49669 .72435 L .801 .146 0 r
F
.49328 .7245 m .49314 .7298 L .49661 .72988 L F
.50008 .72443 m .50035 .73056 L .49981 .7307 L .367 .101 0 r
F
.50064 .72433 m .50035 .73056 L .50008 .72443 L .418 .118 0 r
F
.49669 .72435 m .49898 .72994 L .49901 .72424 L .9 .175 0 r
F
.49669 .72435 m .49661 .72988 L .49898 .72994 L F
.50064 .72433 m .50085 .73046 L .50035 .73056 L .418 .118 0 r
F
.50114 .72426 m .50085 .73046 L .50064 .72433 L .457 .13 0 r
F
.51658 .34436 m .54254 .38104 L .51356 .37349 L .497 .528 0 r
F
.51658 .34436 m .55811 .35311 L .54254 .38104 L F
.35336 .44282 m .33086 .46339 L .2628 .4444 L .66 .769 0 r
F
.50114 .72426 m .50131 .73038 L .50085 .73046 L .457 .13 0 r
F
.50157 .7242 m .50131 .73038 L .50114 .72426 L .479 .135 0 r
F
.49832 .73799 m .49953 .74411 L .49953 .74466 L 0 0 0 r
F
.49878 .73757 m .49953 .74411 L .49832 .73799 L F
.49901 .72424 m .50055 .73 L .50055 .72417 L .99 .2 0 r
F
.49901 .72424 m .49898 .72994 L .50055 .73 L F
.49859 .7311 m .49925 .73726 L .49878 .73757 L 0 0 0 r
F
.49922 .73087 m .49925 .73726 L .49859 .7311 L .075 .005 0 r
F
.46586 .66242 m .44795 .66831 L .45414 .65938 L 1 .984 0 r
F
.47169 .65467 m .46586 .66242 L .45414 .65938 L 1 1 0 r
F
.50157 .7242 m .50171 .73031 L .50131 .73038 L .479 .135 0 r
F
.50193 .72416 m .50171 .73031 L .50157 .7242 L .475 .133 0 r
F
.50055 .72417 m .50153 .73004 L .50151 .72413 L 1 .228 0 r
F
.50055 .72417 m .50055 .73 L .50153 .73004 L F
.50193 .72416 m .50204 .73026 L .50171 .73031 L .475 .133 0 r
F
.50219 .72413 m .50204 .73026 L .50193 .72416 L .425 .115 0 r
F
.50219 .72413 m .50228 .73021 L .50204 .73026 L F
.50233 .72411 m .50228 .73021 L .50219 .72413 L .218 .038 0 r
F
.50151 .72413 m .5021 .73009 L .50206 .72411 L 1 .267 0 r
F
.50151 .72413 m .50153 .73004 L .5021 .73009 L F
.50233 .72411 m .5024 .73017 L .50228 .73021 L .218 .038 0 r
F
.50231 .72411 m .5024 .73017 L .50233 .72411 L .956 .342 0 r
F
.50206 .72411 m .50236 .73013 L .50231 .72411 L 1 .352 0 r
F
.50206 .72411 m .5021 .73009 L .50236 .73013 L F
.50231 .72411 m .50236 .73013 L .5024 .73017 L .956 .342 0 r
F
.49953 .74466 m .50109 .75069 L .50185 .75137 L .887 .26 0 r
F
.49953 .74411 m .50109 .75069 L .49953 .74466 L .867 .273 0 r
F
.49922 .73087 m .49972 .73702 L .49925 .73726 L .075 .005 0 r
F
.49981 .7307 m .49972 .73702 L .49922 .73087 L .195 .042 0 r
F
.47472 .34052 m .51658 .34436 L .51356 .37349 L .479 .505 0 r
F
.54741 .60707 m .55339 .60111 L .56851 .60041 L .386 .406 0 r
F
.54741 .60707 m .53648 .60927 L .55339 .60111 L F
.50185 .75137 m .5038 .75727 L .50575 .75806 L 1 .251 0 r
F
.50109 .75069 m .5038 .75727 L .50185 .75137 L 1 .283 0 r
F
.42944 .66524 m .42402 .67573 L .39647 .67325 L .804 .868 0 r
F
.44795 .66831 m .42402 .67573 L .42944 .66524 L .96 .895 0 r
F
.49981 .7307 m .50019 .73685 L .49972 .73702 L .195 .042 0 r
F
.50035 .73056 m .50019 .73685 L .49981 .7307 L .292 .074 0 r
F
.49878 .73757 m .49967 .7437 L .49953 .74411 L 0 0 0 r
F
.49925 .73726 m .49967 .7437 L .49878 .73757 L F
.50035 .73056 m .50065 .73671 L .50019 .73685 L .292 .074 0 r
F
.50085 .73046 m .50065 .73671 L .50035 .73056 L .361 .097 0 r
F
.49421 .63425 m .48245 .63573 L .49361 .6293 L .947 .864 0 r
F
.49421 .63425 m .48622 .64051 L .48245 .63573 L F
.50085 .73046 m .50109 .7366 L .50065 .73671 L .361 .097 0 r
F
.50131 .73038 m .50109 .7366 L .50085 .73046 L .404 .111 0 r
F
.50131 .73038 m .5015 .73652 L .50109 .7366 L F
.50171 .73031 m .5015 .73652 L .50131 .73038 L .42 .116 0 r
F
.49925 .73726 m .49991 .7434 L .49967 .7437 L 0 0 0 r
F
.49972 .73702 m .49991 .7434 L .49925 .73726 L F
.47169 .65467 m .45414 .65938 L .46222 .65088 L 1 1 0 r
F
.47859 .64733 m .47169 .65467 L .46222 .65088 L F
.49953 .74411 m .50069 .75019 L .50109 .75069 L .867 .273 0 r
F
.50011 .74543 m .50055 .74954 L .50053 .74982 L 0 0 0 r
F
.49991 .7434 m .50009 .74505 L .50011 .74543 L F
.50009 .74505 m .50055 .74954 L .50011 .74543 L F
.49967 .7437 m .50021 .74715 L .49953 .74411 L .793 .264 0 r
F
.50021 .74715 m .50069 .75019 L .50026 .74794 L F
.50021 .74715 m .50026 .74794 L .49953 .74411 L F
.50171 .73031 m .50187 .73644 L .5015 .73652 L .42 .116 0 r
F
.50204 .73026 m .50187 .73644 L .50171 .73031 L .401 .108 0 r
F
.33466 .53755 m .35032 .52855 L .39638 .54133 L .319 .366 0 r
F
.26337 .52557 m .35032 .52855 L .33466 .53755 L .371 .394 0 r
F
.45414 .65938 m .44795 .66831 L .42944 .66524 L 1 .993 0 r
F
.50204 .73026 m .50219 .73638 L .50187 .73644 L .401 .108 0 r
F
.50228 .73021 m .50219 .73638 L .50204 .73026 L .316 .076 0 r
F
.50228 .73021 m .50242 .73631 L .50219 .73638 L F
.5024 .73017 m .50242 .73631 L .50228 .73021 L .021 0 0 r
F
.5024 .73017 m .50255 .73625 L .50242 .73631 L F
.50236 .73013 m .50255 .73625 L .5024 .73017 L .834 .307 0 r
F
.49972 .73702 m .50022 .74318 L .49991 .7434 L 0 0 0 r
F
.50019 .73685 m .50022 .74318 L .49972 .73702 L .067 0 0 r
F
.50236 .73013 m .50252 .73617 L .50255 .73625 L .834 .307 0 r
F
.5021 .73009 m .50252 .73617 L .50236 .73013 L 1 .409 0 r
F
.5021 .73009 m .50227 .73609 L .50252 .73617 L F
.50153 .73004 m .50227 .73609 L .5021 .73009 L 1 .352 0 r
F
.48622 .64051 m .47181 .64296 L .48245 .63573 L 1 1 0 r
F
.48622 .64051 m .47859 .64733 L .47181 .64296 L F
.50153 .73004 m .50174 .73599 L .50227 .73609 L 1 .352 0 r
F
.50055 .73 m .50174 .73599 L .50153 .73004 L 1 .292 0 r
F
.50109 .75069 m .50252 .75668 L .5038 .75727 L 1 .283 0 r
F
.50069 .75019 m .50252 .75668 L .50109 .75069 L 1 .304 0 r
F
.50055 .73 m .5008 .73585 L .50174 .73599 L 1 .292 0 r
F
.49898 .72994 m .5008 .73585 L .50055 .73 L 1 .248 0 r
F
.47859 .64733 m .46222 .65088 L .47181 .64296 L 1 1 0 r
F
.50019 .73685 m .50057 .74301 L .50022 .74318 L .067 0 0 r
F
.50065 .73671 m .50057 .74301 L .50019 .73685 L .21 .044 0 r
F
.6742 .59218 m .73427 .56979 L .74717 .58401 L .373 .396 0 r
F
.49898 .72994 m .49929 .73569 L .5008 .73585 L 1 .248 0 r
F
.49661 .72988 m .49929 .73569 L .49898 .72994 L 1 .21 0 r
F
.49967 .7437 m .50053 .74982 L .50069 .75019 L .793 .264 0 r
F
.49991 .7434 m .50053 .74982 L .49967 .7437 L 0 0 0 r
F
.49661 .72988 m .49701 .73546 L .49929 .73569 L 1 .21 0 r
F
.49314 .7298 m .49701 .73546 L .49661 .72988 L .985 .175 0 r
F
.50065 .73671 m .50095 .74287 L .50057 .74301 L .21 .044 0 r
F
.50109 .7366 m .50095 .74287 L .50065 .73671 L .305 .077 0 r
F
.49314 .7298 m .49366 .73517 L .49701 .73546 L .985 .175 0 r
F
.48815 .72971 m .49366 .73517 L .49314 .7298 L .819 .134 0 r
F
.30433 .66485 m .22794 .68154 L .22823 .65786 L .543 .602 0 r
F
.50109 .7366 m .50133 .74276 L .50095 .74287 L .305 .077 0 r
F
.5015 .73652 m .50133 .74276 L .50109 .7366 L .359 .095 0 r
F
.48815 .72971 m .48882 .73476 L .49366 .73517 L .819 .134 0 r
F
.48105 .72958 m .48882 .73476 L .48815 .72971 L .664 .078 0 r
F
.5015 .73652 m .50171 .74267 L .50133 .74276 L .359 .095 0 r
F
.50187 .73644 m .50171 .74267 L .5015 .73652 L .375 .1 0 r
F
.50022 .74318 m .50055 .74954 L .49991 .7434 L 0 0 0 r
F
.48105 .72958 m .48191 .73421 L .48882 .73476 L .664 .078 0 r
F
.47104 .72942 m .48191 .73421 L .48105 .72958 L .545 .003 0 r
F
.50187 .73644 m .50206 .74259 L .50171 .74267 L .375 .1 0 r
F
.50219 .73638 m .50206 .74259 L .50187 .73644 L .347 .089 0 r
F
.50069 .75019 m .50174 .75624 L .50252 .75668 L 1 .304 0 r
F
.5008 .75164 m .50114 .75568 L .50131 .75592 L .876 .301 0 r
F
.50053 .74982 m .50131 .75592 L .50174 .75624 L .968 .311 0 r
F
.50055 .74954 m .50087 .75222 L .50053 .74982 L .876 .301 0 r
F
.50087 .75222 m .50131 .75592 L .50086 .75242 L F
.50087 .75222 m .50086 .75242 L .50053 .74982 L F
.50089 .75195 m .50116 .7555 L .50114 .75568 L 0 0 0 r
F
.50115 .75315 m .50133 .75389 L .50069 .75019 L .968 .311 0 r
F
.50071 .74934 m .50089 .75186 L .50089 .75195 L 0 0 0 r
F
.50089 .75186 m .50116 .7555 L .50089 .75195 L F
.50055 .74954 m .50072 .75129 L .5008 .75164 L .876 .301 0 r
F
.50072 .75129 m .50114 .75568 L .5008 .75164 L F
.50053 .74982 m .50115 .75315 L .50069 .75019 L .968 .311 0 r
F
.50115 .75315 m .50174 .75624 L .50133 .75389 L F
.50219 .73638 m .50237 .74252 L .50206 .74259 L .347 .089 0 r
F
.50242 .73631 m .50237 .74252 L .50219 .73638 L .244 .051 0 r
F
.47104 .72942 m .47215 .73346 L .48191 .73421 L .545 .003 0 r
F
.457 .72921 m .47215 .73346 L .47104 .72942 L .405 0 0 r
F
.50242 .73631 m .50261 .74244 L .50237 .74252 L .244 .051 0 r
F
.50255 .73625 m .50261 .74244 L .50242 .73631 L 0 0 0 r
F
.56209 .57984 m .55863 .59829 L .54638 .58901 L .474 .482 0 r
F
.56209 .57984 m .57909 .59063 L .55863 .59829 L F
.50022 .74318 m .50071 .74934 L .50055 .74954 L 0 0 0 r
F
.50057 .74301 m .50071 .74934 L .50022 .74318 L F
.51529 .61896 m .50857 .61678 L .52333 .61246 L .626 .472 0 r
F
.51529 .61896 m .50474 .62371 L .50857 .61678 L F
.41626 .44643 m .35336 .44282 L .38363 .42448 L .726 .846 0 r
F
.44211 .43449 m .41626 .44643 L .38363 .42448 L .719 .844 0 r
F
.50255 .73625 m .50275 .74235 L .50261 .74244 L 0 0 0 r
F
.50252 .73617 m .50275 .74235 L .50255 .73625 L F
.50252 .73617 m .50276 .74225 L .50275 .74235 L F
.50227 .73609 m .50276 .74225 L .50252 .73617 L 1 .345 0 r
F
.457 .72921 m .4584 .73243 L .47215 .73346 L .405 0 0 r
F
.43741 .72892 m .4584 .73243 L .457 .72921 L .238 0 0 r
F
.50057 .74301 m .50095 .74917 L .50071 .74934 L 0 0 0 r
F
.50095 .74287 m .50095 .74917 L .50057 .74301 L .124 .014 0 r
F
.50227 .73609 m .50257 .74213 L .50276 .74225 L 1 .345 0 r
F
.50174 .73599 m .50257 .74213 L .50227 .73609 L 1 .376 0 r
F
.41437 .53803 m .45821 .55033 L .44149 .54962 L .269 .338 0 r
F
.39638 .54133 m .41437 .53803 L .44149 .54962 L .25 .337 0 r
F
.50174 .73599 m .50212 .74197 L .50257 .74213 L 1 .376 0 r
F
.5008 .73585 m .50212 .74197 L .50174 .73599 L 1 .338 0 r
F
.50095 .74287 m .50125 .74905 L .50095 .74917 L .124 .014 0 r
F
.50133 .74276 m .50125 .74905 L .50095 .74287 L .256 .059 0 r
F
.47771 .55264 m .50145 .56775 L .48629 .56319 L .274 .323 0 r
F
.45821 .55033 m .47771 .55264 L .48629 .56319 L .223 .31 0 r
F
.50133 .74276 m .50158 .74894 L .50125 .74905 L .256 .059 0 r
F
.50171 .74267 m .50158 .74894 L .50133 .74276 L .325 .083 0 r
F
.5008 .73585 m .50129 .74176 L .50212 .74197 L 1 .338 0 r
F
.49929 .73569 m .50129 .74176 L .5008 .73585 L 1 .288 0 r
F
.43741 .72892 m .43909 .731 L .4584 .73243 L .238 0 0 r
F
.41011 .72852 m .43909 .731 L .43741 .72892 L .078 0 0 r
F
.50171 .74267 m .50193 .74885 L .50158 .74894 L .325 .083 0 r
F
.50206 .74259 m .50193 .74885 L .50171 .74267 L .345 .089 0 r
F
.50071 .74934 m .50114 .75568 L .50055 .74954 L 0 0 0 r
F
.49929 .73569 m .49994 .74149 L .50129 .74176 L 1 .288 0 r
F
.49701 .73546 m .49994 .74149 L .49929 .73569 L 1 .241 0 r
F
.50206 .74259 m .50227 .74877 L .50193 .74885 L .345 .089 0 r
F
.50237 .74252 m .50227 .74877 L .50206 .74259 L .316 .078 0 r
F
.50237 .74252 m .50258 .74869 L .50227 .74877 L F
.50261 .74244 m .50258 .74869 L .50237 .74252 L .215 .042 0 r
F
.50261 .74244 m .50284 .7486 L .50258 .74869 L F
.50275 .74235 m .50284 .7486 L .50261 .74244 L 0 0 0 r
F
.50095 .74917 m .50116 .7555 L .50071 .74934 L F
.40365 .66093 m .39647 .67325 L .35812 .66976 L .687 .795 0 r
F
.42944 .66524 m .39647 .67325 L .40365 .66093 L .804 .868 0 r
F
.49701 .73546 m .49787 .74112 L .49994 .74149 L 1 .241 0 r
F
.49366 .73517 m .49787 .74112 L .49701 .73546 L 1 .197 0 r
F
.45414 .65938 m .42944 .66524 L .43791 .6551 L 1 .993 0 r
F
.46222 .65088 m .45414 .65938 L .43791 .6551 L 1 1 0 r
F
.41011 .72852 m .41199 .72902 L .43909 .731 L .078 0 0 r
F
.50275 .74235 m .50302 .7485 L .50284 .7486 L 0 0 0 r
F
.50276 .74225 m .50302 .7485 L .50275 .74235 L F
.50095 .74917 m .5013 .75536 L .50116 .7555 L F
.50125 .74905 m .5013 .75536 L .50095 .74917 L .043 0 0 r
F
.50276 .74225 m .50309 .74837 L .50302 .7485 L 0 0 0 r
F
.50257 .74213 m .50309 .74837 L .50276 .74225 L .871 .306 0 r
F
.50257 .74213 m .50299 .74821 L .50309 .74837 L F
.50212 .74197 m .50299 .74821 L .50257 .74213 L 1 .329 0 r
F
.50125 .74905 m .50153 .75524 L .5013 .75536 L .043 0 0 r
F
.50158 .74894 m .50153 .75524 L .50125 .74905 L .223 .047 0 r
F
.49366 .73517 m .49481 .74062 L .49787 .74112 L 1 .197 0 r
F
.48882 .73476 m .49481 .74062 L .49366 .73517 L .9 .152 0 r
F
.35032 .52855 m .41437 .53803 L .39638 .54133 L .322 .366 0 r
F
.50158 .74894 m .50183 .75514 L .50153 .75524 L .223 .047 0 r
F
.50193 .74885 m .50183 .75514 L .50158 .74894 L .309 .077 0 r
F
.50212 .74197 m .50266 .74801 L .50299 .74821 L 1 .329 0 r
F
.50129 .74176 m .50266 .74801 L .50212 .74197 L F
.50193 .74885 m .50215 .75506 L .50183 .75514 L .309 .077 0 r
F
.50227 .74877 m .50215 .75506 L .50193 .74885 L .335 .086 0 r
F
.50227 .74877 m .50249 .75497 L .50215 .75506 L F
.50258 .74869 m .50249 .75497 L .50227 .74877 L .309 .077 0 r
F
.31934 .72726 m .37389 .72626 L .37213 .72799 L .147 .326 0 r
F
.353 .31211 m .43519 .34153 L .40036 .34692 L .482 .514 0 r
F
.31385 .32813 m .353 .31211 L .40036 .34692 L .478 .508 0 r
F
.50129 .74176 m .502 .74773 L .50266 .74801 L 1 .329 0 r
F
.49994 .74149 m .502 .74773 L .50129 .74176 L 1 .299 0 r
F
.50258 .74869 m .50281 .75489 L .50249 .75497 L .309 .077 0 r
F
.50284 .7486 m .50281 .75489 L .50258 .74869 L .223 .046 0 r
F
.5293 .41608 m .50367 .39156 L .54524 .38962 L .643 .725 0 r
F
.5293 .41608 m .50031 .41911 L .50367 .39156 L F
.48882 .73476 m .49037 .73993 L .49481 .74062 L .9 .152 0 r
F
.48191 .73421 m .49037 .73993 L .48882 .73476 L .715 .092 0 r
F
.50284 .7486 m .50311 .75479 L .50281 .75489 L .223 .046 0 r
F
.50302 .7485 m .50311 .75479 L .50284 .7486 L .043 0 0 r
F
.50302 .7485 m .50334 .75468 L .50311 .75479 L F
.50309 .74837 m .50334 .75468 L .50302 .7485 L 0 0 0 r
F
.50474 .62371 m .49297 .62228 L .50857 .61678 L .72 .603 0 r
F
.50474 .62371 m .49361 .6293 L .49297 .62228 L F
.54238 .57043 m .54638 .58901 L .53228 .58073 L .428 .428 0 r
F
.54238 .57043 m .56209 .57984 L .54638 .58901 L F
.43791 .6551 m .42944 .66524 L .40365 .66093 L .848 .934 0 r
F
.49994 .74149 m .50089 .74737 L .502 .74773 L 1 .299 0 r
F
.49787 .74112 m .50089 .74737 L .49994 .74149 L 1 .256 0 r
F
.50309 .74837 m .50349 .75453 L .50334 .75468 L 0 0 0 r
F
.50299 .74821 m .50349 .75453 L .50309 .74837 L F
.6752 .58228 m .63893 .60959 L .62655 .59419 L .52 .57 0 r
F
.6752 .58228 m .69125 .60188 L .63893 .60959 L F
.50299 .74821 m .5035 .75435 L .50349 .75453 L 0 0 0 r
F
.50266 .74801 m .5035 .75435 L .50299 .74821 L .867 .292 0 r
F
.49901 .55673 m .51704 .57361 L .50145 .56775 L .327 .347 0 r
F
.47771 .55264 m .49901 .55673 L .50145 .56775 L .274 .323 0 r
F
.48191 .73421 m .48401 .73899 L .49037 .73993 L .715 .092 0 r
F
.47215 .73346 m .48401 .73899 L .48191 .73421 L .583 .013 0 r
F
.31934 .72726 m .32014 .72239 L .37389 .72626 L .147 .326 0 r
F
.24594 .72625 m .32014 .72239 L .31934 .72726 L .215 .345 0 r
F
.53648 .60927 m .535 .60319 L .55339 .60111 L .496 .435 0 r
F
.53648 .60927 m .52333 .61246 L .535 .60319 L F
.49787 .74112 m .49916 .74687 L .50089 .74737 L 1 .256 0 r
F
.49481 .74062 m .49916 .74687 L .49787 .74112 L 1 .211 0 r
F
.46222 .65088 m .43791 .6551 L .44908 .64553 L 1 1 0 r
F
.47181 .64296 m .46222 .65088 L .44908 .64553 L F
.50266 .74801 m .50334 .7541 L .5035 .75435 L .867 .292 0 r
F
.502 .74773 m .50334 .7541 L .50266 .74801 L .948 .298 0 r
F
.502 .74773 m .50291 .75378 L .50334 .7541 L F
.50089 .74737 m .50291 .75378 L .502 .74773 L 1 .282 0 r
F
.49481 .74062 m .49656 .74619 L .49916 .74687 L 1 .211 0 r
F
.49037 .73993 m .49656 .74619 L .49481 .74062 L .889 .161 0 r
F
.52096 .56268 m .53228 .58073 L .51704 .57361 L .379 .382 0 r
F
.52096 .56268 m .54238 .57043 L .53228 .58073 L F
.49361 .6293 m .47732 .62896 L .49297 .62228 L .821 .822 0 r
F
.49361 .6293 m .48245 .63573 L .47732 .62896 L F
.49901 .55673 m .52096 .56268 L .51704 .57361 L .327 .347 0 r
F
.44211 .43449 m .38363 .42448 L .42023 .40933 L .719 .844 0 r
F
.47067 .42528 m .44211 .43449 L .42023 .40933 L .701 .823 0 r
F
.47215 .73346 m .47497 .73768 L .48401 .73899 L .583 .013 0 r
F
.4584 .73243 m .47497 .73768 L .47215 .73346 L .43 0 0 r
F
.50089 .74737 m .50212 .75334 L .50291 .75378 L 1 .282 0 r
F
.49916 .74687 m .50212 .75334 L .50089 .74737 L 1 .252 0 r
F
.47181 .64296 m .44908 .64553 L .46243 .63676 L 1 1 0 r
F
.48245 .63573 m .47181 .64296 L .46243 .63676 L .945 1 0 r
F
.24594 .72625 m .24386 .71692 L .32014 .72239 L .215 .345 0 r
F
.48245 .63573 m .46243 .63676 L .47732 .62896 L .945 1 0 r
F
.49037 .73993 m .49275 .74525 L .49656 .74619 L .889 .161 0 r
F
.48401 .73899 m .49275 .74525 L .49037 .73993 L .726 .094 0 r
F
.49916 .74687 m .50082 .75274 L .50212 .75334 L 1 .252 0 r
F
.49656 .74619 m .50082 .75274 L .49916 .74687 L .926 .211 0 r
F
.63714 .32846 m .63001 .38362 L .59669 .36642 L .542 .597 0 r
F
.63714 .32846 m .68424 .35187 L .63001 .38362 L F
.61535 .39849 m .6243 .35614 L .66959 .36846 L .567 .606 0 r
F
.61535 .39849 m .5832 .39212 L .6243 .35614 L F
.58453 .56663 m .57909 .59063 L .56209 .57984 L .474 .497 0 r
F
.58453 .56663 m .60817 .57968 L .57909 .59063 L F
.56851 .60041 m .57788 .58938 L .59881 .5909 L .416 .414 0 r
F
.56851 .60041 m .55339 .60111 L .57788 .58938 L F
.50031 .41911 m .46109 .39818 L .50367 .39156 L .674 .782 0 r
F
.50031 .41911 m .47067 .42528 L .46109 .39818 L F
.36739 .65483 m .35812 .66976 L .30433 .66485 L .61 .706 0 r
F
.40365 .66093 m .35812 .66976 L .36739 .65483 L .687 .795 0 r
F
.4584 .73243 m .46217 .73588 L .47497 .73768 L .43 0 0 r
F
.43909 .731 m .46217 .73588 L .4584 .73243 L .256 0 0 r
F
.47067 .42528 m .42023 .40933 L .46109 .39818 L .701 .823 0 r
F
.49656 .74619 m .49883 .75191 L .50082 .75274 L .926 .211 0 r
F
.49275 .74525 m .49883 .75191 L .49656 .74619 L .818 .155 0 r
F
.48401 .73899 m .48725 .74397 L .49275 .74525 L .726 .094 0 r
F
.47497 .73768 m .48725 .74397 L .48401 .73899 L .592 .01 0 r
F
.43791 .6551 m .40365 .66093 L .41518 .64905 L .848 .934 0 r
F
.44908 .64553 m .43791 .6551 L .41518 .64905 L .861 .969 0 r
F
.43764 .53657 m .47771 .55264 L .45821 .55033 L .297 .345 0 r
F
.41437 .53803 m .43764 .53657 L .45821 .55033 L .269 .338 0 r
F
.52333 .61246 m .51426 .60686 L .535 .60319 L .59 .483 0 r
F
.52333 .61246 m .50857 .61678 L .51426 .60686 L F
.49275 .74525 m .49586 .75078 L .49883 .75191 L .818 .155 0 r
F
.48725 .74397 m .49586 .75078 L .49275 .74525 L .706 .081 0 r
F
.43909 .731 m .4441 .73337 L .46217 .73588 L .256 0 0 r
F
.41518 .64905 m .40365 .66093 L .36739 .65483 L .712 .833 0 r
F
.47497 .73768 m .4794 .74218 L .48725 .74397 L .592 .01 0 r
F
.46217 .73588 m .4794 .74218 L .47497 .73768 L .425 0 0 r
F
.35336 .44282 m .2628 .4444 L .29283 .41653 L .66 .769 0 r
F
.38363 .42448 m .35336 .44282 L .29283 .41653 L .664 .778 0 r
F
.48725 .74397 m .49152 .74921 L .49586 .75078 L .706 .081 0 r
F
.4794 .74218 m .49152 .74921 L .48725 .74397 L .559 0 0 r
F
.44908 .64553 m .41518 .64905 L .43062 .63793 L .861 .969 0 r
F
.46243 .63676 m .44908 .64553 L .43062 .63793 L .838 .956 0 r
F
.26337 .52557 m .28293 .50993 L .35032 .52855 L .371 .394 0 r
F
.50857 .61678 m .49226 .61222 L .51426 .60686 L .659 .595 0 r
F
.50857 .61678 m .49297 .62228 L .49226 .61222 L F
.4026 .30125 m .47472 .34052 L .43519 .34153 L .49 .524 0 r
F
.353 .31211 m .4026 .30125 L .43519 .34153 L .482 .514 0 r
F
.46217 .73588 m .46821 .73969 L .4794 .74218 L .425 0 0 r
F
.4441 .73337 m .46821 .73969 L .46217 .73588 L .245 0 0 r
F
.46509 .53737 m .49901 .55673 L .47771 .55264 L .33 .36 0 r
F
.43764 .53657 m .46509 .53737 L .47771 .55264 L .297 .345 0 r
F
.74606 .5649 m .69125 .60188 L .6752 .58228 L .504 .546 0 r
F
.74606 .5649 m .76604 .59084 L .69125 .60188 L F
.46243 .63676 m .43062 .63793 L .44927 .62791 L .838 .956 0 r
F
.47732 .62896 m .46243 .63676 L .44927 .62791 L .786 .881 0 r
F
.37478 .52122 m .43764 .53657 L .41437 .53803 L .333 .369 0 r
F
.35032 .52855 m .37478 .52122 L .41437 .53803 L .322 .366 0 r
F
.31585 .64611 m .30433 .66485 L .22823 .65786 L .56 .626 0 r
F
.36739 .65483 m .30433 .66485 L .31585 .64611 L .61 .706 0 r
F
.55339 .60111 m .55209 .58979 L .57788 .58938 L .491 .439 0 r
F
.55339 .60111 m .535 .60319 L .55209 .58979 L F
.49297 .62228 m .47019 .61927 L .49226 .61222 L .72 .748 0 r
F
.49297 .62228 m .47732 .62896 L .47019 .61927 L F
.4794 .74218 m .48526 .74703 L .49152 .74921 L .559 0 0 r
F
.46821 .73969 m .48526 .74703 L .4794 .74218 L .382 0 0 r
F
.55678 .55554 m .56209 .57984 L .54238 .57043 L .439 .453 0 r
F
.55678 .55554 m .58453 .56663 L .56209 .57984 L F
.47732 .62896 m .44927 .62791 L .47019 .61927 L .786 .881 0 r
F
.5815 .31079 m .59669 .36642 L .55811 .35311 L .527 .575 0 r
F
.5815 .31079 m .63714 .32846 L .59669 .36642 L F
.41518 .64905 m .36739 .65483 L .38296 .6404 L .712 .833 0 r
F
.43062 .63793 m .41518 .64905 L .38296 .6404 L .719 .845 0 r
F
.28293 .50993 m .37478 .52122 L .35032 .52855 L .371 .394 0 r
F
.49526 .54075 m .52096 .56268 L .49901 .55673 L .366 .384 0 r
F
.46509 .53737 m .49526 .54075 L .49901 .55673 L .33 .36 0 r
F
.52643 .54682 m .54238 .57043 L .52096 .56268 L .403 .415 0 r
F
.52643 .54682 m .55678 .55554 L .54238 .57043 L F
.4441 .73337 m .4523 .73621 L .46821 .73969 L .245 0 0 r
F
.37389 .72626 m .38218 .7249 L .41852 .72985 L .04 .288 0 r
F
.32014 .72239 m .38218 .7249 L .37389 .72626 L .136 .32 0 r
F
.49526 .54075 m .52643 .54682 L .52096 .56268 L .366 .384 0 r
F
.5832 .39212 m .56963 .34949 L .6243 .35614 L .591 .651 0 r
F
.5832 .39212 m .54524 .38962 L .56963 .34949 L F
.38296 .6404 m .36739 .65483 L .31585 .64611 L .626 .728 0 r
F
.61723 .54725 m .60817 .57968 L .58453 .56663 L .473 .5 0 r
F
.61723 .54725 m .65024 .56378 L .60817 .57968 L F
.59881 .5909 m .6139 .57222 L .64281 .57714 L .433 .419 0 r
F
.59881 .5909 m .57788 .58938 L .6139 .57222 L F
.46821 .73969 m .47629 .74398 L .48526 .74703 L .382 0 0 r
F
.45986 .29696 m .51658 .34436 L .47472 .34052 L .5 .538 0 r
F
.4026 .30125 m .45986 .29696 L .47472 .34052 L .49 .524 0 r
F
.535 .60319 m .52273 .59247 L .55209 .58979 L .556 .489 0 r
F
.535 .60319 m .51426 .60686 L .52273 .59247 L F
.38363 .42448 m .29283 .41653 L .335 .39159 L .664 .778 0 r
F
.42023 .40933 m .38363 .42448 L .335 .39159 L .66 .775 0 r
F
.52096 .30009 m .55811 .35311 L .51658 .34436 L .512 .555 0 r
F
.52096 .30009 m .5815 .31079 L .55811 .35311 L F
.43062 .63793 m .38296 .6404 L .40431 .627 L .719 .845 0 r
F
.44927 .62791 m .43062 .63793 L .40431 .627 L .708 .823 0 r
F
.45986 .29696 m .52096 .30009 L .51658 .34436 L .5 .538 0 r
F
.40725 .5164 m .46509 .53737 L .43764 .53657 L .349 .378 0 r
F
.37478 .52122 m .40725 .5164 L .43764 .53657 L .333 .369 0 r
F
.38218 .7249 m .42962 .7313 L .41852 .72985 L .043 .286 0 r
F
.32014 .72239 m .33017 .71784 L .38218 .7249 L .136 .32 0 r
F
.24386 .71692 m .33017 .71784 L .32014 .72239 L .204 .34 0 r
F
.31585 .64611 m .22823 .65786 L .24148 .63348 L .56 .626 0 r
F
.51426 .60686 m .49145 .5976 L .52273 .59247 L .607 .572 0 r
F
.51426 .60686 m .49226 .61222 L .49145 .5976 L F
.44927 .62791 m .40431 .627 L .43047 .61512 L .708 .823 0 r
F
.47019 .61927 m .44927 .62791 L .43047 .61512 L .681 .763 0 r
F
.54524 .38962 m .50902 .34961 L .56963 .34949 L .613 .694 0 r
F
.54524 .38962 m .50367 .39156 L .50902 .34961 L F
.49226 .61222 m .46008 .60521 L .49145 .5976 L .646 .673 0 r
F
.49226 .61222 m .47019 .61927 L .46008 .60521 L F
.47019 .61927 m .43047 .61512 L .46008 .60521 L .681 .763 0 r
F
.38296 .6404 m .31585 .64611 L .3366 .62789 L .626 .728 0 r
F
.40431 .627 m .38296 .6404 L .3366 .62789 L .631 .729 0 r
F
.42023 .40933 m .335 .39159 L .38737 .37126 L .66 .775 0 r
F
.46109 .39818 m .42023 .40933 L .38737 .37126 L .649 .759 0 r
F
.57788 .58938 m .57749 .57002 L .6139 .57222 L .484 .446 0 r
F
.57788 .58938 m .55209 .58979 L .57749 .57002 L F
.57783 .53354 m .58453 .56663 L .55678 .55554 L .447 .467 0 r
F
.57783 .53354 m .61723 .54725 L .58453 .56663 L F
.3366 .62789 m .31585 .64611 L .24148 .63348 L .571 .639 0 r
F
.44623 .51484 m .49526 .54075 L .46509 .53737 L .371 .392 0 r
F
.40725 .5164 m .44623 .51484 L .46509 .53737 L .349 .378 0 r
F
.50367 .39156 m .44675 .35695 L .50902 .34961 L .633 .732 0 r
F
.50367 .39156 m .46109 .39818 L .44675 .35695 L F
.42962 .7313 m .44493 .7336 L .46342 .73969 L 0 .245 0 r
F
.38218 .7249 m .39706 .72431 L .42962 .7313 L .043 .286 0 r
F
.33017 .71784 m .39706 .72431 L .38218 .7249 L .136 .317 0 r
F
.46109 .39818 m .38737 .37126 L .44675 .35695 L .649 .759 0 r
F
.31582 .49629 m .40725 .5164 L .37478 .52122 L .376 .398 0 r
F
.28293 .50993 m .31582 .49629 L .37478 .52122 L .371 .394 0 r
F
.24386 .71692 m .25481 .70766 L .33017 .71784 L .204 .34 0 r
F
.39706 .72431 m .44493 .7336 L .42962 .7313 L .062 .288 0 r
F
.53432 .52334 m .55678 .55554 L .52643 .54682 L .421 .437 0 r
F
.53432 .52334 m .57783 .53354 L .55678 .55554 L F
.48948 .51708 m .52643 .54682 L .49526 .54075 L .395 .412 0 r
F
.44623 .51484 m .48948 .51708 L .49526 .54075 L .371 .392 0 r
F
.66629 .51806 m .71252 .54016 L .65024 .56378 L .471 .498 0 r
F
.64281 .57714 m .66805 .54652 L .70786 .55686 L .442 .428 0 r
F
.66629 .51806 m .65024 .56378 L .61723 .54725 L .471 .498 0 r
F
.64281 .57714 m .6139 .57222 L .66805 .54652 L .442 .428 0 r
F
.48948 .51708 m .53432 .52334 L .52643 .54682 L .395 .412 0 r
F
.40431 .627 m .3366 .62789 L .36607 .611 L .631 .729 0 r
F
.43047 .61512 m .40431 .627 L .36607 .611 L .627 .709 0 r
F
.55209 .58979 m .5355 .57113 L .57749 .57002 L .529 .489 0 r
F
.55209 .58979 m .52273 .59247 L .5355 .57113 L F
.39706 .72431 m .41812 .72487 L .44493 .7336 L .062 .288 0 r
F
.43047 .61512 m .36607 .611 L .40298 .59624 L .627 .709 0 r
F
.46008 .60521 m .43047 .61512 L .40298 .59624 L .613 .667 0 r
F
.52273 .59247 m .49047 .5759 L .5355 .57113 L .565 .546 0 r
F
.52273 .59247 m .49145 .5976 L .49047 .5759 L F
.33017 .71784 m .34978 .71421 L .39706 .72431 L .136 .317 0 r
F
.25481 .70766 m .34978 .71421 L .33017 .71784 L .202 .337 0 r
F
.34978 .71421 m .41812 .72487 L .39706 .72431 L .147 .317 0 r
F
.3366 .62789 m .24148 .63348 L .26848 .60944 L .571 .639 0 r
F
.36607 .611 m .3366 .62789 L .26848 .60944 L .576 .639 0 r
F
.3613 .48607 m .44623 .51484 L .40725 .5164 L .386 .405 0 r
F
.31582 .49629 m .3613 .48607 L .40725 .5164 L .376 .398 0 r
F
.46008 .60521 m .40298 .59624 L .44532 .58436 L .613 .667 0 r
F
.49145 .5976 m .46008 .60521 L .44532 .58436 L .593 .61 0 r
F
.49145 .5976 m .44532 .58436 L .49047 .5759 L F
.60963 .50008 m .61723 .54725 L .57783 .53354 L .452 .474 0 r
F
.60963 .50008 m .66629 .51806 L .61723 .54725 L F
.6139 .57222 m .61624 .54004 L .66805 .54652 L .476 .452 0 r
F
.6139 .57222 m .57749 .57002 L .61624 .54004 L F
.41731 .4806 m .48948 .51708 L .44623 .51484 L .4 .417 0 r
F
.3613 .48607 m .41731 .4806 L .44623 .51484 L .386 .405 0 r
F
.34978 .71421 m .37869 .7121 L .41812 .72487 L .147 .317 0 r
F
.36607 .611 m .26848 .60944 L .30901 .58702 L .576 .639 0 r
F
.40298 .59624 m .36607 .611 L .30901 .58702 L .575 .625 0 r
F
.54615 .48743 m .57783 .53354 L .53432 .52334 L .434 .452 0 r
F
.54615 .48743 m .60963 .50008 L .57783 .53354 L F
.25481 .70766 m .2799 .69935 L .34978 .71421 L .202 .337 0 r
F
.48041 .48089 m .53432 .52334 L .48948 .51708 L .416 .433 0 r
F
.41731 .4806 m .48041 .48089 L .48948 .51708 L .4 .417 0 r
F
.57749 .57002 m .55526 .53851 L .61624 .54004 L .507 .485 0 r
F
.57749 .57002 m .5355 .57113 L .55526 .53851 L F
.2799 .69935 m .37869 .7121 L .34978 .71421 L .207 .336 0 r
F
.48041 .48089 m .54615 .48743 L .53432 .52334 L .416 .433 0 r
F
.40298 .59624 m .30901 .58702 L .36151 .5676 L .575 .625 0 r
F
.44532 .58436 m .40298 .59624 L .36151 .5676 L .567 .598 0 r
F
.5355 .57113 m .48922 .54261 L .55526 .53851 L .533 .523 0 r
F
.5355 .57113 m .49047 .5759 L .48922 .54261 L F
.44532 .58436 m .36151 .5676 L .42299 .55247 L .567 .598 0 r
F
.49047 .5759 m .44532 .58436 L .42299 .55247 L .553 .562 0 r
F
.49047 .5759 m .42299 .55247 L .48922 .54261 L F
.2799 .69935 m .31933 .69296 L .37869 .7121 L .207 .336 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool007[oo`F<`1RDh8Woo`00MOoo2Xc089CPPOoo001`ool@S<0OU>04U@1mool0
06gooa><`1nDh0NE07[oo`00J_oo5hc07YCP2YD0Mooo001WoolJS<0MU>0>U@1dool006?ooaj<`1fD
h16E077oo`00IOoo7Hc079CP4ID00idPK_oo001VoolLS<0KU>0AU@06WB1/ool006Oooab<`1ZDh12E
00VM86[oo`00JOoo6Xc06YCP3iD039dPJ?oo001ZoolJS<0IU>0?U@0>WB1Vool006_ooaV<`1RDh0nE
016M86Coo`00K?oo68c00YCP4KJP3kJ019D04IdP0ie0H_oo001^ool<S<07Q806_/0@]Z0?]X05[T0?
WB05WD1Qool006ooo`R<`0B4H0bn`12fX0jfP0^^@0VM80RM@5ooo`00L?oo18c000>4H;k0_/004;k0
3kJP3kJ03ji019dP2Ye0G_oo001aool2Q60D_/0?]Z0>]X0?[T04YN0<WD1Mool0077ooaJn`0nfX0ff
P0n^@0NUh0bM@5_oo`00K_oo6Kk03[JP3[J03Zi02jGP2Ye0F_oo001/oolK_/0>]Z0=]X0>[T0>YN09
WD1Iool006[ooajn`0ffX0ffP0f^@16Uh0JM@0:UP5Soo`00Iooo8Kk03KJP3;J03Ji04JGP0ifP0Ye0
1JF0Eooo001Vool2a/0P_/0<]Z0<]X0=[T0@YN06WJ07YH1Fool006Coo`G6`1nn`0bfX0bfP0b^@0nU
h0VMX0JUP5Koo`00H_oo2<K07[k03;JP2kJ03:i03ZGP19fP00>M@9fPWJ001IfP1ZF0EOoo001Pool;
a/0M_/0;]Z0;]X0<[T0>YN0;WJ09YH1Dool005koo`k6`1bn`0_700^n`0F^H0J^@0fUh0^MX0bUP5?o
o`00G?oo4LK06;k01<lP2/L02[k02jiP3:GP1ifP00BUP9fPWJ2MX0nUP5;oo`00F_oo5<K04kk02<lP
2/L02[k02ZiP2jGP29fP00>UP9fPWJ004ZF0DOoo001Iool3_X0Ca/0>_/0<cb0:a`09_/0:[V0:YN09
WJ000jF0WJ2UP00CYH1Aool005Soo`FnP1?6`0^n`0k?80W700Vn`0Z^H0ZUh0>MP0JMX1BUP0B]X53o
o`00Eooo2;j04/K01kk04LlP2LL02Kk02JiP2ZGP1If00ifP0jEP4:F01jfPD?oo001Fool:_X0Ba/03
_/0Dcb09a`08_/09[V09YN08WH06YF0<YH0;[J1?ool005Goo`fnP136`1O?80W700Nn`0V^H0VUh0RM
P0RUH0RUP0j]X4ooo`00E?oo3kj03/K00mLP5LlP4<L01kJ02JGP29f02jEP1:F04ZfPC_oo001CoolB
_X0:a/06eb0Dcb08eh07a`07]X04YL05YN07WH0>YF0E[J1>ool005;ooaBnP0O6`0WG80o?80GOX0OG
P0K700NfP0RU`0NMP0fUH1V]X4goo`00DOoo5kj00lK03=LP2/lP2MnP1mN01/L01[J02:G019dP1JDP
2JEP7:fPCOoo001Aool3_V0E_X0?eb07cb03ij08gj07eh05a`06]X07YL04WB08YB05YF0O[J1=ool0
053oo`NnH16nP0?>h0kG80C?80KWX0OOX0OGP0C700FfP0NU`0BM80^U81n]X0F]`4coo`00Cooo2[iP
3[j01/kP3MLP2NNP1mnP1]N01MM01;iP1ZE019dP0ZcP2JDP0kF06JfP2Zg0C?oo001?ool=_V0:_X08
c^0;eb02kh09ij06gj06in04ed04_V06YD03U605[>06YB05]H0D[J0?[L1<ool004kooa2nH0NnP0_>
h0SG80C_P0WWX0?OX0?oh0GWh0CG@0>nH0FU@0>DH0R/h0>U80ReP0j]X1B]`4coo`00COoo5;iP0kj0
3LkP1]LP1^n02>NP1_oP1NOP0mM00kiP1:E00YAP1:b01jcP2kF02ZfP1KGP4jg0C?oo001=oolF_V0@
c^03eb08kh06ij07on04in04gd02_L03Y602Rj06[804[>04]D0;]H05[J09]N0C[L1<ool004cooaNn
H0?>X0g>h15l815l@003Y62;X:`000>/00F/P0Re@0^eP0jeh1>]`4coo`00Booo5kiP1/jP1lkP1G`0
47`P4Ga01XAP00>/0;d0_@000kd02;E01KF01[g03KGP4jg0C?oo001;ool4]R0B_V09cZ0;O00@O20@
O40<Q6000kd0]D2e@005]D0;_L0=]N0C[L1<ool004_oo`Rf80jnH0C>X15l00ml811l@164H0C5`0Zm
`0feh1>]`4coo`00Booo3;HP2KiP0ljP4g`047`P3ga04HAP18B02[g03KGP4kH0C?oo001:oolA]R04
_V02cZ0FO00?O20?O40@Q608Q807_L0=_P0C]P1<ool004[ooaBf8003cZ1l07`001Ml00il80ml@124
H0^4P0C680fn01>f04coo`00B_oo4kHP77`03W`P3Wa03hAP3hB000?68;h0_P002kh04kH0C?oo0019
oolA]R0OO00>O20>O40?Q60BQ80;_P0B]P1=ool004Wooa2f825l00il80el@0j4H1:4P0B<`0Rn01:f
04goo`00BOoo3[HP97`03G`P3Ga03XAP4HB01hc01[h04[H0COoo0018ool>]R0VO00<O20=O40=Q60A
Q80:S<03_P0C]P1=ool004Woo`Veh0:f82Ql00ech0]l00j4H124P0j<`1:f84koo`00BOoo2KGP87`0
2g?037?P2g`017`P2HAP48B04Hc04;HPC_oo0019ool9]N0NO004Lj0:Ll0<Ln0:O008O205Q60?Q80D
S<0=]R1?ool004Woo`Reh1al00QcX0Yc`0Ych0VU`16MP0RE80B4P1B<`0><h0^f84ooo`00BOoo1kGP
6W`037>P2W?04ZG049f04IDP3Xc01XcP2KHPD?oo0019ool7]N0HO00@Lj04Ll05YP0AYL0@WH0@UB06
U<08S<08S>08]R1@ool004Woo`Jeh1Ml019cX0VV016U`0nMP12E80^D`0:<`0^<h0Jf857oo`00BOoo
1KGP5W`047>P3JH04JG03Yf049DP49C02hcP1;HPDOoo0019ool5]N05O20AO00;Lj0CYP0?YL0?WH0?
UB0@U<03S80:S>02]R1Bool004[oo`B]X0Yl80]l00YcX0>^81:V00nU`0jMP0jE812D`0N<P0V<h5?o
o`00B_oo1:fP3g`P1G`027>P1jhP4JH03jG03If03YDP3iC02hb028cPD_oo001;ool3[J0CO207Lj0:
[R0AYP0>YL0=WH0=UB0>U<0?S804S>000oooUB2E801Aool004_oo`>]X1=l80Ac`0j^812V00jU`0bM
P0fE80jD`16<P003]T3ooiDP00BE853oo`00C?oo0ZfP4g`P0W?04JhP3jH03ZG02if03IDP3IC04Hb0
00>489DPUB001iDPCooo001<ool00jfPO21l800AO20D[R0@YP0HYL0;WD0=U<0@S8000h@PUB2E800;
UB1>ool004goo`03[J1l@7a000ml@1J^80nV00JU`0J^@0^U`0^M@0JDX0JD`12<P12E84koo`00COoo
00>]X7a0O4003Ga06JhP3ZH03:i02jG02Ye02iBP3hb059DPCOoo001=ool00jEPO41l@00;O40L[R09
YP05]X0;[T0:YL0:WD0;U:04S40:S80GUB1<ool004koo`03YF1l@7a000Ul@1j^80BV00VfP0^^@0VU
`0ZM@0ZDX0R<@0F<P003Q22E89DP01RE84_oo`00Cooo2Ga08:hP3[J02Zi02JG02Ie02IBP38a000><
h9DPUB006iDPBooo001?ool7Q60P[R03_/0=]X0:[T08YL09WD09U:0:S4000g_PUB2E800JUB05UD1:
ool0053oo`B4H1n^80Nn`0bfP0Z^@0NU`0RM@0VDX0V<@003Nn2E89DP01VE80VE@4[oo`00DOoo0XAP
7ZhP2[k03;J02:i02:h01jDP29AP28a000=kh9DPUB0069DP3IE0B_oo001BoolL[R0>_/0;]X04[T04
_/07[P07YB07U607Pn000g_PU<2M8002WB0EUB0BUD19ool0057ooab^812n`0ZfP0Rn`0N^00JU80JD
H0J3h0:D`0NM812E81JE@4Woo`00D?oo6jhP4kk01KJ01LLP1kk01Zh01ZDP1IAP1H?P0W^02idP2iDP
1IeP5IE0BOoo001?oolK[R0D_/0:ab07_/05[P06YB04U604Pn02Nh0019B0W>2Lh9cP2idP1IDP2YeP
5YE0B?oo001>oolJ[R0E_/02cf09ab06_/06_R05[@03U003Ph0019@PJd2DP9B01IcP2idP49eP5IE0
B?oo001=oolJ[R0D_/05cf08ab03_/03cd05_R05[@02U002Ph0016]0U22D89@P2IcP1IdP1ZEP3ieP
5IE0B?oo001;oolJ[R0D_/08cf07ab06cd05_R03[@02Tj02Lf02D`05Y:08W>0<YF0?WF0:UD0:WH18
ool004_oo`BUh1F^80BnX0nn`0_?H0C780?Wh0G?@0Bn80>dP003Tj1cH7=P00>CX0:T@0FTX0BLh0B]
H0^UH0nMH1BMP4Soo`00B_oo2JGP4:hP1kjP3;k00mMP2/mP1nOP1<m01<hP0[B000>CP000Rb000X/P
1:A01JBP2:eP3:EP1ieP1jFP59f0B?oo001:ool=YN0:[R0<_Z07_/06ef07cf03mn06in04kj03cR02
]0000i>0RR2:P004Zj03Y406]B08[F0;YF0>YJ0DWH18ool004Wooa:Uh0F^80nnX0Bn`0WGH0??H0Kg
h0?Wh0?oh0?_X0?EX004]021`:Z0ZX02Z`03Zj04_<06]B07[F0;[L0>YJ0DWH18ool004SooaJUh1>n
X0cGH0Wgh0Goh0;_X008ol3EX=FP^j2Q`:7PXR2ZP0:[00C<@0>l`0Je80Reh0Z]`0jUX1BMP4Soo`00
B?oo5ZGP1;IP3[jP1=LP2=MP2OOP1_oP0oo000KLh;=PXH2Q`:7PbZ02bb02bj03c403_<06aL08]N0:
[L0>YJ0DWH18ool004OooaJUh0RfH0ZnX0SG80CGH0Wgh0Soh008ol3oH=cPfL39`<X0bT3:X0;;80;;
X0?]00CMP0G5`0Reh0Z]`0jUX1BMP4Soo`00A_oo5jGP3;IP1KjP2mLP2OOP2_oP0_mP00KSX=W0bL3b
P?[0nd02nl02m603k@04gH05aL08]N0:[L0>YJ0DWJ18ool004Koo`FU`16Uh12fH0cG80?gP0Kgh0_o
h0;nP006nn3b0?8PlX3j`?]00__00_AP0nd01=f01LG02<IP2[HP3ZGP59fPB?oo0016ool:YL0<YN0@
]V03c/08eb06mh03mn0=on001ofPnn3j8?Z0n`3kH?_P00;lP0;m80?m`0Cf@0GNH0S6H0Zf80jUh1>M
X4Woo`00A_oo3jG01ZGP4;IP1<k02F<P4F=00ooP00So@?aPnn3j8?Z0n`3kH?_P0_b00_dP0og01?I0
1MiP2<IP2[HP3JGP59fPBOoo0016oolDYL0=]V0BHb0AHd0BJf03o`05gV07aV0;]R0=YN0DWJ19ool0
04KooaBU`0R^0003]V1S86<P01ES811S@19[H0E[P0?_00O>`0ZfH0jUh1>MX4[oo`00A_oo5:G01Jh0
76<P3f=04V]P2F^01Lk02kIP3Jh059fPB_oo0016oolDYL0RHb0?Hd0AJf0>Jh0:]V0>[P0CWL1;ool0
04Kooa:U`0EK821S80iS@11[H1=[P0JfH0f^01BM`4_oo`00AOoo4JG02E/P7f<P3F=046]P4f^017?0
00>fH:h0[P003:h04ig0C?oo0016ool>WH0>Fb0MHb0=Hd0?Jf0BJh08Ll0;[P0CWL1=ool004Koo`^M
P1=K81aS80aS@0m[H15[P0ec`0N^01:M`4koo`00A_oo2Yf05e/P6F<P36=03V]P4F^04G?00jhP4ig0
C_oo0016ool8WH0KFb0;Hb0=F`0;Fb0>Jf0@Jh0ELl06YL0<WL1?ool004Ooo`JMP1iK80]Bh0aK00]K
80IS@0M[H0m[P1Ec`0=kh0VU`0JM`53oo`00Aooo19f07E/P45;P2e/02U/P36=03f^057?01g_P3:G0
DOoo0017ool4WH06Hb0CFb0FD^09F`0:Fb0<Hd04Jf0:Jh0DLl0:Nn09YL1Bool004Ooo`BE80]S80eK
81UBh0QK00YK80]S@0Q[H0E[P1=c`0ikh0JU`5?oo`00B?oo0YDP4F<P1e/P6e;P25/02E/P2V=03F]P
4g?04G_P0ZG0EOoo0019ool00iDPHb1S800DHb0FD^09@Z06B/09Fb0:Hd0<Jf04Lj0>Ll0ENn1Eool0
04WooaMS815Bh0PjX0M2X0I:`0IBh1><8123h0UkP1Akh5Coo`00B_oo5F<P3e;P3SZP1T:P14[01XaP
4X`P48?P4G^02W_P1G`PD_oo001:oolDHb0?D^06>/0;>Z02@Z0<S60AS20@Pn0ANh05Lf03Nn09O21A
ool004_ooa=S80iC00`j`0038V2<H8aP016<H16<80n3h11kP0]cH0Yl84ooo`00Booo4f<P3U<02D;0
1IC04XaP48`P3X?P47^04G=P1g`PC_oo001;oolDHd0>F`03B^0;U<0AS60?S20>Pn0?Nh0@Lf04Jd02
O2000oooO21l8003O21<ool004cooaAS@0aK00nD`16<H0n<80f3h0ikP0mcH0Q[@0Ql84_oo`00COoo
56=01V<P5IC048aP3X`P3H?P3G^03W=P1f]03G`PB_oo001>ool:Hd0;Jf02Hb04U>0DU<0?S60=S20<
Pn0=Nh0=Lf04Jd0?O205Q419ool004oooa=[H0RDh1>D`0n<H0N<80JD@0^3h0akP0acH09[@004O21[
@6]0Jd0<O20:Q418ool0057oo`03S>1[H6]P00a[H0^Dh1>D`0j<H0fD@0Z3h0]kP11[@003O41l87`P
00Ul80n4@4Ooo`00D_oo0XB01f]P0W>049CP4YC01haP1iCP2iA02X?P2W^02F]01F<P1Wa01W`P4hA0
Aooo001Dool2Q805Lh0CU>0AU<0>U>0;U409Pn09Nh08Jd03Hb0<O40IQ416ool005Koo`:4P1NDh0fD
`0BM@0fDh0ZD@0V3h0QkP0M[@09S80al@0F4P1V4@4Goo`00Eooo19D05YCP29C029e039CP2YA01h?P
1g^01V]00V<P18A000=S87a0O40017a02hB068A0AOoo001Eool8U@0EU>04U<0<WD0;U>09U407Rn06
Nh06Jd02Db08Q40AQ80@Q408Q814ool005?oo`fE01>Dh12M@0ZDh0VLP0J;h0EkP0E[@09C80N4@0F<
X164P0R4@0n4P4Coo`00DOoo4ID03iCP1:FP3ie01ICP1:EP29b01X_P0g^01F]000=C88A0Q40018A0
2hbP9hB0A?oo001?oolFU@09U>09YJ0=WD09YF07W805Rn03Nf04Hb000d;PQ424@004Q404U<0;S:09
Q808S<0FQ813ool004gooaZE00FDh0bUX0VM@0B^00RUH0JLP0FC`003Nf1S86<P009S80J480RD`0b<
X12<`1J4P4?oo`00C?oo7ID04JFP19e01jh02:EP1Zc00i?00W]P00>;88^PRj000h^P1Yc029C01XbP
1YD03hc05XB0@ooo001;oolMU@04YL0?YJ0;[P04YF03_N05[<02Tl001:?0Nf2:X8ZP0X/P1JAP1Yc0
1iC039D048c05HB0@ooo001:oolLU@09YL0:YJ04]X09[P07_N04[<02Xl000g]0RR2:8002RZ03Zl04
Y606W<08WD0<U@0?S<0;Q80:Q:13ool004Wooa^E00jU`0FUX0NfP0J^00??00Jmh0Bl`003Xl29X8W0
00:ZX0:[80>[`0BTH0N]H0NM@0bE00n<`1F4X4?oo`00B?oo6YD04ZG02kJ00jh01/l00kgP0]J00kc0
00>[X:^0ZL000ZY000>ZX:/PZb001<b01;dP1ZeP29e02iD03hd05HBP@ooo0017oolIU@0CYL03_/0:
]X08c`05eX03c:000kVPZJ2Y`002f/02fd02dn03c804_B06[F08WD0;WF0?S@0EQ:13ool004GooaZE
01:U`0Nn`0NfP0?GX0C?00?gh0?FP009m^3<X<bP/f3A`=80dR3JH=[000;K@0;Ch0?<P0Bm80Jn00RU
`0^MH0n=01F4X4?oo`00AOoo1Xd04iD04JG02kk00kJ01mNP1_OP0oKP0]A000Kj0=70dP3B8?/0nf02
o002o<03kF04eN06_P08YL0;WF0?S@0EQ:13ool004Coo`b=00fE012U`0jn`0SGX0?oh0?gh0;oh0?n
`007jj3j@?X0nV3jX?/0nf000_`00_c00neP1=GP1[h02:G02ieP3Xd05XBP@ooo0014oolAS@07U@0@
YL05]Z09_/04gl04ej0:on002Oi0oJ3kH?YPnT3jh?/Pnj3l@002o>02oL03oV04k/06cZ08]T0;WJ0>
UB0ES:14ool004?ooaN=016U`0VfX0Fn`0OO`0coh009oJ3m8?`0nV3j@?[Pnb3kX?a000;lh0;m`0?n
H0C^`0K>X0Rf@0^MX0jE81F<X4Coo`00@ooo5hd029fP2:G03KJP2=o03OoP00Wo@?c0o63jH?ZPnf3k
`?aPoB000_gP0_k00oiP1>k01LjP2KI02YfP3YDP5HbPAOoo0012oolGS@0@WJ0=]Z04gf04gl0=on00
2?m0oV3mX?`PnV3jX?]Pnl02oB001?gPo/3n`?k00omP1?nP1Mm02;JP2ifP3YDP58bPA_oo0011oolH
S@0@WJ05[T07]Z08gf0>on002?m0oT3m8?_PnX3jh?`0o802oR000ol0on3oh003of05oj05gd07]Z0;
YN0?UB0CS:17ool0047oo`^<`0b=012MX0^^@0WOH0goh00;oh3o@?i0oH3lh?^0nX3k8?`0oD3n8002
o`09on05gd07]Z0<YN0>UD0CS:18ool0047ooaJ<`16MX0^^@0S>h0Koh0Co`0?oh0;oP00:oX3mX?cP
o63k8?Z0nh3lP?h0o`0:on05gj07_/0<YN0>UD0CS<19ool0047ooaJ<`0RE@0RMX0^^@0W>h0Gg80Go
`0?o@00<oV3nP?j0oJ3lh?_Pn^3jP?_Po@3n0?l02OoP1MnP2;k02jGP3YE04hc0B_oo0011oolFS<0?
UD0<[T08c^06mb04o/03od02oV02oH002Oc0o23kh?[PnX3kh?g0oX3oH008on05gj08_/0;YN0>UD0C
S<1;ool0047ooaJ<`0nE@0^Uh0S>h0Og80Cn`0?n80;m@005oH3l`?`Pnj3k@002nZ000oa0oH3oH008
on05gj04]Z04_/0;YN07UB07UD0CS<1<ool0047ooaJ<`0nE@0^Uh0Rn@0KN@0Cn`0Cn80;m@00<o83k
h?]Pnb3j`?YPnX3l`?h0oX3o8?n01OoP0llP0]nP2;JP2ZGP3iDP4hc0COoo0011oolFS<0?UD0;YN08
_T06gT04oL03oB02oD02o8002__Pnf3k8?ZPnV3jP?b0o23o8?n00_mP0ooP1LlP1kJP2ZFP49DP2HbP
2Xc0C_oo0012oolDQ80?UD0<YN08_T06gT04oL03oB02o602nl001o/Pn/3jP?Y0nP3jP?^P00;dX003
of3Fh=KP00;Fh0G?80J^80^UX0FE00ZE81><X53oo`00@_oo5HB03hcP2ieP2:f01KeP1Og00odP0_aP
0__000Wk8?[0nX3j@?X0nX3K@<>0c@000[d00]KP1;h01jhP0ie01jFP2YD01IDP58bPDOoo0013oolD
Q80?S>0;WF08[H06_F04e>03i202jh02j`002>ZPhT3R8=WPhN3jH;^PZj04_@03_P04YF03[R07WD04
YJ0>U@0DS:1Cool004?ooa>4P0PbX0R<h0^MH0R]P0JmH0CDh0?T80;[P0;[0007jZ3R@>8PfN3Qh?YP
Zj000Z?01:c01jEP2ie03YD01hb03HbPEOoo0014ool<Q80A<Z05S>0;WF09U<05Y804[003/f02^/02
^V001[8P/N2a`;VP`J3j80:S`003Tl2/`:c000>LH0BUH0BD`0NM@0FD`0VE00j<P0J<X5Ooo`00A?oo
2XB05S:P0hB02hc029C01JB01:`00k=P0[[00[YP00Jb8;7P/L2AH:5PnP03Tl06W609U<03WD0:U<04
U@0DS81Iool004Goo`Ml81/bX003Q82<`8c000V<`0ND`0FTP0F;@0>B`0:B@003TN29X8VP00:AH003
XF3j09?000>;`0>LH0><81ND`1B<P5_oo`00A_oo0g`P8C:P2Hc028@P1H_018]00i;00Y9000NAh8VP
RJ1a@74PRD3I`004Rl07S205U<05S60:U<05Q40?S81Mool004OoobDbX0Ql80R480F;`0>;@0Ab809a
`007LH1YH750LB29@=W0Rl000h>P28`P2haP1IC02hA02Xb0Gooo0015oolL<Z0>8X06O207Q206Lb03
LZ03LR02LL001W60D@1@h5SPJ@2iP0B3X0B<80F3h0b<H164@0F<P67oo`00A_oo2S;03S:P52:017`P
1g>01W<P0g:P0U700TP000IP0550L21hP6T0^H04Pj0:Pn06S607Q00AQ41Tool004KooaDb`1XRP09c
X0McP0=c80<800@X009P009h8004R82Hh:T0TD05Nj0:Pn0>Q00;Q41Xool004KooaDb`18RP0/:@0=c
P0@BH0@P00A000=P00:@H004/<398>5PnR05Nj05Pn06Nl0?Q005Q41/ool004Sooa@j`10ZX0TBH0<8
00@:@003200`030000@`00AH00=h00:@H004/<398>5PnR05Nj0<Nl0?Q01`ool004[ooa<j`0/b`0hj
h0ES8004H^01h07P0N04@004H003R002Z8001=40nF3iX?Y01W>037_02X@0M?oo001=oolE@^0<>^04
Lj0;Hb03H^00107P>00h03P016P00Y000[2P0^4P00?iX?Y0Lh001G>03G_01H@0N?oo001?ool;@^0@
B^05Lj0?Hb06BX000`7P0F1X0002J0000i00/:2`X002hB000oWPnZ1cP005Lh0=Nl1mool0057ooa1:
h0IC00EcX0mS80IB`0A:P0<b8003H02@090000:h`003hD3iX?YP00IcP0Mk`8?oo`00Eooo0V^01E<0
2f^03f<P2e;01c8P00H1X8P0/:2`X?VPnV06Lh2:ool005Woo`a[P0MS@0YS80EBh0MB`0@jH0@b808B
00040J2`X=4PnP2@ool005_oo`I[P0iS@0ES80UBh0AB`0PjH0DB00040D3j0?X0L02>ool005gooaAS
@0iBh0XjH0<Z@08B0081`003nP3A8;2P08goo`00H?oo3f=01U/02E;P1D:P1CYP1RY0107000<10;2P
T000Rooo001Sool:Hd0;F`05D^0:@Z07:T064R020J000f00ooooo`27ool006Koo`ES@11K00a2X0Lj
P0LB808200030J01H05P08Koo`00J?oo4U/01T[01T:P2CZ00bYP118P0`800`5PQ?oo001]ool;F`0=
B/0:>X07:V050P030N22ool0077oo`IK00i:`0E2X0DjP0PZH0HJH0@1h7ooo`00MOoo3d[02d:P2BYP
1aYP1@Y0O?oo001lool7B/0<@Z0:<Z086V072T1hool008;oo`e2X0/bX0TZP0T:@7Coo`00ROoo1T:P
33:P2bZ02R:0L?oo002?ool=<Z0<:X0;8X1]ool009goo`dZP0`RP6[oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.57411 .35715 m .63693 .37103 L .60208 .38146 L .513 .557 0 r
F
.53496 .46735 m .49631 .44642 L .52794 .44143 L .656 .768 0 r
F
.53496 .46735 m .49301 .47237 L .49631 .44642 L F
.57613 .45823 m .53496 .46735 L .52794 .44143 L .676 .789 0 r
F
.49301 .47237 m .46493 .44824 L .49631 .44642 L .634 .74 0 r
F
.49301 .47237 m .45135 .47335 L .46493 .44824 L F
.57613 .45823 m .52794 .44143 L .55888 .43323 L .676 .789 0 r
F
.61541 .44499 m .57613 .45823 L .55888 .43323 L .692 .802 0 r
F
.45135 .47335 m .43477 .44698 L .46493 .44824 L .611 .706 0 r
F
.45135 .47335 m .41106 .47038 L .43477 .44698 L F
.49657 .48761 m .54064 .51401 L .49826 .51229 L .468 .492 0 r
F
.4645 .48217 m .49826 .51229 L .45578 .50674 L .486 .514 0 r
F
.4645 .48217 m .49657 .48761 L .49826 .51229 L F
.43329 .47369 m .45578 .50674 L .41428 .4973 L .507 .54 0 r
F
.43329 .47369 m .4645 .48217 L .45578 .50674 L F
.52855 .49004 m .58185 .51198 L .54064 .51401 L .452 .473 0 r
F
.49657 .48761 m .52855 .49004 L .54064 .51401 L .468 .492 0 r
F
.59968 .35015 m .66742 .35671 L .63693 .37103 L .513 .56 0 r
F
.57411 .35715 m .59968 .35015 L .63693 .37103 L .513 .557 0 r
F
.61541 .44499 m .55888 .43323 L .58816 .42184 L .692 .802 0 r
F
.65164 .42763 m .61541 .44499 L .58816 .42184 L .703 .807 0 r
F
.41106 .47038 m .37329 .46357 L .40683 .44279 L .588 .67 0 r
F
.40393 .46217 m .41428 .4973 L .37487 .48394 L .531 .568 0 r
F
.41106 .47038 m .40683 .44279 L .43477 .44698 L .588 .67 0 r
F
.40393 .46217 m .43329 .47369 L .41428 .4973 L .531 .568 0 r
F
.55275 .33846 m .59968 .35015 L .57411 .35715 L .47 .496 0 r
F
.55946 .48955 m .62074 .50633 L .58185 .51198 L .44 .459 0 r
F
.52855 .49004 m .55946 .48955 L .58185 .51198 L .452 .473 0 r
F
.37329 .46357 m .38212 .43587 L .40683 .44279 L .566 .634 0 r
F
.37329 .46357 m .33927 .4531 L .38212 .43587 L F
.3774 .4477 m .37487 .48394 L .33873 .46666 L .557 .598 0 r
F
.3774 .4477 m .40393 .46217 L .37487 .48394 L F
.65164 .42763 m .58816 .42184 L .61478 .40734 L .703 .807 0 r
F
.68355 .40626 m .65164 .42763 L .61478 .40734 L .709 .803 0 r
F
.52794 .44143 m .49874 .42623 L .52236 .42128 L .68 .799 0 r
F
.52794 .44143 m .49631 .44642 L .49874 .42623 L F
.55888 .43323 m .52794 .44143 L .52236 .42128 L .708 .828 0 r
F
.49631 .44642 m .47535 .42874 L .49874 .42623 L .649 .759 0 r
F
.49631 .44642 m .46493 .44824 L .47535 .42874 L F
.55888 .43323 m .52236 .42128 L .5454 .41387 L .708 .828 0 r
F
.58816 .42184 m .55888 .43323 L .5454 .41387 L .731 .844 0 r
F
.52325 .6011 m .48637 .58399 L .51958 .57954 L .567 .617 0 r
F
.52325 .6011 m .4793 .60528 L .48637 .58399 L F
.56676 .59355 m .52325 .6011 L .51958 .57954 L .586 .656 0 r
F
.62156 .34032 m .69216 .33884 L .66742 .35671 L .518 .567 0 r
F
.59968 .35015 m .62156 .34032 L .66742 .35671 L .513 .56 0 r
F
.46493 .44824 m .45297 .42891 L .47535 .42874 L .618 .711 0 r
F
.46493 .44824 m .43477 .44698 L .45297 .42891 L F
.57144 .33424 m .62156 .34032 L .59968 .35015 L .469 .496 0 r
F
.55275 .33846 m .57144 .33424 L .59968 .35015 L .47 .496 0 r
F
.4793 .60528 m .45376 .58584 L .48637 .58399 L .545 .576 0 r
F
.4793 .60528 m .43601 .60616 L .45376 .58584 L F
.56676 .59355 m .51958 .57954 L .55241 .57244 L .586 .656 0 r
F
.60875 .58256 m .56676 .59355 L .55241 .57244 L .602 .688 0 r
F
.58832 .48627 m .65607 .4972 L .62074 .50633 L .432 .449 0 r
F
.55946 .48955 m .58832 .48627 L .62074 .50633 L .44 .459 0 r
F
.33927 .4531 m .34664 .44437 L .38212 .43587 L .545 .6 0 r
F
.34664 .44437 m .34758 .44396 L .38212 .43587 L F
.34685 .44413 m .37622 .43317 L .38212 .43587 L F
.34905 .44331 m .3774 .4477 L .33873 .46666 L .586 .63 0 r
F
.35474 .43043 m .36334 .43698 L .34905 .44331 L F
.35474 .43043 m .34905 .44331 L .30715 .44556 L F
.34905 .44331 m .34685 .44413 L .30715 .44556 L F
.33927 .4531 m .33004 .44867 L .34685 .44413 L .545 .6 0 r
F
.34685 .44413 m .31999 .45414 L .31705 .45218 L .586 .63 0 r
F
.34685 .44413 m .31705 .45218 L .30715 .44556 L F
.33698 .41062 m .30715 .44556 L .28153 .42085 L .615 .662 0 r
F
.33698 .41062 m .35474 .43043 L .30715 .44556 L F
.34685 .44413 m .34819 .44254 L .37622 .43317 L .545 .6 0 r
F
.39076 .419 m .38632 .42854 L .35474 .43043 L .585 .606 0 r
F
.38632 .42854 m .37683 .43202 L .35474 .43043 L F
.34819 .44254 m .3751 .43266 L .37622 .43317 L .545 .6 0 r
F
.38212 .43587 m .37609 .43311 L .38865 .42901 L .531 .565 0 r
F
.37609 .43311 m .3751 .43266 L .38574 .42979 L F
.37609 .43311 m .38574 .42979 L .38865 .42901 L F
.40683 .44279 m .38212 .43587 L .41452 .42281 L .558 .609 0 r
F
.38212 .43587 m .38704 .4307 L .41452 .42281 L .531 .565 0 r
F
.38704 .4307 m .38865 .42901 L .39352 .42784 L F
.38704 .4307 m .39352 .42784 L .41452 .42281 L F
.38865 .42901 m .39037 .42836 L .41452 .42281 L F
.38896 .42868 m .39754 .42493 L .41452 .42281 L F
.41379 .4189 m .40909 .42064 L .39076 .419 L .582 .57 0 r
F
.40909 .42064 m .39754 .42493 L .3965 .42402 L F
.40909 .42064 m .3965 .42402 L .39076 .419 L F
.41777 .41047 m .41379 .4189 L .39076 .419 L F
.41777 .41047 m .42237 .41512 L .41379 .4189 L F
.41452 .42281 m .41939 .41829 L .43867 .41303 L .507 .513 0 r
F
.41939 .41829 m .42383 .41637 L .43867 .41303 L F
.4379 .40414 m .44167 .40861 L .4344 .41177 L .576 .518 0 r
F
.43436 .41178 m .4344 .41177 L .43435 .41179 L F
.4379 .40414 m .4344 .41177 L .43436 .41178 L F
.43867 .41303 m .4344 .41177 L .44224 .40929 L .466 .449 0 r
F
.44841 .40712 m .44224 .40929 L .4379 .40414 L .564 .451 0 r
F
.44534 .40849 m .45308 .40532 L .45648 .40577 L .466 .449 0 r
F
.44403 .40881 m .44968 .40663 L .44534 .40849 L F
.44968 .40663 m .45308 .40532 L .44534 .40849 L F
.43867 .41303 m .44403 .40881 L .45648 .40577 L F
.43242 .42686 m .43867 .41303 L .45164 .41484 L .547 .568 0 r
F
.45164 .41484 m .45648 .40577 L .46586 .40586 L .526 .505 0 r
F
.45164 .41484 m .43867 .41303 L .45648 .40577 L F
.44968 .40663 m .45895 .40812 L .44634 .41416 L .564 .451 0 r
F
.45285 .39947 m .45599 .40393 L .45282 .40529 L F
.45285 .39947 m .45282 .40529 L .44989 .40616 L F
.45285 .39947 m .44934 .40739 L .4379 .40414 L F
.45648 .40577 m .46088 .40306 L .4695 .40042 L .391 .404 0 r
F
.46088 .40306 m .46093 .40304 L .4695 .40042 L F
.4609 .40305 m .46675 .40073 L .4695 .40042 L F
.46586 .40586 m .4695 .40042 L .47628 .39922 L .484 .44 0 r
F
.46586 .40586 m .45648 .40577 L .4695 .40042 L F
.46107 .40298 m .46835 .40367 L .45895 .40812 L .548 .378 0 r
F
.46394 .39603 m .46661 .40066 L .46633 .40077 L F
.46394 .39603 m .46633 .40077 L .46144 .40209 L F
.47628 .39922 m .4695 .40042 L .47892 .39651 L .402 .411 0 r
F
.4695 .40042 m .47311 .39903 L .47892 .39651 L .258 .369 0 r
F
.47684 .40489 m .46586 .40586 L .47628 .39922 L .572 .511 0 r
F
.46954 .40052 m .47537 .4004 L .46835 .40367 L .527 .309 0 r
F
.47311 .39903 m .47329 .39895 L .47667 .39754 L .258 .369 0 r
F
.47329 .39895 m .47351 .39887 L .47439 .3985 L F
.47329 .39895 m .47439 .3985 L .47667 .39754 L F
.47684 .40489 m .47628 .39922 L .48426 .39724 L .572 .511 0 r
F
.48426 .39724 m .47628 .39922 L .48382 .39434 L .541 .449 0 r
F
.47628 .39922 m .47892 .39651 L .48382 .39434 L .402 .411 0 r
F
.47627 .39772 m .48063 .398 L .47537 .4004 L .505 .254 0 r
F
.47311 .39903 m .47667 .39754 L .47892 .39651 L .258 .369 0 r
F
.48426 .39724 m .48382 .39434 L .48961 .3916 L .541 .449 0 r
F
.48382 .39434 m .47892 .39651 L .48568 .39366 L 0 0 0 r
F
.47892 .39651 m .48225 .39628 L .48568 .39366 L F
.48105 .39658 m .48097 .39686 L .48085 .39663 L .487 .215 0 r
F
.48105 .39658 m .4846 .39625 L .48063 .398 L F
.47892 .39651 m .47641 .39766 L .48225 .39628 L 0 0 0 r
F
.47641 .39766 m .47915 .39702 L .48225 .39628 L F
.47631 .3977 m .48019 .3968 L .48225 .39628 L F
.48225 .39628 m .48239 .39627 L .48273 .39606 L F
.48335 .39587 m .48447 .39579 L .48239 .39627 L .487 .215 0 r
F
.4931 .39437 m .48426 .39724 L .48961 .3916 L .654 .544 0 r
F
.48832 .39469 m .48635 .39519 L .48854 .39478 L .136 0 0 r
F
.48635 .39519 m .485 .39552 L .48688 .39513 L F
.48635 .39519 m .48688 .39513 L .48854 .39478 L F
.48893 .4027 m .48426 .39724 L .4931 .39437 L .646 .634 0 r
F
.48893 .4027 m .47684 .40489 L .48426 .39724 L F
.4876 .39507 m .48914 .40045 L .4867 .40198 L .368 .155 0 r
F
.48761 .39507 m .48914 .40045 L .4876 .39507 L F
.48764 .39505 m .48914 .40045 L .4876 .39505 L F
.48477 .39558 m .48721 .39513 L .4846 .39625 L .475 .189 0 r
F
.48477 .39558 m .4846 .39625 L .48443 .39567 L F
.48447 .39579 m .4846 .39625 L .48105 .39658 L .487 .215 0 r
F
.48317 .41388 m .47684 .40489 L .48893 .4027 L .636 .688 0 r
F
.4846 .39625 m .48351 .40406 L .48063 .398 L .383 .178 0 r
F
.4846 .39625 m .4867 .40198 L .48351 .40406 L F
.48721 .39513 m .4867 .40198 L .4846 .39625 L .368 .155 0 r
F
.48721 .39513 m .4876 .39507 L .48743 .39507 L .306 0 0 r
F
.48335 .39587 m .48424 .3957 L .48854 .39478 L .136 0 0 r
F
.48424 .3957 m .48698 .39519 L .48721 .39513 L F
.48424 .3957 m .48721 .39513 L .48854 .39478 L F
.48761 .39496 m .4876 .39505 L .48721 .39513 L .368 .155 0 r
F
.4876 .39505 m .4876 .39507 L .48721 .39513 L F
.4876 .39507 m .4867 .40198 L .48721 .39513 L F
.4931 .39437 m .48961 .3916 L .49605 .38822 L .654 .544 0 r
F
.48568 .39366 m .48854 .39478 L .49048 .39158 L .136 0 0 r
F
.49048 .39158 m .48857 .39474 L .49246 .39374 L .277 0 0 r
F
.48857 .39474 m .48854 .39478 L .4887 .39474 L F
.48857 .39474 m .4887 .39474 L .49246 .39374 L F
.50167 .39919 m .48893 .4027 L .4931 .39437 L .724 .787 0 r
F
.48983 .39489 m .49106 .39933 L .48914 .40045 L .363 .139 0 r
F
.48989 .3949 m .49106 .39933 L .48983 .39489 L F
.4887 .39474 m .48983 .39489 L .49246 .39374 L .435 0 0 r
F
.49044 .39462 m .49223 .39464 L .49246 .39374 L F
.48983 .39489 m .49132 .39473 L .49044 .39462 L F
.49132 .39473 m .49223 .39464 L .49044 .39462 L F
.49158 .39477 m .49257 .39851 L .49106 .39933 L .369 .129 0 r
F
.48983 .39489 m .49013 .39493 L .49223 .39464 L .435 0 0 r
F
.49175 .39331 m .49199 .39482 L .49158 .39477 L .369 .129 0 r
F
.49199 .39482 m .49257 .39851 L .49158 .39477 L F
.49175 .39331 m .49158 .39477 L .48994 .39401 L F
.49151 .3954 m .49106 .39933 L .49019 .39523 L F
.48983 .39489 m .48914 .40045 L .48765 .39511 L .363 .139 0 r
F
.49009 .39474 m .49019 .39523 L .48985 .39474 L F
.49019 .39523 m .49106 .39933 L .48996 .39516 L F
.49019 .39523 m .48996 .39516 L .48985 .39474 L F
.48889 .39506 m .4873 .39783 L .49158 .39728 L .435 0 0 r
F
.48854 .39478 m .49055 .39501 L .4887 .39474 L F
.49158 .39477 m .49151 .3954 L .49013 .39493 L .369 .129 0 r
F
.49055 .39501 m .4921 .39519 L .49065 .395 L .435 0 0 r
F
.49055 .39501 m .49065 .395 L .4887 .39474 L F
.49048 .39158 m .49246 .39374 L .49384 .39009 L .277 0 0 r
F
.50242 .39053 m .4931 .39437 L .49605 .38822 L .753 .735 0 r
F
.49384 .39009 m .49246 .39374 L .49516 .39299 L .358 0 0 r
F
.50167 .39919 m .4931 .39437 L .50242 .39053 L .724 .787 0 r
F
.49406 .39539 m .49482 .39745 L .4938 .3979 L .408 .128 0 r
F
.49294 .39512 m .4938 .3979 L .49257 .39851 L .384 .126 0 r
F
.49344 .39523 m .4938 .3979 L .49294 .39512 L F
.49349 .39524 m .49349 .39525 L .49344 .39523 L F
.49349 .39525 m .4938 .3979 L .49344 .39523 L F
.4922 .39479 m .49257 .39851 L .49199 .39482 L F
.49226 .39453 m .4922 .39479 L .49331 .39503 L .51 .062 0 r
F
.4922 .39479 m .49328 .39506 L .49331 .39503 L F
.49299 .39469 m .49296 .39498 L .4922 .39479 L .384 .126 0 r
F
.49296 .39498 m .49257 .39851 L .4922 .39479 L F
.4922 .39479 m .49158 .39728 L .49328 .39506 L .51 .062 0 r
F
.49246 .39374 m .49331 .39503 L .49516 .39299 L F
.49331 .39503 m .49357 .39507 L .49516 .39299 L F
.49344 .39523 m .49349 .39524 L .49516 .39299 L F
.49409 .39514 m .49406 .39539 L .49399 .39516 L .408 .128 0 r
F
.49349 .39524 m .49484 .39503 L .49516 .39299 L .51 .062 0 r
F
.49406 .39539 m .49349 .39525 L .4932 .3928 L .408 .128 0 r
F
.49409 .39514 m .49418 .39544 L .49406 .39539 L F
.49462 .39522 m .49482 .39745 L .49409 .39514 L F
.49384 .39009 m .49516 .39299 L .49615 .38901 L .358 0 0 r
F
.49615 .38901 m .49516 .39299 L .49699 .39246 L .397 .043 0 r
F
.49516 .39299 m .49623 .39576 L .49699 .39246 L .564 .103 0 r
F
.49579 .39594 m .49568 .39712 L .49561 .39602 L .471 .141 0 r
F
.49497 .39596 m .49568 .39712 L .49482 .39745 L .437 .134 0 r
F
.49561 .39602 m .49568 .39712 L .49497 .39596 L F
.49482 .39518 m .49482 .39745 L .49462 .39522 L F
.49516 .39299 m .49483 .39511 L .49617 .39562 L .564 .103 0 r
F
.49483 .39511 m .49482 .39518 L .49504 .39525 L F
.49582 .39566 m .49642 .39687 L .49568 .39712 L .471 .141 0 r
F
.49483 .39511 m .49494 .39519 L .49617 .39562 L .564 .103 0 r
F
.49558 .3956 m .49561 .39602 L .49504 .39525 L .437 .134 0 r
F
.49482 .39518 m .49478 .39539 L .49617 .39562 L .564 .103 0 r
F
.49623 .39576 m .49628 .39591 L .49643 .39568 L F
.49637 .3959 m .49637 .39596 L .49628 .39591 L .471 .141 0 r
F
.49637 .39596 m .49642 .39687 L .49582 .39566 L F
.49628 .39591 m .49636 .3961 L .49639 .3959 L .564 .103 0 r
F
.49623 .39576 m .49643 .39568 L .49699 .39246 L F
.49651 .39582 m .49706 .39668 L .49642 .39687 L .509 .149 0 r
F
.49636 .3961 m .49662 .39612 L .49665 .39578 L .564 .103 0 r
F
.4964 .39585 m .49665 .39578 L .49699 .39246 L F
.49651 .39582 m .49642 .39687 L .49637 .3959 L .509 .149 0 r
F
.49636 .3961 m .49665 .39578 L .4964 .39585 L .564 .103 0 r
F
.49699 .39246 m .49712 .39604 L .49781 .39613 L .602 .128 0 r
F
.50242 .39053 m .49605 .38822 L .50285 .38414 L .753 .735 0 r
F
.49769 .38824 m .49699 .39246 L .49818 .39209 L .41 .067 0 r
F
.49699 .39246 m .49786 .39634 L .49818 .39209 L .602 .128 0 r
F
.4979 .39631 m .49813 .39642 L .49767 .39652 L .586 .165 0 r
F
.49818 .39209 m .4979 .39631 L .49842 .39633 L .624 .144 0 r
F
.4987 .39625 m .49842 .39633 L .49871 .39634 L F
.49818 .39209 m .49842 .39633 L .4987 .39625 L F
.49867 .38769 m .49818 .39209 L .4989 .39183 L .397 .075 0 r
F
.49818 .39209 m .49871 .39634 L .4989 .39183 L .624 .144 0 r
F
.49849 .3915 m .49813 .39641 L .49803 .39155 L .622 .171 0 r
F
.49813 .39641 m .49813 .39642 L .49813 .39641 L F
.49813 .39641 m .49813 .39641 L .49803 .39155 L F
.49812 .39609 m .49813 .39641 L .4979 .39631 L .586 .165 0 r
F
.49813 .39641 m .49813 .39642 L .4979 .39631 L F
.4979 .39631 m .49789 .39646 L .49815 .39642 L .624 .144 0 r
F
.4979 .39631 m .49813 .39641 L .49871 .39634 L F
.49849 .3915 m .49856 .39634 L .49816 .39642 L .622 .171 0 r
F
.49813 .39641 m .49816 .39642 L .49813 .39642 L F
.49849 .3915 m .49816 .39642 L .49813 .39641 L F
.49813 .39641 m .49815 .39642 L .49816 .39642 L .624 .144 0 r
F
.49813 .39641 m .49816 .39642 L .49871 .39634 L F
.49786 .39634 m .49789 .39646 L .4979 .39631 L .602 .128 0 r
F
.49786 .39634 m .4979 .39631 L .49818 .39209 L F
.49765 .39628 m .49785 .39634 L .49763 .39653 L .586 .165 0 r
F
.49743 .39621 m .49774 .39648 L .49789 .39646 L .602 .128 0 r
F
.49712 .39604 m .49706 .39668 L .49704 .39603 L .548 .157 0 r
F
.49712 .39604 m .49763 .39653 L .49706 .39668 L F
.49781 .39613 m .49712 .39604 L .49743 .39621 L .602 .128 0 r
F
.49786 .39634 m .49767 .39652 L .49785 .39634 L .586 .165 0 r
F
.49786 .39634 m .49743 .39621 L .49789 .39646 L .602 .128 0 r
F
.49781 .39613 m .49743 .39621 L .49786 .39634 L F
.49785 .39634 m .49767 .39652 L .49763 .39653 L .586 .165 0 r
F
.49812 .39609 m .49786 .39634 L .49785 .39634 L F
.49749 .39164 m .49762 .39628 L .49712 .39604 L .548 .157 0 r
F
.49762 .39628 m .49763 .39653 L .49712 .39604 L F
.49715 .39605 m .49722 .39614 L .49743 .39621 L .602 .128 0 r
F
.49665 .39578 m .49688 .39593 L .49715 .39605 L F
.49688 .39593 m .49722 .39614 L .49715 .39605 L F
.49722 .39614 m .49774 .39648 L .49743 .39621 L F
.49803 .39155 m .49812 .39609 L .49785 .39634 L .586 .165 0 r
F
.49803 .39155 m .49785 .39634 L .49765 .39628 L F
.49749 .39164 m .49712 .39604 L .49688 .39176 L .548 .157 0 r
F
.49699 .39246 m .49665 .39578 L .49712 .39604 L .602 .128 0 r
F
.49712 .39604 m .49704 .39603 L .49688 .39176 L .548 .157 0 r
F
.49703 .39568 m .49706 .39668 L .49651 .39582 L .509 .149 0 r
F
.49665 .39578 m .49656 .39664 L .49774 .39648 L .602 .128 0 r
F
.49688 .39176 m .49703 .39568 L .49665 .39578 L .509 .149 0 r
F
.49652 .3957 m .49665 .39578 L .49651 .39582 L F
.49688 .39176 m .49665 .39578 L .49652 .3957 L F
.49688 .39176 m .49651 .39582 L .49617 .39192 L F
.49637 .3959 m .49639 .39589 L .49643 .39568 L .564 .103 0 r
F
.49651 .39582 m .49637 .3959 L .49617 .39192 L .509 .149 0 r
F
.49628 .39591 m .49637 .3959 L .49643 .39568 L .564 .103 0 r
F
.49637 .3959 m .49639 .3959 L .49639 .39589 L F
.49617 .39192 m .49637 .3959 L .49582 .39566 L .471 .141 0 r
F
.49504 .39525 m .49482 .39745 L .49482 .39518 L .437 .134 0 r
F
.49623 .39576 m .49455 .3969 L .49656 .39664 L .564 .103 0 r
F
.49637 .3959 m .49628 .39591 L .49582 .39566 L .471 .141 0 r
F
.49494 .39519 m .49504 .39525 L .49509 .39526 L .564 .103 0 r
F
.49494 .39519 m .49509 .39526 L .49617 .39562 L F
.49504 .39525 m .49561 .39602 L .49497 .39596 L .437 .134 0 r
F
.49535 .39213 m .49558 .3956 L .49504 .39525 L F
.49505 .39512 m .49504 .39525 L .49482 .39518 L F
.49617 .39562 m .49478 .39539 L .49623 .39576 L .564 .103 0 r
F
.49582 .39566 m .49579 .39594 L .49575 .39564 L .471 .141 0 r
F
.49579 .39594 m .49561 .39602 L .49535 .39213 L F
.49478 .39539 m .49455 .3969 L .49623 .39576 L .564 .103 0 r
F
.49617 .39192 m .49582 .39566 L .49535 .39213 L .471 .141 0 r
F
.49582 .39566 m .49575 .39564 L .49535 .39213 L F
.49636 .3961 m .49656 .39664 L .49662 .39612 L .564 .103 0 r
F
.49535 .39213 m .49505 .39512 L .49437 .39241 L .437 .134 0 r
F
.49505 .39512 m .49462 .39522 L .49437 .39241 L F
.49349 .39524 m .49403 .39536 L .49484 .39503 L .51 .062 0 r
F
.49403 .39536 m .49476 .39552 L .49482 .39518 L F
.49403 .39536 m .49482 .39518 L .49484 .39503 L F
.49437 .39241 m .49409 .39514 L .4932 .3928 L .408 .128 0 r
F
.49409 .39514 m .49399 .39516 L .4932 .3928 L F
.49406 .39539 m .4938 .3979 L .49349 .39525 L F
.49345 .39525 m .49158 .39728 L .49455 .3969 L .51 .062 0 r
F
.49344 .39523 m .49343 .39524 L .49345 .39525 L F
.49343 .39524 m .49158 .39728 L .49345 .39525 L F
.49331 .39503 m .49324 .39513 L .49344 .39523 L F
.49324 .39513 m .49158 .39728 L .49344 .39523 L F
.49246 .39374 m .49226 .39453 L .49331 .39503 L F
.49418 .39544 m .49482 .39745 L .49406 .39539 L .408 .128 0 r
F
.49437 .39241 m .49462 .39522 L .49409 .39514 L F
.49331 .39503 m .49344 .39523 L .49357 .39507 L .51 .062 0 r
F
.49344 .39523 m .49455 .3969 L .49476 .39552 L F
.4932 .3928 m .49349 .39524 L .49294 .39512 L .384 .126 0 r
F
.4932 .3928 m .49299 .39469 L .49175 .39331 L F
.49299 .39469 m .49199 .39482 L .49175 .39331 L F
.48984 .39476 m .48983 .39489 L .48871 .39498 L .363 .139 0 r
F
.48847 .39495 m .48871 .39498 L .48764 .39507 L F
.49151 .3954 m .49019 .39523 L .49013 .39493 L .369 .129 0 r
F
.48854 .39478 m .49158 .39728 L .4921 .39519 L .435 0 0 r
F
.48984 .39476 m .48871 .39498 L .48847 .39495 L .363 .139 0 r
F
.4888 .39499 m .48845 .39501 L .48889 .39506 L .435 0 0 r
F
.48854 .39478 m .48847 .39495 L .4888 .39499 L F
.48847 .39495 m .48845 .39501 L .4888 .39499 L F
.48845 .39501 m .4873 .39783 L .48889 .39506 L F
.49013 .39493 m .49222 .3947 L .49223 .39464 L F
.49158 .39477 m .49013 .39493 L .48994 .39401 L .369 .129 0 r
F
.49013 .39493 m .4921 .39519 L .49222 .3947 L .435 0 0 r
F
.48983 .39489 m .48765 .39511 L .48764 .39507 L .363 .139 0 r
F
.48985 .39474 m .48989 .3949 L .48983 .39489 L F
.48994 .39401 m .49009 .39474 L .48985 .39474 L F
.48994 .39401 m .48984 .39476 L .48761 .39496 L F
.48743 .39507 m .48842 .39508 L .48854 .39478 L .306 0 0 r
F
.48984 .39476 m .48764 .39507 L .48761 .39496 L .363 .139 0 r
F
.48298 .39623 m .48842 .39508 L .48764 .39507 L .306 0 0 r
F
.48753 .39509 m .48764 .39507 L .4876 .39507 L F
.48298 .39623 m .48764 .39507 L .48753 .39509 L F
.48298 .39623 m .4876 .39507 L .48721 .39513 L F
.48298 .39623 m .4873 .39783 L .48842 .39508 L F
.4876 .39505 m .48761 .39507 L .4876 .39507 L .368 .155 0 r
F
.48761 .39496 m .48764 .39505 L .4876 .39505 L F
.48568 .39366 m .485 .39552 L .48832 .39469 L .136 0 0 r
F
.48961 .3916 m .48382 .39434 L .48922 .39076 L .471 .422 0 r
F
.48382 .39434 m .48568 .39366 L .48922 .39076 L 0 0 0 r
F
.49605 .38822 m .48991 .39145 L .49341 .38747 L .648 .47 0 r
F
.48991 .39145 m .48961 .3916 L .49341 .38747 L F
.49605 .38822 m .49341 .38747 L .49809 .38371 L F
.49809 .38371 m .49372 .38723 L .49606 .38446 L .612 .441 0 r
F
.49372 .38723 m .49341 .38747 L .49606 .38446 L F
.49809 .38371 m .49606 .38446 L .49945 .38042 L F
.49606 .38446 m .49567 .38628 L .49776 .38246 L 0 0 0 r
F
.49945 .38042 m .49637 .3841 L .49786 .38227 L .551 .393 0 r
F
.49637 .3841 m .49606 .38446 L .49786 .38227 L F
.49786 .38227 m .49746 .38492 L .49893 .38096 L 0 0 0 r
F
.49945 .38042 m .49806 .38204 L .5003 .37802 L .551 .393 0 r
F
.49806 .38204 m .49786 .38227 L .49842 .3813 L F
.49806 .38204 m .49842 .3813 L .5003 .37802 L F
.5003 .37802 m .49786 .38227 L .49903 .38069 L 0 0 0 r
F
.5003 .37802 m .4993 .38013 L .50079 .37629 L F
.4993 .38013 m .49903 .38069 L .49962 .37922 L F
.4993 .38013 m .49962 .37922 L .50079 .37629 L F
.50066 .3767 m .49903 .38069 L .49975 .37955 L F
.50079 .37629 m .50048 .37707 L .50066 .3767 L F
.50079 .37629 m .50019 .37819 L .50102 .37504 L F
.50019 .37819 m .49975 .37955 L .50038 .37729 L F
.50019 .37819 m .50038 .37729 L .50102 .37504 L F
.50084 .37576 m .49975 .37955 L .50013 .37873 L F
.50102 .37504 m .5007 .37618 L .50084 .37576 L F
.50048 .37707 m .49903 .38069 L .50066 .3767 L F
.50102 .37504 m .50013 .37873 L .50104 .37414 L F
.50078 .37547 m .50013 .37873 L .50027 .37815 L F
.50104 .37414 m .50071 .3758 L .50078 .37547 L F
.50071 .3758 m .50013 .37873 L .50078 .37547 L F
.5007 .37618 m .49975 .37955 L .50084 .37576 L F
.49786 .38227 m .49893 .38096 L .49903 .38069 L F
.49606 .38446 m .49776 .38246 L .49786 .38227 L F
.49341 .38747 m .49303 .38817 L .49596 .38458 L F
.49341 .38747 m .49596 .38458 L .49606 .38446 L F
.48961 .3916 m .48922 .39076 L .49341 .38747 L .471 .422 0 r
F
.48922 .39076 m .48568 .39366 L .49048 .39158 L 0 0 0 r
F
.48638 .38932 m .48761 .39496 L .48721 .39513 L .475 .189 0 r
F
.48568 .39366 m .48338 .39584 L .485 .39552 L .136 0 0 r
F
.48225 .39628 m .48273 .39606 L .48568 .39366 L 0 0 0 r
F
.48248 .39626 m .48329 .39593 L .48568 .39366 L F
.48638 .38932 m .48721 .39513 L .48477 .39558 L .475 .189 0 r
F
.48338 .39584 m .48335 .39587 L .48435 .39566 L .136 0 0 r
F
.48338 .39584 m .48435 .39566 L .485 .39552 L F
.48638 .38932 m .48477 .39558 L .48291 .39031 L .475 .189 0 r
F
.48477 .39558 m .48443 .39567 L .48291 .39031 L F
.48437 .39545 m .48443 .39567 L .48335 .39587 L .487 .215 0 r
F
.48443 .39567 m .48447 .39579 L .48335 .39587 L F
.48335 .39587 m .48298 .39623 L .48698 .39519 L .136 0 0 r
F
.48239 .39627 m .48248 .39626 L .48256 .3962 L 0 0 0 r
F
.48239 .39627 m .48256 .3962 L .48273 .39606 L F
.48291 .39031 m .48437 .39545 L .48105 .39658 L .487 .215 0 r
F
.48437 .39545 m .48239 .39627 L .48105 .39658 L F
.47641 .39766 m .47631 .3977 L .47915 .39702 L 0 0 0 r
F
.48019 .3968 m .48032 .39716 L .47631 .3977 L .505 .254 0 r
F
.47831 .39167 m .47627 .39772 L .47217 .39351 L F
.47627 .39772 m .47537 .4004 L .47447 .39847 L F
.47351 .39887 m .47617 .39777 L .47667 .39754 L .258 .369 0 r
F
.47627 .39772 m .47447 .39847 L .47217 .39351 L .505 .254 0 r
F
.47447 .39847 m .47514 .39824 L .47617 .39777 L .258 .369 0 r
F
.47447 .39847 m .47537 .4004 L .46954 .40052 L .527 .309 0 r
F
.47351 .39887 m .47362 .39883 L .47447 .39847 L .258 .369 0 r
F
.47362 .39883 m .47514 .39824 L .47447 .39847 L F
.47631 .3977 m .47596 .39787 L .48019 .3968 L 0 0 0 r
F
.47631 .3977 m .48032 .39716 L .47627 .39772 L .505 .254 0 r
F
.47997 .39619 m .48019 .3968 L .47631 .3977 L F
.48097 .39686 m .48032 .39716 L .47831 .39167 L .487 .215 0 r
F
.48032 .39716 m .47859 .39787 L .47627 .39772 L .505 .254 0 r
F
.48225 .39628 m .47514 .39824 L .48298 .39623 L 0 0 0 r
F
.47596 .39787 m .47514 .39824 L .48225 .39628 L F
.48291 .39031 m .48105 .39658 L .47831 .39167 L .487 .215 0 r
F
.48105 .39658 m .48085 .39663 L .47831 .39167 L F
.48097 .39686 m .48063 .398 L .48032 .39716 L F
.48248 .39626 m .48298 .39623 L .48329 .39593 L 0 0 0 r
F
.48032 .39716 m .48063 .398 L .47859 .39787 L .505 .254 0 r
F
.47831 .39167 m .47997 .39619 L .47627 .39772 L F
.47217 .39351 m .47447 .39847 L .47351 .39887 L .527 .309 0 r
F
.47217 .39351 m .47351 .39887 L .46978 .39988 L F
.47217 .39351 m .46978 .39988 L .46394 .39603 L F
.4695 .40042 m .46661 .40074 L .46978 .39988 L .258 .369 0 r
F
.47311 .39903 m .46978 .39988 L .47351 .39887 L F
.4695 .40042 m .46978 .39988 L .47311 .39903 L F
.46954 .40052 m .46711 .40153 L .46663 .40069 L .527 .309 0 r
F
.469 .40008 m .46663 .40069 L .46394 .39603 L F
.46954 .40052 m .46663 .40069 L .469 .40008 L F
.46978 .39988 m .46954 .40052 L .469 .40008 L F
.46978 .39988 m .469 .40008 L .46394 .39603 L F
.47351 .39887 m .4668 .40065 L .47378 .39877 L .258 .369 0 r
F
.4668 .40065 m .46633 .40077 L .46663 .40069 L F
.4668 .40065 m .46663 .40069 L .47378 .39877 L F
.46661 .40074 m .46633 .40077 L .47351 .39887 L F
.46978 .39988 m .47351 .39887 L .46954 .40052 L .527 .309 0 r
F
.46954 .40052 m .46835 .40367 L .46711 .40153 L F
.47378 .39877 m .46423 .401 L .47514 .39824 L .258 .369 0 r
F
.46144 .40209 m .46633 .40077 L .46107 .40298 L .548 .378 0 r
F
.46394 .39603 m .46107 .40298 L .45285 .39947 L F
.46107 .40298 m .46103 .403 L .45285 .39947 L F
.46106 .40301 m .45624 .40428 L .45285 .39947 L F
.4609 .40305 m .46423 .401 L .46675 .40073 L .391 .404 0 r
F
.46661 .40066 m .46835 .40367 L .46107 .40298 L .548 .378 0 r
F
.46633 .40077 m .46423 .401 L .47378 .39877 L .258 .369 0 r
F
.46088 .40306 m .4609 .40305 L .46093 .40304 L .391 .404 0 r
F
.46107 .40298 m .46106 .40301 L .46103 .403 L .548 .378 0 r
F
.45648 .40577 m .45624 .40428 L .4609 .40305 L .391 .404 0 r
F
.46106 .40301 m .45895 .40812 L .45624 .40428 L .548 .378 0 r
F
.45648 .40577 m .45282 .40529 L .45624 .40428 L .391 .404 0 r
F
.4609 .40305 m .45624 .40428 L .46139 .40275 L F
.46139 .40275 m .44912 .4048 L .46423 .401 L F
.44989 .40616 m .45282 .40529 L .44968 .40663 L .564 .451 0 r
F
.44403 .40881 m .44224 .40929 L .44841 .40712 L F
.44403 .40881 m .44912 .4048 L .45308 .40532 L .466 .449 0 r
F
.45599 .40393 m .45895 .40812 L .44968 .40663 L .564 .451 0 r
F
.45282 .40529 m .44912 .4048 L .46139 .40275 L .391 .404 0 r
F
.44934 .40739 m .44403 .40881 L .44841 .40712 L .564 .451 0 r
F
.44403 .40881 m .44224 .40929 L .44422 .40866 L .466 .449 0 r
F
.43867 .41303 m .44224 .40929 L .44403 .40881 L F
.44934 .40739 m .44634 .41416 L .44224 .40929 L .564 .451 0 r
F
.4379 .40414 m .43435 .41179 L .41777 .41047 L .576 .518 0 r
F
.42072 .41706 m .42323 .41598 L .43414 .41187 L .507 .513 0 r
F
.42383 .41637 m .4344 .41177 L .43867 .41303 L F
.43435 .41179 m .42323 .41598 L .41777 .41047 L .576 .518 0 r
F
.42072 .41706 m .4344 .41177 L .42383 .41637 L .507 .513 0 r
F
.41939 .41829 m .42072 .41706 L .42383 .41637 L F
.43242 .42686 m .41452 .42281 L .43867 .41303 L .547 .568 0 r
F
.43435 .41179 m .42949 .4223 L .42323 .41598 L .576 .518 0 r
F
.43414 .41187 m .43356 .41152 L .4344 .41177 L .507 .513 0 r
F
.42323 .41598 m .43356 .41152 L .43414 .41187 L F
.44167 .40861 m .44634 .41416 L .43435 .41179 L .576 .518 0 r
F
.44422 .40866 m .42836 .40999 L .44912 .4048 L .466 .449 0 r
F
.4344 .41177 m .42836 .40999 L .44422 .40866 L F
.43435 .41179 m .44634 .41416 L .42949 .4223 L .576 .518 0 r
F
.42237 .41512 m .42323 .41598 L .41379 .4189 L .582 .57 0 r
F
.42323 .41598 m .4216 .41668 L .41379 .4189 L F
.42341 .41617 m .41465 .41908 L .41379 .4189 L F
.42072 .41706 m .42836 .40999 L .43356 .41152 L .507 .513 0 r
F
.42323 .41598 m .42341 .41617 L .4216 .41668 L .582 .57 0 r
F
.42001 .41772 m .41887 .41768 L .42072 .41706 L .507 .513 0 r
F
.41452 .42281 m .40948 .4208 L .42001 .41772 L F
.40948 .4208 m .40909 .42064 L .41353 .41945 L F
.40948 .4208 m .41353 .41945 L .42001 .41772 L F
.39754 .42493 m .40909 .42064 L .41452 .42281 L .531 .565 0 r
F
.40683 .44279 m .41452 .42281 L .43242 .42686 L .558 .609 0 r
F
.41353 .41945 m .42949 .4223 L .40704 .43322 L .582 .57 0 r
F
.41379 .4189 m .41465 .41908 L .41353 .41945 L F
.41379 .4189 m .40704 .43322 L .39754 .42493 L F
.40909 .42064 m .40003 .41703 L .42001 .41772 L .507 .513 0 r
F
.41465 .41908 m .42949 .4223 L .41353 .41945 L .582 .57 0 r
F
.42341 .41617 m .42949 .4223 L .41465 .41908 L F
.42072 .41706 m .40003 .41703 L .42836 .40999 L .507 .513 0 r
F
.41887 .41768 m .40003 .41703 L .42072 .41706 L F
.39754 .42493 m .40817 .42028 L .40909 .42064 L .531 .565 0 r
F
.38444 .43258 m .3774 .4477 L .3647 .43802 L .585 .606 0 r
F
.36489 .43795 m .3647 .43802 L .36469 .43801 L F
.38444 .43258 m .3647 .43802 L .36489 .43795 L F
.38865 .42901 m .38896 .42868 L .39037 .42836 L .531 .565 0 r
F
.39076 .419 m .3982 .4255 L .38574 .42979 L .585 .606 0 r
F
.38896 .42868 m .40003 .41703 L .40817 .42028 L .531 .565 0 r
F
.38556 .43017 m .40704 .43322 L .3774 .4477 L .585 .606 0 r
F
.38574 .42979 m .38624 .42987 L .38556 .43017 L F
.38624 .42987 m .40704 .43322 L .38556 .43017 L F
.38632 .42854 m .38444 .43258 L .37683 .43202 L F
.37834 .40301 m .39076 .419 L .35474 .43043 L .625 .646 0 r
F
.38865 .42901 m .36171 .42653 L .40003 .41703 L .531 .565 0 r
F
.37732 .43206 m .36222 .43613 L .35474 .43043 L .585 .606 0 r
F
.3751 .43266 m .36171 .42653 L .38865 .42901 L .531 .565 0 r
F
.3982 .4255 m .40704 .43322 L .38574 .42979 L .585 .606 0 r
F
.38444 .43258 m .36469 .43801 L .36222 .43613 L F
.38444 .43258 m .36222 .43613 L .37732 .43206 L F
.34819 .44254 m .36171 .42653 L .3751 .43266 L .545 .6 0 r
F
.37834 .40301 m .35474 .43043 L .33698 .41062 L .625 .646 0 r
F
.34819 .44254 m .31038 .43923 L .36171 .42653 L .545 .6 0 r
F
.34685 .44413 m .34388 .44373 L .34819 .44254 L F
.34388 .44373 m .31038 .43923 L .34819 .44254 L F
.33004 .44867 m .31038 .43923 L .34685 .44413 L F
.36334 .43698 m .3774 .4477 L .34905 .44331 L .586 .63 0 r
F
.34664 .44437 m .34685 .44413 L .34758 .44396 L .545 .6 0 r
F
.34905 .44331 m .33873 .46666 L .31999 .45414 L .586 .63 0 r
F
.47141 .46304 m .49657 .48761 L .4645 .48217 L .456 .467 0 r
F
.44816 .45537 m .4645 .48217 L .43329 .47369 L .484 .498 0 r
F
.44816 .45537 m .47141 .46304 L .4645 .48217 L F
.49538 .46837 m .52855 .49004 L .49657 .48761 L .429 .441 0 r
F
.47141 .46304 m .49538 .46837 L .49657 .48761 L .456 .467 0 r
F
.58816 .42184 m .5454 .41387 L .56705 .40403 L .731 .844 0 r
F
.61478 .40734 m .58816 .42184 L .56705 .40403 L .746 .848 0 r
F
.5367 .32431 m .57144 .33424 L .55275 .33846 L .405 .418 0 r
F
.43477 .44698 m .43242 .42686 L .45297 .42891 L .587 .659 0 r
F
.43477 .44698 m .40683 .44279 L .43242 .42686 L F
.43601 .60616 m .42274 .58521 L .45376 .58584 L .522 .535 0 r
F
.43601 .60616 m .39449 .60384 L .42274 .58521 L F
.47522 .62428 m .51431 .64893 L .46971 .64422 L .389 .406 0 r
F
.44204 .61692 m .46971 .64422 L .42576 .63639 L .418 .434 0 r
F
.44204 .61692 m .47522 .62428 L .46971 .64422 L F
.42644 .4454 m .43329 .47369 L .40393 .46217 L .514 .532 0 r
F
.42644 .4454 m .44816 .45537 L .43329 .47369 L F
.51927 .47139 m .55946 .48955 L .52855 .49004 L .405 .419 0 r
F
.49538 .46837 m .51927 .47139 L .52855 .49004 L .429 .441 0 r
F
.50897 .62918 m .55846 .6506 L .51431 .64893 L .36 .385 0 r
F
.47522 .62428 m .50897 .62918 L .51431 .64893 L .389 .406 0 r
F
.68355 .40626 m .61478 .40734 L .63774 .38989 L .709 .803 0 r
F
.70975 .38109 m .68355 .40626 L .63774 .38989 L .71 .793 0 r
F
.60875 .58256 m .55241 .57244 L .58386 .56266 L .602 .688 0 r
F
.64806 .56809 m .60875 .58256 L .58386 .56266 L .615 .712 0 r
F
.41043 .60706 m .42576 .63639 L .38355 .62536 L .448 .468 0 r
F
.41043 .60706 m .44204 .61692 L .42576 .63639 L F
.61478 .40734 m .56705 .40403 L .58652 .39186 L .746 .848 0 r
F
.63774 .38989 m .61478 .40734 L .58652 .39186 L .753 .84 0 r
F
.62156 .34032 m .63874 .32802 L .69216 .33884 L .518 .567 0 r
F
.58717 .32797 m .63874 .32802 L .62156 .34032 L .476 .503 0 r
F
.57144 .33424 m .58717 .32797 L .62156 .34032 L .469 .496 0 r
F
.40704 .43322 m .40393 .46217 L .3774 .4477 L .548 .568 0 r
F
.40704 .43322 m .42644 .4454 L .40393 .46217 L F
.55033 .32227 m .58717 .32797 L .57144 .33424 L .4 .417 0 r
F
.5367 .32431 m .55033 .32227 L .57144 .33424 L .405 .418 0 r
F
.54227 .47217 m .58832 .48627 L .55946 .48955 L .386 .404 0 r
F
.51927 .47139 m .54227 .47217 L .55946 .48955 L .405 .419 0 r
F
.54231 .63169 m .60107 .64932 L .55846 .6506 L .335 .37 0 r
F
.50897 .62918 m .54231 .63169 L .55846 .6506 L .36 .385 0 r
F
.52236 .42128 m .50048 .4108 L .51797 .40589 L .713 .838 0 r
F
.52236 .42128 m .49874 .42623 L .50048 .4108 L F
.5454 .41387 m .52236 .42128 L .51797 .40589 L .754 .879 0 r
F
.49874 .42623 m .48317 .41388 L .50048 .4108 L .67 .779 0 r
F
.49874 .42623 m .47535 .42874 L .48317 .41388 L F
.39449 .60384 m .39434 .58225 L .42274 .58521 L .496 .499 0 r
F
.39449 .60384 m .35593 .59845 L .39434 .58225 L F
.5454 .41387 m .51797 .40589 L .535 .39912 L .754 .879 0 r
F
.56705 .40403 m .5454 .41387 L .535 .39912 L .787 .899 0 r
F
.52482 .31371 m .55033 .32227 L .5367 .32431 L .3 .34 0 r
F
.61409 .48039 m .68649 .48483 L .65607 .4972 L .43 .445 0 r
F
.58832 .48627 m .61409 .48039 L .65607 .4972 L .432 .449 0 r
F
.3814 .59474 m .38355 .62536 L .34426 .61109 L .478 .505 0 r
F
.3814 .59474 m .41043 .60706 L .38355 .62536 L F
.47535 .42874 m .46668 .41518 L .48317 .41388 L .627 .708 0 r
F
.47535 .42874 m .45297 .42891 L .46668 .41518 L F
.63874 .32802 m .70965 .31798 L .69216 .33884 L .527 .581 0 r
F
.64806 .56809 m .58386 .56266 L .61293 .55021 L .615 .712 0 r
F
.68341 .55015 m .64806 .56809 L .61293 .55021 L .624 .726 0 r
F
.56705 .40403 m .535 .39912 L .55091 .39053 L .787 .899 0 r
F
.58652 .39186 m .56705 .40403 L .55091 .39053 L .809 .9 0 r
F
.56355 .47085 m .61409 .48039 L .58832 .48627 L .374 .395 0 r
F
.54227 .47217 m .56355 .47085 L .58832 .48627 L .386 .404 0 r
F
.58717 .32797 m .59919 .31998 L .63874 .32802 L .476 .503 0 r
F
.56166 .31875 m .59919 .31998 L .58717 .32797 L .407 .423 0 r
F
.55033 .32227 m .56166 .31875 L .58717 .32797 L .4 .417 0 r
F
.53475 .31335 m .56166 .31875 L .55033 .32227 L .286 .342 0 r
F
.52482 .31371 m .53475 .31335 L .55033 .32227 L .3 .34 0 r
F
.63774 .38989 m .58652 .39186 L .60303 .37754 L .753 .84 0 r
F
.65599 .36976 m .63774 .38989 L .60303 .37754 L .752 .823 0 r
F
.70975 .38109 m .63774 .38989 L .65599 .36976 L .71 .793 0 r
F
.57423 .63191 m .64094 .64522 L .60107 .64932 L .315 .362 0 r
F
.54231 .63169 m .57423 .63191 L .60107 .64932 L .335 .37 0 r
F
.47682 .4484 m .49538 .46837 L .47141 .46304 L .413 .409 0 r
F
.45961 .4414 m .47141 .46304 L .44816 .45537 L .452 .444 0 r
F
.45961 .4414 m .47682 .4484 L .47141 .46304 L F
.45297 .42891 m .45164 .41484 L .46668 .41518 L .586 .635 0 r
F
.45297 .42891 m .43242 .42686 L .45164 .41484 L F
.4946 .45364 m .51927 .47139 L .49538 .46837 L .374 .381 0 r
F
.47682 .4484 m .4946 .45364 L .49538 .46837 L .413 .409 0 r
F
.44363 .43267 m .44816 .45537 L .42644 .4454 L .492 .482 0 r
F
.44363 .43267 m .45961 .4414 L .44816 .45537 L F
.51613 .30583 m .53475 .31335 L .52482 .31371 L .131 .278 0 r
F
.51958 .57954 m .49176 .56738 L .51659 .56272 L .585 .634 0 r
F
.51958 .57954 m .48637 .58399 L .49176 .56738 L F
.55241 .57244 m .51958 .57954 L .51659 .56272 L .611 .689 0 r
F
.72877 .35251 m .70975 .38109 L .65599 .36976 L .705 .778 0 r
F
.51231 .45713 m .54227 .47217 L .51927 .47139 L .337 .36 0 r
F
.4946 .45364 m .51231 .45713 L .51927 .47139 L .374 .381 0 r
F
.58652 .39186 m .55091 .39053 L .56511 .38021 L .809 .9 0 r
F
.60303 .37754 m .58652 .39186 L .56511 .38021 L .817 .885 0 r
F
.48637 .58399 m .46744 .57004 L .49176 .56738 L .556 .576 0 r
F
.48637 .58399 m .45376 .58584 L .46744 .57004 L F
.55241 .57244 m .51659 .56272 L .5411 .55601 L .611 .689 0 r
F
.58386 .56266 m .55241 .57244 L .5411 .55601 L .634 .734 0 r
F
.63874 .32802 m .65019 .31379 L .70965 .31798 L .527 .581 0 r
F
.59919 .31998 m .65019 .31379 L .63874 .32802 L .489 .518 0 r
F
.35593 .59845 m .32562 .59112 L .36964 .57715 L .47 .468 0 r
F
.32562 .59112 m .32165 .59016 L .35163 .58203 L F
.32562 .59112 m .35163 .58203 L .36964 .57715 L F
.35593 .59845 m .36964 .57715 L .39434 .58225 L F
.35601 .58001 m .35654 .58032 L .35579 .58058 L .506 .545 0 r
F
.31145 .59293 m .34426 .61109 L .30918 .59358 L F
.35601 .58001 m .32178 .59007 L .32023 .59038 L F
.33534 .56303 m .30918 .59358 L .27974 .57293 L .535 .586 0 r
F
.33534 .56303 m .35601 .58001 L .32023 .59038 L F
.31011 .59249 m .32023 .59038 L .30918 .59358 L F
.33534 .56303 m .32023 .59038 L .31011 .59249 L F
.37709 .55562 m .35601 .58001 L .33534 .56303 L .543 .584 0 r
F
.3218 .59005 m .29313 .57921 L .34976 .5702 L .444 .444 0 r
F
.32178 .59007 m .32176 .59006 L .3218 .59005 L F
.32176 .59006 m .29313 .57921 L .3218 .59005 L F
.32165 .59016 m .32154 .59012 L .32178 .59007 L F
.32154 .59012 m .29313 .57921 L .32178 .59007 L F
.35601 .58001 m .35575 .58067 L .32178 .59007 L .506 .545 0 r
F
.32023 .59038 m .32178 .59007 L .31145 .59293 L F
.32165 .59016 m .32178 .59007 L .32528 .5891 L .444 .444 0 r
F
.35163 .58203 m .35665 .58038 L .36964 .57715 L F
.39168 .56969 m .39123 .57078 L .36373 .57798 L .505 .534 0 r
F
.36144 .57843 m .36373 .57798 L .35601 .58001 L F
.39168 .56969 m .36373 .57798 L .36144 .57843 L F
.36964 .57715 m .36904 .57694 L .37043 .57667 L .414 .417 0 r
F
.35665 .58038 m .36904 .57694 L .36964 .57715 L .444 .444 0 r
F
.39434 .58225 m .37139 .57751 L .40585 .56731 L .451 .442 0 r
F
.37139 .57751 m .36964 .57715 L .38373 .57332 L F
.37139 .57751 m .38373 .57332 L .40585 .56731 L F
.42274 .58521 m .39434 .58225 L .42364 .56984 L .488 .477 0 r
F
.39434 .58225 m .40585 .56731 L .42364 .56984 L .451 .442 0 r
F
.39168 .56969 m .39259 .57031 L .39124 .57077 L .505 .534 0 r
F
.39123 .57078 m .39117 .57094 L .35665 .58038 L F
.36964 .57715 m .37043 .57667 L .38067 .57384 L .414 .417 0 r
F
.38373 .57332 m .39277 .57043 L .40585 .56731 L F
.394 .56914 m .39277 .57043 L .39168 .56969 L .503 .51 0 r
F
.41793 .56347 m .40495 .56706 L .394 .56914 L F
.40495 .56706 m .39277 .57043 L .394 .56914 L F
.41857 .56195 m .41793 .56347 L .39168 .56969 L F
.40585 .56731 m .40495 .56706 L .40715 .56664 L .368 .394 0 r
F
.39277 .57043 m .40495 .56706 L .40585 .56731 L .414 .417 0 r
F
.42364 .56984 m .4061 .56734 L .43283 .55994 L .421 .416 0 r
F
.4061 .56734 m .40585 .56731 L .40792 .56674 L F
.4061 .56734 m .40792 .56674 L .43283 .55994 L F
.42274 .58521 m .42364 .56984 L .44445 .57081 L .488 .477 0 r
F
.44445 .57081 m .42364 .56984 L .44565 .56047 L .475 .45 0 r
F
.42364 .56984 m .43283 .55994 L .44565 .56047 L .421 .416 0 r
F
.41793 .56346 m .41815 .5636 L .41783 .5637 L .503 .51 0 r
F
.41857 .56195 m .41972 .56287 L .41793 .56346 L F
.41793 .56347 m .41783 .5637 L .39277 .57043 L F
.40792 .56674 m .41783 .5637 L .43283 .55994 L .368 .394 0 r
F
.41783 .5637 m .39295 .57055 L .39277 .57043 L .503 .51 0 r
F
.41972 .56287 m .41994 .56305 L .41793 .56346 L F
.41783 .5637 m .41994 .56305 L .43192 .55981 L .368 .394 0 r
F
.4379 .5581 m .43176 .55979 L .41857 .56195 L .497 .467 0 r
F
.43176 .55979 m .41994 .56305 L .4188 .56213 L F
.43176 .55979 m .4188 .56213 L .41857 .56195 L F
.43869 .55618 m .4379 .5581 L .41857 .56195 L F
.43283 .55994 m .43176 .55979 L .43447 .5593 L .293 .377 0 r
F
.41994 .56305 m .43176 .55979 L .43192 .55981 L .368 .394 0 r
F
.41783 .5637 m .43192 .55981 L .43283 .55994 L F
.44565 .56047 m .43366 .55998 L .45271 .55449 L .371 .399 0 r
F
.43366 .55998 m .43283 .55994 L .43963 .55808 L F
.43366 .55998 m .43963 .55808 L .45271 .55449 L F
.46744 .57004 m .44445 .57081 L .46084 .55987 L .526 .501 0 r
F
.44445 .57081 m .44565 .56047 L .46084 .55987 L .475 .45 0 r
F
.46084 .55987 m .44565 .56047 L .46195 .55348 L .451 .425 0 r
F
.44565 .56047 m .45271 .55449 L .46195 .55348 L .371 .399 0 r
F
.4379 .5581 m .43778 .55839 L .41994 .56305 L .497 .467 0 r
F
.43283 .55994 m .43395 .5595 L .45004 .55501 L .293 .377 0 r
F
.43395 .5595 m .43447 .5593 L .43778 .55839 L F
.43395 .5595 m .43778 .55839 L .45004 .55501 L F
.43283 .55994 m .45166 .55454 L .43963 .55808 L F
.43778 .55839 m .4483 .56553 L .43185 .57266 L .497 .467 0 r
F
.43869 .55618 m .44022 .55767 L .43778 .55839 L F
.43778 .55839 m .42017 .56324 L .41994 .56305 L F
.43447 .5593 m .43479 .55917 L .45004 .55501 L .293 .377 0 r
F
.45368 .55192 m .45277 .55422 L .43869 .55618 L .488 .407 0 r
F
.45277 .55422 m .45156 .55455 L .43869 .55618 L F
.45156 .55455 m .44022 .55767 L .43916 .55664 L F
.45156 .55455 m .43916 .55664 L .43869 .55618 L F
.45292 .55385 m .45321 .55409 L .45277 .55422 L F
.45321 .55409 m .45338 .55424 L .45277 .55422 L F
.46195 .55348 m .45271 .55449 L .46723 .55047 L .288 .378 0 r
F
.46744 .57004 m .46084 .55987 L .47776 .55797 L .526 .501 0 r
F
.47776 .55797 m .46084 .55987 L .473 .55166 L .525 .472 0 r
F
.46084 .55987 m .46195 .55348 L .473 .55166 L .451 .425 0 r
F
.473 .55166 m .46195 .55348 L .47389 .54831 L .406 .412 0 r
F
.46195 .55348 m .46723 .55047 L .47389 .54831 L .288 .378 0 r
F
.46384 .55149 m .46987 .55633 L .46064 .56024 L .474 .339 0 r
F
.45271 .55449 m .45329 .55435 L .46723 .55047 L .176 .342 0 r
F
.45329 .55435 m .45881 .55285 L .46723 .55047 L F
.46591 .55093 m .46987 .55633 L .46384 .55149 L .474 .339 0 r
F
.46723 .55047 m .46591 .55093 L .46623 .55089 L 0 0 0 r
F
.47195 .55003 m .46987 .55633 L .46647 .55124 L .458 .275 0 r
F
.46948 .5504 m .46647 .55124 L .46623 .55089 L F
.47195 .55003 m .46647 .55124 L .46948 .5504 L F
.473 .55166 m .47389 .54831 L .48192 .54556 L .406 .412 0 r
F
.47776 .55797 m .473 .55166 L .48541 .54889 L .525 .472 0 r
F
.48541 .54889 m .473 .55166 L .48192 .54556 L .518 .445 0 r
F
.47207 .54968 m .47678 .55345 L .46987 .55633 L .458 .275 0 r
F
.46723 .55047 m .46903 .55042 L .47775 .54754 L 0 0 0 r
F
.46903 .55042 m .47039 .55008 L .47775 .54754 L F
.47449 .54909 m .47678 .55345 L .47207 .54968 L .458 .275 0 r
F
.46948 .5504 m .47661 .54841 L .47775 .54754 L 0 0 0 r
F
.47389 .54831 m .46723 .55047 L .47775 .54754 L F
.47312 .54648 m .47195 .55003 L .46483 .54878 L .458 .275 0 r
F
.46903 .55042 m .46948 .5504 L .47039 .55008 L 0 0 0 r
F
.46723 .55047 m .46623 .55089 L .46948 .5504 L F
.45483 .55398 m .4553 .55385 L .46723 .55047 L .176 .342 0 r
F
.4553 .55385 m .45952 .55269 L .46723 .55047 L F
.46384 .55149 m .46346 .55251 L .4553 .55385 L .474 .339 0 r
F
.46346 .55251 m .46064 .56024 L .45533 .55389 L F
.46346 .55251 m .45533 .55389 L .4553 .55385 L F
.45819 .55307 m .46008 .55254 L .45993 .55257 L .176 .342 0 r
F
.46008 .55254 m .46588 .55094 L .45993 .55257 L F
.45993 .55257 m .46588 .55094 L .46723 .55047 L F
.45329 .55435 m .45483 .55398 L .45881 .55285 L F
.46384 .55149 m .4553 .55385 L .45368 .55192 L .474 .339 0 r
F
.4553 .55385 m .45819 .55307 L .45952 .55269 L .176 .342 0 r
F
.45819 .55307 m .46537 .55112 L .46588 .55094 L F
.45479 .55325 m .45533 .55389 L .45292 .55385 L .488 .407 0 r
F
.45454 .55405 m .45433 .55407 L .45483 .55398 L .176 .342 0 r
F
.45347 .55431 m .45339 .55425 L .45454 .55405 L F
.45271 .55449 m .45339 .55425 L .45347 .55431 L F
.45271 .55449 m .45166 .55454 L .45339 .55425 L F
.45533 .55389 m .46064 .56024 L .45338 .55424 L .488 .407 0 r
F
.45533 .55389 m .45338 .55424 L .45292 .55385 L F
.45483 .55398 m .45421 .55408 L .45489 .55396 L .176 .342 0 r
F
.45433 .55407 m .45421 .55408 L .45483 .55398 L F
.45483 .55398 m .46226 .55219 L .46537 .55112 L F
.45368 .55192 m .45479 .55325 L .45292 .55385 L .488 .407 0 r
F
.45489 .55396 m .44573 .55486 L .46226 .55219 L .176 .342 0 r
F
.45421 .55408 m .44573 .55486 L .45489 .55396 L F
.46483 .54878 m .46384 .55149 L .45368 .55192 L .474 .339 0 r
F
.47195 .55003 m .46623 .55089 L .46621 .55085 L .458 .275 0 r
F
.47025 .54973 m .46621 .55085 L .46483 .54878 L F
.47195 .55003 m .46621 .55085 L .47025 .54973 L F
.46948 .5504 m .46986 .55039 L .47661 .54841 L 0 0 0 r
F
.47644 .54854 m .47678 .55345 L .47449 .54909 L .442 .226 0 r
F
.47775 .54754 m .47659 .54843 L .47992 .5481 L .162 0 0 r
F
.47659 .54843 m .47644 .54854 L .47829 .54831 L F
.47659 .54843 m .47829 .54831 L .47992 .5481 L F
.47829 .54831 m .48198 .55134 L .47678 .55345 L .442 .226 0 r
F
.48192 .54556 m .47389 .54831 L .48255 .54451 L .331 .386 0 r
F
.47389 .54831 m .47775 .54754 L .48255 .54451 L 0 0 0 r
F
.48541 .54889 m .48192 .54556 L .49097 .54212 L .518 .445 0 r
F
.49097 .54212 m .4822 .54545 L .48837 .54106 L .495 .433 0 r
F
.4822 .54545 m .48192 .54556 L .48837 .54106 L F
.49097 .54212 m .48837 .54106 L .49495 .53711 L F
.49495 .53711 m .48866 .54089 L .49296 .53777 L .447 .408 0 r
F
.48866 .54089 m .48837 .54106 L .49296 .53777 L F
.50066 .5379 m .49495 .53711 L .50202 .5326 L .63 .485 0 r
F
.50066 .5379 m .49097 .54212 L .49495 .53711 L F
.49296 .53777 m .49315 .53971 L .49609 .5355 L 0 0 0 r
F
.49495 .53711 m .49296 .53777 L .49774 .53344 L .447 .408 0 r
F
.49296 .53777 m .49609 .5355 L .49619 .53536 L 0 0 0 r
F
.48837 .54106 m .48875 .54173 L .49287 .53785 L F
.48837 .54106 m .49287 .53785 L .49296 .53777 L F
.48192 .54556 m .48255 .54451 L .48837 .54106 L .331 .386 0 r
F
.48255 .54451 m .47775 .54754 L .4853 .5454 L 0 0 0 r
F
.47775 .54754 m .4802 .54818 L .4853 .5454 L .162 0 0 r
F
.48065 .54808 m .48068 .54814 L .4802 .54818 L .442 .226 0 r
F
.48068 .54814 m .48198 .55134 L .47829 .54831 L F
.48299 .5474 m .48286 .54787 L .48065 .54808 L .429 .193 0 r
F
.48286 .54787 m .48198 .55134 L .48068 .54814 L F
.48286 .54787 m .48068 .54814 L .48065 .54808 L F
.47829 .54831 m .47678 .55345 L .47644 .54854 L .442 .226 0 r
F
.49576 .55466 m .47776 .55797 L .48541 .54889 L .589 .556 0 r
F
.48299 .5474 m .48591 .54979 L .48198 .55134 L .429 .193 0 r
F
.49576 .55466 m .48541 .54889 L .49865 .54506 L .589 .556 0 r
F
.49865 .54506 m .48541 .54889 L .49097 .54212 L .61 .524 0 r
F
.48399 .54719 m .48591 .54979 L .48299 .5474 L .429 .193 0 r
F
.4853 .5454 m .48399 .54719 L .4851 .54719 L .303 0 0 r
F
.48651 .54706 m .48591 .54979 L .4851 .54719 L .421 .17 0 r
F
.48651 .54706 m .4889 .54865 L .48591 .54979 L F
.48759 .54696 m .48651 .54706 L .48777 .54708 L .303 0 0 r
F
.4853 .5454 m .4851 .54719 L .48759 .54696 L F
.48255 .54451 m .4853 .5454 L .48875 .54173 L 0 0 0 r
F
.48875 .54173 m .4853 .5454 L .49067 .54385 L .129 0 0 r
F
.4853 .5454 m .48777 .54708 L .49067 .54385 L .303 0 0 r
F
.4885 .54695 m .48854 .5471 L .48777 .54708 L .421 .17 0 r
F
.48928 .54669 m .4889 .54865 L .4885 .54695 L .421 .156 0 r
F
.48777 .54708 m .48933 .5468 L .48939 .54666 L .303 0 0 r
F
.48788 .54696 m .48939 .54666 L .49067 .54385 L F
.48777 .54708 m .48939 .54666 L .48788 .54696 L F
.48928 .54669 m .49122 .54782 L .4889 .54865 L .421 .156 0 r
F
.49865 .54506 m .49097 .54212 L .50066 .5379 L .61 .524 0 r
F
.48875 .54173 m .49067 .54385 L .49315 .53971 L .129 0 0 r
F
.49067 .54385 m .48939 .54666 L .49105 .54684 L .393 0 0 r
F
.49139 .54682 m .49304 .54721 L .49122 .54782 L .428 .148 0 r
F
.49284 .54671 m .49139 .54682 L .49301 .54698 L .393 0 0 r
F
.49308 .54697 m .49304 .54721 L .49301 .54698 L .442 .145 0 r
F
.49305 .54698 m .49301 .54698 L .49305 .54698 L .393 0 0 r
F
.49284 .54671 m .49301 .54698 L .49305 .54698 L F
.49315 .53971 m .49443 .54273 L .49621 .53824 L .226 0 0 r
F
.49315 .53971 m .49067 .54385 L .49443 .54273 L F
.49446 .54721 m .49517 .55236 L .49396 .55289 L .339 .11 0 r
F
.49448 .54723 m .49517 .55236 L .49446 .54721 L F
.49406 .54694 m .49446 .54721 L .49611 .54658 L .592 .097 0 r
F
.49487 .54706 m .496 .5476 L .49611 .54658 L F
.49446 .54721 m .4956 .5475 L .49487 .54706 L F
.4956 .5475 m .496 .5476 L .49487 .54706 L F
.49559 .5475 m .49619 .55198 L .49517 .55236 L .37 .114 0 r
F
.49443 .54273 m .49329 .5466 L .49611 .54658 L .444 .046 0 r
F
.49329 .5466 m .49386 .54685 L .49611 .54658 L F
.49319 .54693 m .49367 .54701 L .49611 .54658 L F
.49569 .54642 m .49579 .54762 L .49559 .5475 L .37 .114 0 r
F
.49579 .54762 m .49619 .55198 L .49559 .5475 L F
.49569 .54642 m .49559 .5475 L .4945 .54675 L F
.49559 .5475 m .49517 .55236 L .49456 .54728 L F
.49446 .54721 m .49456 .54728 L .49554 .54749 L .592 .097 0 r
F
.49559 .5475 m .49456 .54728 L .4945 .54675 L .37 .114 0 r
F
.49443 .54273 m .49611 .54658 L .49702 .54192 L .444 .046 0 r
F
.49702 .54192 m .49611 .54658 L .49812 .54622 L .473 .079 0 r
F
.51417 .54983 m .49576 .55466 L .49865 .54506 L .642 .669 0 r
F
.4973 .54866 m .4978 .55147 L .49705 .55169 L .444 .132 0 r
F
.49651 .54811 m .49705 .55169 L .49619 .55198 L .406 .122 0 r
F
.49673 .54825 m .49705 .55169 L .49651 .54811 L F
.49682 .54832 m .49683 .54836 L .49673 .54825 L F
.49683 .54836 m .49705 .55169 L .49673 .54825 L F
.49599 .54765 m .49619 .55198 L .49579 .54762 L F
.49602 .5474 m .49599 .54765 L .49664 .54801 L .652 .129 0 r
F
.49599 .54765 m .49661 .54809 L .49664 .54801 L F
.49655 .54772 m .49652 .54802 L .49599 .54765 L .406 .122 0 r
F
.49652 .54802 m .49619 .55198 L .49599 .54765 L F
.49599 .54765 m .4956 .55121 L .49661 .54809 L .652 .129 0 r
F
.49611 .54658 m .49664 .54801 L .49812 .54622 L F
.49664 .54801 m .49683 .5481 L .49812 .54622 L F
.49673 .54825 m .49682 .54832 L .49812 .54622 L F
.49733 .54834 m .4973 .54866 L .49722 .54833 L .444 .132 0 r
F
.49733 .54834 m .49739 .54875 L .4973 .54866 L F
.49765 .54849 m .4978 .55147 L .49733 .54834 L F
.49682 .54832 m .49797 .54837 L .49812 .54622 L .652 .129 0 r
F
.49803 .54852 m .49846 .55131 L .4978 .55147 L .483 .142 0 r
F
.49812 .54622 m .49796 .5484 L .49877 .5491 L .698 .151 0 r
F
.49796 .5484 m .49796 .54846 L .49821 .54865 L F
.49796 .5484 m .49821 .54865 L .49877 .5491 L F
.49863 .54909 m .49904 .55119 L .49846 .55131 L .523 .151 0 r
F
.51417 .54983 m .49865 .54506 L .5122 .5401 L .642 .669 0 r
F
.5122 .5401 m .49865 .54506 L .50066 .5379 L .682 .671 0 r
F
.49876 .54135 m .49812 .54622 L .49943 .54596 L .484 .098 0 r
F
.49812 .54622 m .4988 .5492 L .49943 .54596 L .698 .151 0 r
F
.49888 .54573 m .49861 .54928 L .49825 .54584 L .523 .151 0 r
F
.49861 .54928 m .49846 .55131 L .49838 .54939 L F
.49796 .54846 m .49795 .54865 L .49877 .5491 L .698 .151 0 r
F
.49861 .54928 m .49838 .54939 L .49836 .54892 L .523 .151 0 r
F
.49861 .54928 m .49836 .54892 L .49859 .54906 L F
.49836 .54892 m .49846 .55131 L .49803 .54852 L .483 .142 0 r
F
.49795 .54865 m .49777 .55107 L .49874 .54916 L .698 .151 0 r
F
.49795 .54865 m .49874 .54916 L .49877 .5491 L F
.49859 .54906 m .49836 .54892 L .49825 .54584 L .523 .151 0 r
F
.4988 .5492 m .49882 .54929 L .49884 .54918 L .698 .151 0 r
F
.4988 .5492 m .49884 .54918 L .49943 .54596 L F
.49898 .54929 m .49899 .54947 L .49882 .54929 L .523 .151 0 r
F
.49919 .54914 m .49904 .55119 L .49898 .54929 L .56 .159 0 r
F
.49882 .54929 m .49928 .54929 L .49929 .54911 L .698 .151 0 r
F
.49883 .54923 m .49929 .54911 L .49943 .54596 L F
.49882 .54929 m .49929 .54911 L .49883 .54923 L F
.49919 .54914 m .49955 .55109 L .49904 .55119 L .56 .159 0 r
F
.49943 .54596 m .49951 .54932 L .49991 .54961 L .734 .167 0 r
F
.49951 .54932 m .49952 .54941 L .49966 .54948 L F
.49951 .54932 m .49966 .54948 L .49991 .54961 L F
.49966 .54948 m .5 .55102 L .49955 .55109 L .591 .164 0 r
F
.49943 .54596 m .49994 .5498 L .50024 .54579 L .734 .167 0 r
F
.49998 .54977 m .49998 .54985 L .49994 .5498 L .591 .164 0 r
F
.50009 .54939 m .50036 .55096 L .5 .55102 L .613 .167 0 r
F
.50024 .54579 m .50013 .54946 L .50035 .54984 L .77 .181 0 r
F
.50042 .54981 m .50064 .55092 L .50036 .55096 L .618 .167 0 r
F
.50051 .54978 m .50042 .54981 L .50052 .55001 L .77 .181 0 r
F
.50024 .54579 m .50052 .55001 L .50067 .54567 L F
.50063 .5496 m .50063 .55021 L .50052 .55001 L .618 .167 0 r
F
.50063 .55021 m .50064 .55092 L .50042 .54981 L F
.50052 .55001 m .50058 .55089 L .5006 .54971 L .77 .181 0 r
F
.50052 .55001 m .5006 .54971 L .50067 .54567 L F
.50061 .54556 m .50063 .5496 L .50042 .54981 L .618 .167 0 r
F
.50063 .5496 m .50052 .55001 L .50042 .54981 L F
.50052 .55001 m .50035 .54984 L .50053 .55014 L .77 .181 0 r
F
.50042 .54981 m .50035 .54984 L .50052 .55001 L F
.50024 .54579 m .50035 .54984 L .50051 .54978 L F
.50061 .54556 m .50042 .54981 L .50031 .54557 L .618 .167 0 r
F
.50042 .54981 m .50036 .55096 L .50035 .54984 L F
.50042 .54981 m .50035 .54984 L .50031 .54557 L F
.50031 .54557 m .50035 .54984 L .50009 .54939 L .613 .167 0 r
F
.50035 .54984 m .50036 .55096 L .50009 .54939 L F
.50053 .55014 m .50009 .55092 L .50058 .55089 L .77 .181 0 r
F
.50013 .54946 m .50009 .55092 L .50053 .55014 L F
.49994 .5498 m .50009 .55092 L .50013 .54962 L .734 .167 0 r
F
.49994 .5498 m .49998 .54977 L .50024 .54579 L F
.49998 .54977 m .50013 .54941 L .50024 .54579 L F
.50031 .54557 m .50008 .54952 L .49991 .5456 L .613 .167 0 r
F
.50008 .54952 m .5 .55102 L .49998 .54977 L F
.50008 .54952 m .49998 .54977 L .49991 .5456 L F
.49998 .54977 m .50013 .54962 L .50013 .54941 L .734 .167 0 r
F
.49991 .5456 m .49998 .54977 L .49966 .54948 L .591 .164 0 r
F
.49998 .54985 m .5 .55102 L .49966 .54948 L F
.49991 .54961 m .49952 .54941 L .49997 .55 L .734 .167 0 r
F
.49998 .54977 m .49994 .5498 L .49966 .54948 L .591 .164 0 r
F
.49991 .5456 m .49966 .54948 L .49943 .54566 L F
.49966 .54948 m .49955 .55109 L .49952 .54941 L F
.49966 .54948 m .49952 .54941 L .49943 .54566 L F
.49943 .54596 m .49929 .54911 L .49952 .54941 L .734 .167 0 r
F
.49997 .55 m .4992 .55098 L .50009 .55092 L F
.49951 .54905 m .49955 .55109 L .49919 .54914 L .56 .159 0 r
F
.49929 .54911 m .4992 .55098 L .49997 .55 L .734 .167 0 r
F
.49943 .54566 m .49951 .54905 L .49929 .54911 L .56 .159 0 r
F
.4992 .549 m .49929 .54911 L .49919 .54914 L F
.49943 .54566 m .49929 .54911 L .4992 .549 L F
.49943 .54566 m .49919 .54914 L .49888 .54573 L F
.49919 .54914 m .49898 .54929 L .49888 .54573 L F
.49898 .54929 m .4992 .55098 L .49928 .54929 L .698 .151 0 r
F
.49882 .54929 m .49884 .54939 L .49898 .54929 L F
.49884 .54939 m .4992 .55098 L .49898 .54929 L F
.49888 .54573 m .49898 .54929 L .49863 .54909 L .523 .151 0 r
F
.49898 .54929 m .49882 .54929 L .49863 .54909 L F
.49899 .54947 m .49904 .55119 L .49863 .54909 L F
.49825 .54584 m .49836 .54892 L .49803 .54852 L .483 .142 0 r
F
.49887 .54954 m .49777 .55107 L .4992 .55098 L .698 .151 0 r
F
.49877 .5491 m .49867 .5493 L .49887 .54954 L F
.49867 .5493 m .49777 .55107 L .49887 .54954 L F
.49804 .54845 m .49796 .54846 L .49752 .54598 L .483 .142 0 r
F
.49682 .54832 m .49717 .54855 L .49797 .54837 L .652 .129 0 r
F
.49717 .54855 m .49796 .54846 L .49797 .54837 L F
.49796 .54846 m .49765 .54849 L .49763 .5482 L .483 .142 0 r
F
.49796 .54846 m .49763 .5482 L .49752 .54598 L F
.49825 .54584 m .49804 .54845 L .49752 .54598 L F
.49804 .54845 m .4978 .55147 L .49765 .54849 L F
.49717 .54855 m .49792 .54905 L .49796 .54846 L .652 .129 0 r
F
.49752 .54598 m .49733 .54834 L .49668 .54617 L .444 .132 0 r
F
.49733 .54834 m .49722 .54833 L .49668 .54617 L F
.4973 .54866 m .49705 .55169 L .49683 .54836 L F
.4973 .54866 m .49683 .54836 L .49668 .54617 L F
.49675 .54831 m .4956 .55121 L .49777 .55107 L .652 .129 0 r
F
.49673 .54825 m .49671 .54829 L .49675 .54831 L F
.49671 .54829 m .4956 .55121 L .49675 .54831 L F
.49664 .54801 m .49661 .54812 L .49673 .54825 L F
.49661 .54812 m .4956 .55121 L .49673 .54825 L F
.49611 .54658 m .49602 .5474 L .49664 .54801 L F
.49739 .54875 m .4978 .55147 L .4973 .54866 L .444 .132 0 r
F
.49752 .54598 m .49765 .54849 L .49733 .54834 L F
.49664 .54801 m .49673 .54825 L .49683 .5481 L .652 .129 0 r
F
.49673 .54825 m .49777 .55107 L .49792 .54905 L F
.49668 .54617 m .49682 .54832 L .49651 .54811 L .406 .122 0 r
F
.49668 .54617 m .49655 .54772 L .49569 .54642 L F
.4956 .5476 m .49599 .54765 L .496 .5476 L .592 .097 0 r
F
.49655 .54772 m .49579 .54762 L .49569 .54642 L .406 .122 0 r
F
.49554 .54749 m .4956 .5476 L .496 .5476 L .592 .097 0 r
F
.4956 .5476 m .49593 .54821 L .49599 .54765 L F
.49456 .54728 m .49593 .54821 L .49554 .54749 L F
.49367 .54701 m .49396 .55289 L .49304 .54721 L .339 .11 0 r
F
.4945 .54675 m .49446 .54721 L .49367 .54701 L F
.49446 .54721 m .49396 .55289 L .49367 .54701 L F
.49455 .54716 m .49517 .55236 L .49446 .54712 L F
.49314 .5471 m .4956 .55121 L .49593 .54821 L .592 .097 0 r
F
.49314 .5471 m .49593 .54821 L .49406 .54694 L F
.49446 .54712 m .49448 .54723 L .49446 .54721 L .339 .11 0 r
F
.4945 .54675 m .49455 .54716 L .49446 .54712 L F
.49329 .5466 m .49319 .54693 L .49386 .54685 L .444 .046 0 r
F
.49324 .54694 m .49367 .54701 L .49304 .54721 L .442 .145 0 r
F
.49319 .54693 m .49314 .5471 L .49367 .54701 L .444 .046 0 r
F
.49308 .54696 m .49324 .54694 L .49304 .54721 L .442 .145 0 r
F
.49324 .54694 m .4945 .54675 L .49367 .54701 L F
.49067 .54385 m .49304 .54697 L .49443 .54273 L .393 0 0 r
F
.49304 .54697 m .49305 .54697 L .49443 .54273 L F
.49305 .54698 m .4932 .5469 L .49443 .54273 L F
.49394 .54111 m .49448 .5466 L .49308 .54696 L .442 .145 0 r
F
.49448 .5466 m .4945 .54675 L .49308 .54696 L F
.49304 .54697 m .49305 .54698 L .49305 .54697 L .393 0 0 r
F
.49308 .54696 m .49308 .54697 L .49307 .54696 L .442 .145 0 r
F
.49305 .54698 m .49314 .5471 L .4932 .5469 L .393 0 0 r
F
.49394 .54111 m .49308 .54696 L .49228 .54147 L .442 .145 0 r
F
.49308 .54696 m .49307 .54696 L .49228 .54147 L F
.49308 .54697 m .49301 .54698 L .49228 .54147 L F
.49067 .54385 m .49105 .54684 L .49284 .54671 L .393 0 0 r
F
.49228 .54147 m .49301 .54698 L .49139 .54682 L .428 .148 0 r
F
.49301 .54698 m .49304 .54721 L .49139 .54682 L F
.49305 .54698 m .49105 .54684 L .49311 .54706 L .393 0 0 r
F
.49139 .54682 m .49105 .54684 L .49305 .54698 L F
.49228 .54147 m .49139 .54682 L .49019 .54197 L .428 .148 0 r
F
.49139 .54682 m .49122 .54782 L .49105 .54684 L F
.49139 .54682 m .49105 .54684 L .49019 .54197 L F
.49096 .54636 m .49122 .54782 L .48928 .54669 L .421 .156 0 r
F
.49311 .54706 m .48886 .54783 L .49314 .5471 L .393 0 0 r
F
.48939 .54666 m .48886 .54783 L .49311 .54706 L F
.49019 .54197 m .49096 .54636 L .48939 .54666 L .421 .156 0 r
F
.48929 .54665 m .48939 .54666 L .48928 .54669 L F
.49019 .54197 m .48939 .54666 L .48929 .54665 L F
.49019 .54197 m .48928 .54669 L .48749 .54264 L F
.48928 .54669 m .4885 .54695 L .48749 .54264 L F
.4885 .54695 m .48886 .54783 L .48933 .5468 L .303 0 0 r
F
.48777 .54708 m .48788 .54716 L .4885 .54695 L F
.48854 .5471 m .4889 .54865 L .48651 .54706 L .421 .17 0 r
F
.48788 .54716 m .48886 .54783 L .4885 .54695 L .303 0 0 r
F
.48749 .54264 m .4885 .54695 L .48651 .54706 L .421 .17 0 r
F
.4885 .54695 m .48777 .54708 L .48651 .54706 L F
.48777 .54708 m .4851 .54719 L .48796 .54722 L .303 0 0 r
F
.48651 .54706 m .4851 .54719 L .48777 .54708 L F
.48837 .54106 m .48255 .54451 L .48875 .54173 L 0 0 0 r
F
.48749 .54264 m .48651 .54706 L .48397 .54355 L .421 .17 0 r
F
.48079 .54786 m .48399 .54719 L .4853 .5454 L .162 0 0 r
F
.48651 .54706 m .4851 .54719 L .48397 .54355 L .421 .17 0 r
F
.48503 .54697 m .4851 .54719 L .48399 .54719 L .429 .193 0 r
F
.4851 .54719 m .48591 .54979 L .48399 .54719 L F
.48796 .54722 m .48277 .54885 L .48886 .54783 L .303 0 0 r
F
.48399 .54719 m .48277 .54885 L .48796 .54722 L F
.4802 .54818 m .48382 .54741 L .48399 .54719 L .162 0 0 r
F
.4802 .54818 m .48399 .54719 L .48079 .54786 L F
.48397 .54355 m .48503 .54697 L .48299 .5474 L .429 .193 0 r
F
.48027 .54819 m .4742 .55025 L .48277 .54885 L .162 0 0 r
F
.47992 .5481 m .4794 .5483 L .48027 .54819 L F
.4794 .5483 m .4742 .55025 L .48027 .54819 L F
.48397 .54355 m .48299 .5474 L .47932 .54479 L .429 .193 0 r
F
.48299 .5474 m .48065 .54808 L .47932 .54479 L F
.48065 .54808 m .48277 .54885 L .48382 .54741 L .162 0 0 r
F
.4802 .54818 m .48027 .54819 L .48065 .54808 L F
.48027 .54819 m .48277 .54885 L .48065 .54808 L F
.47932 .54479 m .48065 .54808 L .47829 .54831 L .442 .226 0 r
F
.48065 .54808 m .4802 .54818 L .47829 .54831 L F
.47838 .548 m .47829 .54831 L .47644 .54854 L F
.47644 .54854 m .4742 .55025 L .47992 .5481 L .162 0 0 r
F
.46986 .55039 m .4742 .55025 L .47644 .54854 L 0 0 0 r
F
.46986 .55039 m .47644 .54854 L .47661 .54841 L F
.47932 .54479 m .47838 .548 L .47312 .54648 L .442 .226 0 r
F
.47838 .548 m .47449 .54909 L .47312 .54648 L F
.47312 .54648 m .47449 .54909 L .47207 .54968 L .458 .275 0 r
F
.46948 .5504 m .46623 .55089 L .46993 .55039 L 0 0 0 r
F
.46621 .55085 m .46623 .55089 L .46591 .55093 L .474 .339 0 r
F
.46623 .55089 m .46987 .55633 L .46591 .55093 L F
.46993 .55039 m .46226 .55219 L .4742 .55025 L 0 0 0 r
F
.46591 .55093 m .46226 .55219 L .46993 .55039 L F
.46483 .54878 m .46621 .55085 L .46384 .55149 L .474 .339 0 r
F
.45166 .55454 m .45272 .55435 L .45454 .55405 L .176 .342 0 r
F
.45338 .55424 m .45351 .55434 L .45291 .55432 L .488 .407 0 r
F
.45351 .55434 m .46064 .56024 L .45308 .55445 L F
.45351 .55434 m .45308 .55445 L .45291 .55432 L F
.45338 .55424 m .45291 .55432 L .45277 .55422 L F
.45166 .55454 m .45156 .55455 L .45272 .55435 L .176 .342 0 r
F
.43479 .55917 m .44992 .555 L .45004 .55501 L .293 .377 0 r
F
.45004 .55501 m .44573 .55486 L .45166 .55454 L F
.43963 .55808 m .45166 .55454 L .45271 .55449 L F
.45277 .55422 m .4483 .56553 L .44022 .55767 L .488 .407 0 r
F
.45272 .55435 m .46064 .56024 L .4483 .56553 L F
.45277 .55422 m .45291 .55432 L .45272 .55435 L F
.45291 .55432 m .46064 .56024 L .45272 .55435 L F
.45156 .55455 m .44573 .55486 L .45433 .55407 L .176 .342 0 r
F
.45272 .55435 m .45433 .55407 L .45454 .55405 L F
.45156 .55455 m .45433 .55407 L .45272 .55435 L F
.43479 .55917 m .44573 .55486 L .44992 .555 L .293 .377 0 r
F
.44022 .55767 m .4483 .56553 L .43778 .55839 L .497 .467 0 r
F
.43778 .55839 m .43185 .57266 L .42017 .56324 L F
.4313 .54603 m .43869 .55618 L .41857 .56195 L .562 .534 0 r
F
.44839 .54303 m .43869 .55618 L .4313 .54603 L .568 .477 0 r
F
.44839 .54303 m .45368 .55192 L .43869 .55618 L F
.43447 .5593 m .42298 .55851 L .44573 .55486 L .293 .377 0 r
F
.43176 .55979 m .42298 .55851 L .43447 .5593 L F
.41994 .56305 m .43094 .55967 L .43176 .55979 L .368 .394 0 r
F
.41994 .56305 m .43185 .57266 L .41815 .5636 L .503 .51 0 r
F
.41994 .56305 m .41815 .5636 L .41793 .56346 L F
.40822 .5501 m .41857 .56195 L .39279 .56937 L .552 .569 0 r
F
.39178 .56957 m .39279 .56937 L .39168 .56969 L F
.40822 .5501 m .39279 .56937 L .39178 .56957 L F
.40822 .5501 m .39168 .56969 L .37709 .55562 L F
.4313 .54603 m .41857 .56195 L .40822 .5501 L .562 .534 0 r
F
.4074 .56651 m .3919 .56348 L .42298 .55851 L .368 .394 0 r
F
.40715 .56664 m .40695 .5666 L .4074 .56651 L F
.40695 .5666 m .3919 .56348 L .4074 .56651 L F
.40585 .56731 m .42298 .55851 L .43094 .55967 L F
.40585 .56731 m .43094 .55967 L .40792 .56674 L F
.41783 .5637 m .41005 .58217 L .39295 .57055 L .503 .51 0 r
F
.41783 .5637 m .43185 .57266 L .41005 .58217 L F
.41815 .5636 m .43185 .57266 L .41783 .5637 L F
.40495 .56706 m .3919 .56348 L .40715 .56664 L .368 .394 0 r
F
.39277 .57043 m .40406 .56681 L .40495 .56706 L .414 .417 0 r
F
.39117 .57094 m .35676 .58044 L .35665 .58038 L .505 .534 0 r
F
.39124 .57077 m .3914 .57087 L .39117 .57094 L F
.39259 .57031 m .41005 .58217 L .39124 .57077 L F
.39123 .57078 m .35665 .58038 L .35601 .58001 L F
.36964 .57715 m .40406 .56681 L .38373 .57332 L .414 .417 0 r
F
.39117 .57094 m .3814 .59474 L .35676 .58044 L .505 .534 0 r
F
.37709 .55562 m .39168 .56969 L .36144 .57843 L .543 .584 0 r
F
.35649 .57944 m .36144 .57843 L .35601 .58001 L F
.37709 .55562 m .36144 .57843 L .35649 .57944 L F
.37058 .57657 m .34976 .5702 L .3919 .56348 L .414 .417 0 r
F
.37043 .57667 m .37031 .57663 L .37058 .57657 L F
.37031 .57663 m .34976 .5702 L .37058 .57657 L F
.38067 .57384 m .3919 .56348 L .40406 .56681 L F
.37043 .57667 m .3919 .56348 L .38067 .57384 L F
.39117 .57094 m .41005 .58217 L .3814 .59474 L .505 .534 0 r
F
.3914 .57087 m .41005 .58217 L .39117 .57094 L F
.36904 .57694 m .34976 .5702 L .37043 .57667 L .414 .417 0 r
F
.35665 .58038 m .36807 .5766 L .36904 .57694 L .444 .444 0 r
F
.35579 .58058 m .35588 .58063 L .35575 .58067 L .506 .545 0 r
F
.35654 .58032 m .3814 .59474 L .35579 .58058 L F
.32165 .59016 m .36807 .5766 L .35163 .58203 L .444 .444 0 r
F
.35575 .58067 m .34426 .61109 L .31145 .59293 L .506 .545 0 r
F
.32528 .5891 m .34976 .5702 L .36807 .5766 L .444 .444 0 r
F
.32178 .59007 m .34976 .5702 L .32528 .5891 L F
.35575 .58067 m .3814 .59474 L .34426 .61109 L .506 .545 0 r
F
.35588 .58063 m .3814 .59474 L .35575 .58067 L F
.51797 .40589 m .50167 .39919 L .51454 .39431 L .759 .883 0 r
F
.51797 .40589 m .50048 .4108 L .50167 .39919 L F
.535 .39912 m .51797 .40589 L .51454 .39431 L .82 .942 0 r
F
.51032 .74758 m .47548 .73599 L .51031 .73158 L .456 .441 0 r
F
.51032 .74758 m .46431 .75153 L .47548 .73599 L F
.55627 .74114 m .51032 .74758 L .51031 .73158 L .485 .47 0 r
F
.42949 .4223 m .42644 .4454 L .40704 .43322 L .534 .525 0 r
F
.42949 .4223 m .44363 .43267 L .42644 .4454 L F
.50048 .4108 m .48893 .4027 L .50167 .39919 L .695 .794 0 r
F
.50048 .4108 m .48317 .41388 L .48893 .4027 L F
.31038 .43923 m .34664 .41517 L .36171 .42653 L .526 .571 0 r
F
.31038 .43923 m .28809 .42234 L .34664 .41517 L F
.535 .39912 m .51454 .39431 L .52704 .38804 L .82 .942 0 r
F
.55091 .39053 m .535 .39912 L .52704 .38804 L .869 .967 0 r
F
.53475 .31335 m .54292 .31192 L .56166 .31875 L .286 .342 0 r
F
.52335 .30675 m .54292 .31192 L .53475 .31335 L .096 .285 0 r
F
.51613 .30583 m .52335 .30675 L .53475 .31335 L .131 .278 0 r
F
.55627 .74114 m .51031 .73158 L .54508 .72522 L .485 .47 0 r
F
.60106 .73214 m .55627 .74114 L .54508 .72522 L .508 .503 0 r
F
.56166 .31875 m .57015 .31403 L .59919 .31998 L .407 .423 0 r
F
.54292 .31192 m .57015 .31403 L .56166 .31875 L .289 .352 0 r
F
.5293 .45894 m .56355 .47085 L .54227 .47217 L .306 .347 0 r
F
.51231 .45713 m .5293 .45894 L .54227 .47217 L .337 .36 0 r
F
.50985 .30001 m .52335 .30675 L .51613 .30583 L 0 .194 0 r
F
.45376 .58584 m .44445 .57081 L .46744 .57004 L .524 .522 0 r
F
.45376 .58584 m .42274 .58521 L .44445 .57081 L F
.48317 .41388 m .46668 .41518 L .47684 .40489 L .636 .688 0 r
F
.58386 .56266 m .5411 .55601 L .56445 .54726 L .634 .734 0 r
F
.61293 .55021 m .58386 .56266 L .56445 .54726 L .652 .764 0 r
F
.46431 .75153 m .4416 .73853 L .47548 .73599 L .423 .418 0 r
F
.46431 .75153 m .41933 .75311 L .4416 .73853 L F
.55091 .39053 m .52704 .38804 L .5387 .38042 L .869 .967 0 r
F
.56511 .38021 m .55091 .39053 L .5387 .38042 L .899 .961 0 r
F
.68341 .55015 m .61293 .55021 L .63857 .53519 L .624 .726 0 r
F
.71339 .52885 m .68341 .55015 L .63857 .53519 L .628 .73 0 r
F
.60303 .37754 m .56511 .38021 L .57699 .36833 L .817 .885 0 r
F
.61583 .36133 m .60303 .37754 L .57699 .36833 L .813 .858 0 r
F
.65599 .36976 m .60303 .37754 L .61583 .36133 L .752 .823 0 r
F
.47966 .60869 m .50897 .62918 L .47522 .62428 L .348 .372 0 r
F
.45487 .60174 m .47522 .62428 L .44204 .61692 L .39 .402 0 r
F
.45487 .60174 m .47966 .60869 L .47522 .62428 L F
.59919 .31998 m .60683 .31072 L .65019 .31379 L .489 .518 0 r
F
.57015 .31403 m .60683 .31072 L .59919 .31998 L .425 .437 0 r
F
.61409 .48039 m .63571 .4722 L .68649 .48483 L .43 .445 0 r
F
.5823 .46761 m .63571 .4722 L .61409 .48039 L .369 .393 0 r
F
.56355 .47085 m .5823 .46761 L .61409 .48039 L .374 .395 0 r
F
.50493 .61374 m .54231 .63169 L .50897 .62918 L .308 .351 0 r
F
.47966 .60869 m .50493 .61374 L .50897 .62918 L .348 .372 0 r
F
.52335 .30675 m .52926 .30689 L .54292 .31192 L .096 .285 0 r
F
.51511 .30188 m .52926 .30689 L .52335 .30675 L 0 .188 0 r
F
.50985 .30001 m .51511 .30188 L .52335 .30675 L 0 .194 0 r
F
.66853 .34736 m .65599 .36976 L .61583 .36133 L .743 .801 0 r
F
.72877 .35251 m .65599 .36976 L .66853 .34736 L .705 .778 0 r
F
.63571 .4722 m .71049 .46957 L .68649 .48483 L .434 .447 0 r
F
.54292 .31192 m .54895 .30965 L .57015 .31403 L .289 .352 0 r
F
.52926 .30689 m .54895 .30965 L .54292 .31192 L .09 .297 0 r
F
.60106 .73214 m .54508 .72522 L .57879 .71684 L .508 .503 0 r
F
.64353 .72049 m .60106 .73214 L .57879 .71684 L .525 .536 0 r
F
.43138 .59289 m .44204 .61692 L .41043 .60706 L .43 .441 0 r
F
.43138 .59289 m .45487 .60174 L .44204 .61692 L F
.50537 .29573 m .51511 .30188 L .50985 .30001 L .423 0 0 r
F
.46668 .41518 m .46586 .40586 L .47684 .40489 L .582 .586 0 r
F
.46668 .41518 m .45164 .41484 L .46586 .40586 L F
.32514 .38869 m .28153 .42085 L .26339 .3929 L .646 .695 0 r
F
.32514 .38869 m .33698 .41062 L .28153 .42085 L F
.56511 .38021 m .5387 .38042 L .54902 .37153 L .899 .961 0 r
F
.57699 .36833 m .56511 .38021 L .54902 .37153 L .908 .933 0 r
F
.6037 .62996 m .67676 .63845 L .64094 .64522 L .301 .36 0 r
F
.57423 .63191 m .6037 .62996 L .64094 .64522 L .315 .362 0 r
F
.48713 .78089 m .53192 .79943 L .48511 .79492 L .23 .332 0 r
F
.4519 .77429 m .48511 .79492 L .43861 .78824 L .274 .343 0 r
F
.4519 .77429 m .48713 .78089 L .48511 .79492 L F
.48102 .43736 m .4946 .45364 L .47682 .4484 L .355 .343 0 r
F
.46836 .43088 m .47682 .4484 L .45961 .4414 L .411 .378 0 r
F
.46836 .43088 m .48102 .43736 L .47682 .4484 L F
.49414 .44252 m .51231 .45713 L .4946 .45364 L .296 .317 0 r
F
.48102 .43736 m .49414 .44252 L .4946 .45364 L .355 .343 0 r
F
.54493 .45917 m .5823 .46761 L .56355 .47085 L .283 .343 0 r
F
.5293 .45894 m .54493 .45917 L .56355 .47085 L .306 .347 0 r
F
.45664 .42312 m .45961 .4414 L .44363 .43267 L .463 .42 0 r
F
.45664 .42312 m .46836 .43088 L .45961 .4414 L F
.57015 .31403 m .57533 .30847 L .60683 .31072 L .425 .437 0 r
F
.54895 .30965 m .57533 .30847 L .57015 .31403 L .314 .368 0 r
F
.41795 .7659 m .43861 .78824 L .3935 .77929 L .319 .361 0 r
F
.41795 .7659 m .4519 .77429 L .43861 .78824 L F
.51511 .30188 m .51938 .30319 L .52926 .30689 L 0 .188 0 r
F
.50624 .29628 m .50919 .2983 L .51511 .30188 L .423 0 0 r
F
.50537 .29573 m .50919 .2983 L .50624 .29628 L F
.50919 .2983 m .5123 .30048 L .51247 .30054 L .487 0 0 r
F
.50919 .2983 m .51938 .30319 L .51511 .30188 L F
.50919 .2983 m .51247 .30054 L .51938 .30319 L F
.51454 .39431 m .50242 .39053 L .51185 .38568 L .818 .924 0 r
F
.51454 .39431 m .50167 .39919 L .50242 .39053 L F
.52704 .38804 m .51454 .39431 L .51185 .38568 L .912 1 0 r
F
.52985 .61695 m .57423 .63191 L .54231 .63169 L .271 .339 0 r
F
.50493 .61374 m .52985 .61695 L .54231 .63169 L .308 .351 0 r
F
.50222 .29259 m .50919 .2983 L .50537 .29573 L .669 .062 0 r
F
.52704 .38804 m .51185 .38568 L .52099 .3798 L .912 1 0 r
F
.5387 .38042 m .52704 .38804 L .52099 .3798 L .986 1 0 r
F
.41933 .75311 m .40971 .73932 L .4416 .73853 L .386 .401 0 r
F
.41933 .75311 m .37652 .75243 L .40971 .73932 L F
.52926 .30689 m .53357 .30644 L .54895 .30965 L .09 .297 0 r
F
.51938 .30319 m .53357 .30644 L .52926 .30689 L .199 0 0 r
F
.61293 .55021 m .56445 .54726 L .58582 .53649 L .652 .764 0 r
F
.63857 .53519 m .61293 .55021 L .58582 .53649 L .665 .78 0 r
F
.52263 .78578 m .57794 .80187 L .53192 .79943 L .188 .324 0 r
F
.48713 .78089 m .52263 .78578 L .53192 .79943 L .23 .332 0 r
F
.65019 .31379 m .71841 .29487 L .70965 .31798 L .541 .6 0 r
F
.5072 .44638 m .5293 .45894 L .51231 .45713 L .237 .302 0 r
F
.49414 .44252 m .5072 .44638 L .51231 .45713 L .296 .317 0 r
F
.41005 .58217 m .41043 .60706 L .3814 .59474 L .468 .486 0 r
F
.41005 .58217 m .43138 .59289 L .41043 .60706 L F
.5387 .38042 m .52099 .3798 L .52949 .37292 L .986 1 0 r
F
.54902 .37153 m .5387 .38042 L .52949 .37292 L 1 1 0 r
F
.44634 .41416 m .44363 .43267 L .42949 .4223 L .516 .467 0 r
F
.44634 .41416 m .45664 .42312 L .44363 .43267 L F
.40902 .39738 m .39076 .419 L .37834 .40301 L .634 .618 0 r
F
.40902 .39738 m .41777 .41047 L .39076 .419 L F
.36171 .42653 m .38972 .40988 L .40003 .41703 L .505 .529 0 r
F
.36171 .42653 m .34664 .41517 L .38972 .40988 L F
.57699 .36833 m .54902 .37153 L .55757 .36152 L .908 .933 0 r
F
.58602 .35511 m .57699 .36833 L .55757 .36152 L .897 .891 0 r
F
.61583 .36133 m .57699 .36833 L .58602 .35511 L .813 .858 0 r
F
.50222 .29259 m .505 .29568 L .50919 .2983 L .669 .062 0 r
F
.50005 .29028 m .505 .29568 L .50222 .29259 L .82 .158 0 r
F
.505 .29568 m .5123 .30048 L .50919 .2983 L .696 .075 0 r
F
.54895 .30965 m .55252 .30682 L .57533 .30847 L .314 .368 0 r
F
.53357 .30644 m .55252 .30682 L .54895 .30965 L .12 .316 0 r
F
.52248 .30408 m .52425 .30471 L .52437 .30472 L .161 0 0 r
F
.5208 .30352 m .52248 .30408 L .53357 .30644 L .199 0 0 r
F
.52248 .30408 m .53607 .3056 L .53357 .30644 L .161 0 0 r
F
.52248 .30408 m .52437 .30472 L .53607 .3056 L F
.51938 .30319 m .52248 .30408 L .5208 .30352 L .199 0 0 r
F
.5123 .30048 m .52248 .30408 L .51938 .30319 L .483 0 0 r
F
.62423 .3436 m .61583 .36133 L .58602 .35511 L .797 .823 0 r
F
.66853 .34736 m .61583 .36133 L .62423 .3436 L .743 .801 0 r
F
.65019 .31379 m .65498 .29828 L .71841 .29487 L .541 .6 0 r
F
.60683 .31072 m .65498 .29828 L .65019 .31379 L .509 .541 0 r
F
.50005 .29028 m .50208 .29375 L .505 .29568 L .82 .158 0 r
F
.49859 .28859 m .50208 .29375 L .50005 .29028 L .973 .22 0 r
F
.54902 .37153 m .52949 .37292 L .53698 .36513 L 1 1 0 r
F
.55757 .36152 m .54902 .37153 L .53698 .36513 L 1 .979 0 r
F
.505 .29568 m .50726 .29849 L .5123 .30048 L .696 .075 0 r
F
.50208 .29375 m .50726 .29849 L .505 .29568 L .89 .16 0 r
F
.51969 .44898 m .54493 .45917 L .5293 .45894 L .183 .297 0 r
F
.5072 .44638 m .51969 .44898 L .5293 .45894 L .237 .302 0 r
F
.53357 .30644 m .53607 .3056 L .55252 .30682 L .12 .316 0 r
F
.5123 .30048 m .51453 .30235 L .52248 .30408 L .483 0 0 r
F
.50726 .29849 m .51453 .30235 L .5123 .30048 L .666 .068 0 r
F
.49859 .28859 m .50008 .29234 L .50208 .29375 L .973 .22 0 r
F
.49766 .28735 m .50008 .29234 L .49859 .28859 L 1 .263 0 r
F
.73911 .32114 m .72877 .35251 L .66853 .34736 L .695 .76 0 r
F
.3863 .75568 m .3935 .77929 L .35095 .76798 L .363 .387 0 r
F
.3863 .75568 m .41795 .7659 L .3935 .77929 L F
.50208 .29375 m .50372 .29702 L .50726 .29849 L .89 .16 0 r
F
.50008 .29234 m .50372 .29702 L .50208 .29375 L 1 .213 0 r
F
.51659 .56272 m .49576 .55466 L .51417 .54983 L .61 .653 0 r
F
.51659 .56272 m .49176 .56738 L .49576 .55466 L F
.5411 .55601 m .51659 .56272 L .51417 .54983 L .646 .731 0 r
F
.37047 .3856 m .33698 .41062 L .32514 .38869 L .666 .688 0 r
F
.37047 .3856 m .37834 .40301 L .33698 .41062 L F
.64353 .72049 m .57879 .71684 L .61041 .7064 L .525 .536 0 r
F
.68244 .70612 m .64353 .72049 L .61041 .7064 L .537 .565 0 r
F
.49766 .28735 m .49875 .2913 L .50008 .29234 L 1 .263 0 r
F
.49711 .28643 m .49875 .2913 L .49766 .28735 L 1 .296 0 r
F
.60683 .31072 m .60949 .30072 L .65498 .29828 L .509 .541 0 r
F
.57533 .30847 m .60949 .30072 L .60683 .31072 L .455 .46 0 r
F
.50726 .29849 m .50888 .30108 L .51453 .30235 L .666 .068 0 r
F
.50372 .29702 m .50888 .30108 L .50726 .29849 L .87 .144 0 r
F
.51453 .30235 m .52425 .30471 L .52248 .30408 L .426 0 0 r
F
.5411 .55601 m .51417 .54983 L .53232 .54346 L .646 .731 0 r
F
.56445 .54726 m .5411 .55601 L .53232 .54346 L .68 .794 0 r
F
.50008 .29234 m .50128 .29595 L .50372 .29702 L 1 .213 0 r
F
.49875 .2913 m .50128 .29595 L .50008 .29234 L 1 .261 0 r
F
.49711 .28643 m .49792 .29053 L .49875 .2913 L 1 .296 0 r
F
.49684 .28575 m .49792 .29053 L .49711 .28643 L 1 .313 0 r
F
.55357 .6184 m .6037 .62996 L .57423 .63191 L .241 .335 0 r
F
.52985 .61695 m .55357 .6184 L .57423 .63191 L .271 .339 0 r
F
.51185 .38568 m .50285 .38414 L .50972 .3793 L .887 .939 0 r
F
.51185 .38568 m .50242 .39053 L .50285 .38414 L F
.52099 .3798 m .51185 .38568 L .50972 .3793 L 1 1 0 r
F
.52099 .3798 m .50972 .3793 L .51639 .37372 L F
.52949 .37292 m .52099 .3798 L .51639 .37372 L F
.49176 .56738 m .47776 .55797 L .49576 .55466 L .571 .572 0 r
F
.49176 .56738 m .46744 .57004 L .47776 .55797 L F
.55738 .78904 m .62203 .80236 L .57794 .80187 L .152 .318 0 r
F
.52263 .78578 m .55738 .78904 L .57794 .80187 L .188 .324 0 r
F
.5823 .46761 m .59772 .4627 L .63571 .4722 L .369 .393 0 r
F
.55856 .45799 m .59772 .4627 L .5823 .46761 L .273 .347 0 r
F
.54493 .45917 m .55856 .45799 L .5823 .46761 L .283 .343 0 r
F
.49684 .28575 m .49744 .28996 L .49792 .29053 L 1 .313 0 r
F
.49676 .28524 m .49744 .28996 L .49684 .28575 L .929 .311 0 r
F
.49875 .2913 m .49964 .29516 L .50128 .29595 L 1 .261 0 r
F
.49792 .29053 m .49964 .29516 L .49875 .2913 L 1 .309 0 r
F
.50372 .29702 m .5049 .30015 L .50888 .30108 L .87 .144 0 r
F
.50128 .29595 m .5049 .30015 L .50372 .29702 L 1 .192 0 r
F
.49676 .28524 m .49721 .28952 L .49744 .28996 L .929 .311 0 r
F
.49683 .28485 m .49721 .28952 L .49676 .28524 L .732 .262 0 r
F
.55757 .36152 m .53698 .36513 L .54314 .35651 L 1 .979 0 r
F
.56397 .35055 m .55757 .36152 L .54314 .35651 L 1 .916 0 r
F
.58602 .35511 m .55757 .36152 L .56397 .35055 L .897 .891 0 r
F
.57533 .30847 m .57684 .30247 L .60949 .30072 L .455 .46 0 r
F
.55252 .30682 m .57684 .30247 L .57533 .30847 L .358 .389 0 r
F
.52949 .37292 m .51639 .37372 L .52257 .3674 L 1 1 0 r
F
.53698 .36513 m .52949 .37292 L .52257 .3674 L F
.49683 .28485 m .49718 .28919 L .49721 .28952 L .732 .262 0 r
F
.497 .28455 m .49718 .28919 L .49683 .28485 L 0 0 0 r
F
.51453 .30235 m .5158 .30405 L .52425 .30471 L .426 0 0 r
F
.50888 .30108 m .5158 .30405 L .51453 .30235 L .591 .045 0 r
F
.48429 .42911 m .49414 .44252 L .48102 .43736 L .277 .277 0 r
F
.47501 .42303 m .48102 .43736 L .46836 .43088 L .357 .308 0 r
F
.47501 .42303 m .48429 .42911 L .48102 .43736 L F
.49792 .29053 m .49857 .29456 L .49964 .29516 L 1 .309 0 r
F
.49744 .28996 m .49857 .29456 L .49792 .29053 L 1 .348 0 r
F
.59173 .34087 m .58602 .35511 L .56397 .35055 L .869 .841 0 r
F
.62423 .3436 m .58602 .35511 L .59173 .34087 L .797 .823 0 r
F
.497 .28455 m .49727 .28893 L .49718 .28919 L 0 0 0 r
F
.49723 .28431 m .49727 .28893 L .497 .28455 L .064 0 0 r
F
.49723 .28431 m .49746 .28871 L .49727 .28893 L F
.49751 .28411 m .49746 .28871 L .49723 .28431 L .255 .058 0 r
F
.50128 .29595 m .50215 .29946 L .5049 .30015 L 1 .192 0 r
F
.49964 .29516 m .50215 .29946 L .50128 .29595 L 1 .234 0 r
F
.63571 .4722 m .6521 .46204 L .71049 .46957 L .434 .447 0 r
F
.59772 .4627 m .6521 .46204 L .63571 .4722 L .375 .396 0 r
F
.49751 .28411 m .49771 .28853 L .49746 .28871 L .255 .058 0 r
F
.49782 .28392 m .49771 .28853 L .49751 .28411 L .34 .089 0 r
F
.49744 .28996 m .49793 .29412 L .49857 .29456 L 1 .348 0 r
F
.49721 .28952 m .49793 .29412 L .49744 .28996 L 1 .356 0 r
F
.46644 .41601 m .46836 .43088 L .45664 .42312 L .427 .349 0 r
F
.46644 .41601 m .47501 .42303 L .46836 .43088 L F
.49782 .28392 m .49801 .28835 L .49771 .28853 L .34 .089 0 r
F
.49813 .28375 m .49801 .28835 L .49782 .28392 L .367 .098 0 r
F
.49392 .43421 m .5072 .44638 L .49414 .44252 L .187 .258 0 r
F
.48429 .42911 m .49392 .43421 L .49414 .44252 L .277 .277 0 r
F
.49813 .28375 m .49833 .28818 L .49801 .28835 L .367 .098 0 r
F
.49844 .28356 m .49833 .28818 L .49813 .28375 L .351 .093 0 r
F
.49721 .28952 m .49759 .29378 L .49793 .29412 L 1 .356 0 r
F
.49718 .28919 m .49759 .29378 L .49721 .28952 L .926 .321 0 r
F
.49844 .28356 m .49865 .288 L .49833 .28818 L .351 .093 0 r
F
.49872 .28336 m .49865 .288 L .49844 .28356 L .295 .074 0 r
F
.50888 .30108 m .50979 .30356 L .5158 .30405 L .591 .045 0 r
F
.5049 .30015 m .50979 .30356 L .50888 .30108 L .744 .118 0 r
F
.49964 .29516 m .50028 .29894 L .50215 .29946 L 1 .234 0 r
F
.49857 .29456 m .50028 .29894 L .49964 .29516 L 1 .278 0 r
F
.49872 .28336 m .49897 .28778 L .49865 .288 L .295 .074 0 r
F
.49896 .28312 m .49897 .28778 L .49872 .28336 L .189 .038 0 r
F
.49718 .28919 m .49747 .29352 L .49759 .29378 L .926 .321 0 r
F
.49727 .28893 m .49747 .29352 L .49718 .28919 L 0 0 0 r
F
.55252 .30682 m .55341 .30372 L .57684 .30247 L .358 .389 0 r
F
.53607 .3056 m .55341 .30372 L .55252 .30682 L .185 .343 0 r
F
.49896 .28312 m .49927 .28752 L .49897 .28778 L .189 .038 0 r
F
.49913 .28281 m .49927 .28752 L .49896 .28312 L .026 0 0 r
F
.49727 .28893 m .49751 .2933 L .49747 .29352 L 0 0 0 r
F
.49746 .28871 m .49751 .2933 L .49727 .28893 L .042 0 0 r
F
.49746 .28871 m .49766 .29312 L .49751 .2933 L F
.49771 .28853 m .49766 .29312 L .49746 .28871 L .275 .065 0 r
F
.49913 .28281 m .49952 .2872 L .49927 .28752 L .026 0 0 r
F
.4992 .28242 m .49952 .2872 L .49913 .28281 L 0 0 0 r
F
.49857 .29456 m .49905 .29855 L .50028 .29894 L 1 .278 0 r
F
.49793 .29412 m .49905 .29855 L .49857 .29456 L 1 .326 0 r
F
.53698 .36513 m .52257 .3674 L .528 .36042 L 1 1 0 r
F
.54314 .35651 m .53698 .36513 L .528 .36042 L F
.49771 .28853 m .4979 .29296 L .49766 .29312 L .275 .065 0 r
F
.49801 .28835 m .4979 .29296 L .49771 .28853 L .366 .098 0 r
F
.67442 .32328 m .66853 .34736 L .62423 .3436 L .728 .774 0 r
F
.73911 .32114 m .66853 .34736 L .67442 .32328 L .695 .76 0 r
F
.53113 .45042 m .55856 .45799 L .54493 .45917 L .142 .299 0 r
F
.51969 .44898 m .53113 .45042 L .54493 .45917 L .183 .297 0 r
F
.5049 .30015 m .50557 .30319 L .50979 .30356 L .744 .118 0 r
F
.50215 .29946 m .50557 .30319 L .5049 .30015 L .895 .162 0 r
F
.49801 .28835 m .49819 .2928 L .4979 .29296 L .366 .098 0 r
F
.49833 .28818 m .49819 .2928 L .49801 .28835 L .393 .108 0 r
F
.4992 .28242 m .49971 .28677 L .49952 .2872 L 0 0 0 r
F
.49932 .28367 m .49978 .28544 L .49981 .2862 L F
.49912 .28191 m .49952 .28513 L .4992 .28242 L F
.49885 .28122 m .49981 .2862 L .49912 .28191 L F
.49885 .28122 m .49922 .28292 L .49932 .28367 L F
.49952 .28513 m .49971 .28677 L .49956 .28548 L F
.49952 .28513 m .49956 .28548 L .4992 .28242 L F
.49912 .28191 m .49981 .2862 L .49971 .28677 L F
.49922 .28292 m .49978 .28544 L .49932 .28367 L F
.49793 .29412 m .49829 .29826 L .49905 .29855 L 1 .326 0 r
F
.49759 .29378 m .49829 .29826 L .49793 .29412 L 1 .38 0 r
F
.49833 .28818 m .49852 .29264 L .49819 .2928 L .393 .108 0 r
F
.49865 .288 m .49852 .29264 L .49833 .28818 L .382 .105 0 r
F
.56445 .54726 m .53232 .54346 L .54953 .53553 L .68 .794 0 r
F
.58582 .53649 m .56445 .54726 L .54953 .53553 L .708 .833 0 r
F
.49865 .288 m .49887 .29246 L .49852 .29264 L .382 .105 0 r
F
.49897 .28778 m .49887 .29246 L .49865 .288 L .339 .09 0 r
F
.53607 .3056 m .5366 .30462 L .55341 .30372 L .185 .343 0 r
F
.52425 .30471 m .5366 .30462 L .53607 .3056 L .074 0 0 r
F
.49759 .29378 m .49787 .29802 L .49829 .29826 L 1 .38 0 r
F
.49747 .29352 m .49787 .29802 L .49759 .29378 L 1 .375 0 r
F
.49897 .28778 m .49923 .29224 L .49887 .29246 L .339 .09 0 r
F
.49927 .28752 m .49923 .29224 L .49897 .28778 L .264 .066 0 r
F
.63857 .53519 m .58582 .53649 L .60438 .52383 L .665 .78 0 r
F
.65971 .51775 m .63857 .53519 L .60438 .52383 L .669 .78 0 r
F
.71339 .52885 m .63857 .53519 L .65971 .51775 L .628 .73 0 r
F
.50215 .29946 m .50264 .30291 L .50557 .30319 L .895 .162 0 r
F
.50028 .29894 m .50264 .30291 L .50215 .29946 L 1 .195 0 r
F
.49747 .29352 m .49769 .29784 L .49787 .29802 L 1 .375 0 r
F
.49751 .2933 m .49769 .29784 L .49747 .29352 L 0 0 0 r
F
.45895 .40812 m .45664 .42312 L .44634 .41416 L .492 .397 0 r
F
.45895 .40812 m .46644 .41601 L .45664 .42312 L F
.49927 .28752 m .4996 .29198 L .49923 .29224 L .264 .066 0 r
F
.49952 .2872 m .4996 .29198 L .49927 .28752 L .155 .031 0 r
F
.49751 .2933 m .49769 .29768 L .49769 .29784 L 0 0 0 r
F
.49766 .29312 m .49769 .29768 L .49751 .2933 L .084 0 0 r
F
.43169 .39323 m .41777 .41047 L .40902 .39738 L .643 .572 0 r
F
.43169 .39323 m .4379 .40414 L .41777 .41047 L F
.40003 .41703 m .42122 .40601 L .42836 .40999 L .469 .472 0 r
F
.40003 .41703 m .38972 .40988 L .42122 .40601 L F
.49766 .29312 m .49783 .29754 L .49769 .29768 L .084 0 0 r
F
.4979 .29296 m .49783 .29754 L .49766 .29312 L .332 .084 0 r
F
.49952 .2872 m .49995 .29164 L .4996 .29198 L .155 .031 0 r
F
.49971 .28677 m .49995 .29164 L .49952 .2872 L .021 0 0 r
F
.50351 .43835 m .51969 .44898 L .5072 .44638 L .091 .247 0 r
F
.49392 .43421 m .50351 .43835 L .5072 .44638 L .187 .258 0 r
F
.50028 .29894 m .50064 .3027 L .50264 .30291 L 1 .195 0 r
F
.49905 .29855 m .50064 .3027 L .50028 .29894 L 1 .226 0 r
F
.49829 .28029 m .49978 .28544 L .49885 .28122 L 0 0 0 r
F
.4979 .29296 m .49805 .29741 L .49783 .29754 L .332 .084 0 r
F
.49819 .2928 m .49805 .29741 L .4979 .29296 L .412 .114 0 r
F
.73649 .5044 m .71339 .52885 L .65971 .51775 L .626 .726 0 r
F
.52458 .30525 m .52344 .30587 L .52346 .30587 L 0 0 0 r
F
.52557 .3047 m .52458 .30525 L .5366 .30462 L .074 0 0 r
F
.52458 .30525 m .5351 .30372 L .5366 .30462 L 0 0 0 r
F
.52458 .30525 m .52346 .30587 L .5351 .30372 L F
.52425 .30471 m .52458 .30525 L .52557 .3047 L .074 0 0 r
F
.5158 .30405 m .52458 .30525 L .52425 .30471 L .328 0 0 r
F
.49819 .2928 m .49835 .29727 L .49805 .29741 L .412 .114 0 r
F
.49852 .29264 m .49835 .29727 L .49819 .2928 L .434 .122 0 r
F
.49971 .28677 m .50027 .29119 L .49995 .29164 L .021 0 0 r
F
.49981 .2862 m .50027 .29119 L .49971 .28677 L 0 0 0 r
F
.49905 .29855 m .49933 .30252 L .50064 .3027 L 1 .226 0 r
F
.49829 .29826 m .49933 .30252 L .49905 .29855 L 1 .26 0 r
F
.49852 .29264 m .4987 .29712 L .49835 .29727 L .434 .122 0 r
F
.49887 .29246 m .4987 .29712 L .49852 .29264 L .423 .12 0 r
F
.28809 .42234 m .33796 .4023 L .34664 .41517 L .51 .547 0 r
F
.28809 .42234 m .274 .403 L .33796 .4023 L F
.49887 .29246 m .49908 .29695 L .4987 .29712 L .423 .12 0 r
F
.49923 .29224 m .49908 .29695 L .49887 .29246 L .389 .109 0 r
F
.49829 .29826 m .49851 .30238 L .49933 .30252 L 1 .26 0 r
F
.49787 .29802 m .49851 .30238 L .49829 .29826 L 1 .311 0 r
F
.5158 .30405 m .51602 .3057 L .52458 .30525 L .328 0 0 r
F
.50979 .30356 m .51602 .3057 L .5158 .30405 L .487 .007 0 r
F
.49923 .29224 m .49949 .29674 L .49908 .29695 L .389 .109 0 r
F
.4996 .29198 m .49949 .29674 L .49923 .29224 L .335 .092 0 r
F
.49787 .29802 m .49804 .30227 L .49851 .30238 L 1 .311 0 r
F
.49769 .29784 m .49804 .30227 L .49787 .29802 L 1 .402 0 r
F
.49981 .2862 m .50056 .29059 L .50027 .29119 L 0 0 0 r
F
.49978 .28544 m .50056 .29059 L .49981 .2862 L F
.49956 .2844 m .50094 .28869 L .50079 .28979 L F
.49908 .28299 m .50038 .28698 L .49956 .2844 L F
.50038 .28698 m .50094 .28869 L .49956 .2844 L F
.49874 .28183 m .49956 .2844 L .49978 .28544 L F
.49829 .28029 m .49956 .2844 L .49874 .28183 L F
.49735 .27902 m .49956 .2844 L .49829 .28029 L F
.4996 .29198 m .49993 .29648 L .49949 .29674 L .335 .092 0 r
F
.49995 .29164 m .49993 .29648 L .4996 .29198 L .263 .07 0 r
F
.49769 .29784 m .49784 .30216 L .49804 .30227 L 1 .402 0 r
F
.49769 .29768 m .49784 .30216 L .49769 .29784 L .784 .292 0 r
F
.49769 .29768 m .49783 .30206 L .49784 .30216 L F
.49783 .29754 m .49783 .30206 L .49769 .29768 L .227 .045 0 r
F
.50979 .30356 m .50995 .30601 L .51602 .3057 L .487 .007 0 r
F
.50557 .30319 m .50995 .30601 L .50979 .30356 L .588 .081 0 r
F
.37652 .75243 m .38088 .7385 L .40971 .73932 L .349 .388 0 r
F
.37652 .75243 m .33715 .74961 L .38088 .7385 L F
.49995 .29164 m .50038 .29614 L .49993 .29648 L .263 .07 0 r
F
.50027 .29119 m .50038 .29614 L .49995 .29164 L .178 .046 0 r
F
.49783 .29754 m .49795 .30197 L .49783 .30206 L .227 .045 0 r
F
.49805 .29741 m .49795 .30197 L .49783 .29754 L .422 .116 0 r
F
.54314 .35651 m .528 .36042 L .53243 .35285 L 1 1 0 r
F
.54769 .34722 m .54314 .35651 L .53243 .35285 L 1 .922 0 r
F
.56397 .35055 m .54314 .35651 L .54769 .34722 L 1 .916 0 r
F
.49805 .29741 m .49818 .30187 L .49795 .30197 L .422 .116 0 r
F
.49835 .29727 m .49818 .30187 L .49805 .29741 L .478 .136 0 r
F
.56789 .33888 m .56397 .35055 L .54769 .34722 L .962 .847 0 r
F
.59173 .34087 m .56397 .35055 L .56789 .33888 L .869 .841 0 r
F
.50557 .30319 m .50568 .30622 L .50995 .30601 L .588 .081 0 r
F
.50264 .30291 m .50568 .30622 L .50557 .30319 L .679 .126 0 r
F
.49835 .29727 m .49849 .30176 L .49818 .30187 L .478 .136 0 r
F
.4987 .29712 m .49849 .30176 L .49835 .29727 L .49 .14 0 r
F
.49978 .28544 m .50079 .28979 L .50056 .29059 L 0 0 0 r
F
.49956 .2844 m .50079 .28979 L .49978 .28544 L F
.4987 .29712 m .49886 .30163 L .49849 .30176 L .49 .14 0 r
F
.49908 .29695 m .49886 .30163 L .4987 .29712 L .474 .137 0 r
F
.50027 .29119 m .50085 .29569 L .50038 .29614 L .178 .046 0 r
F
.50056 .29059 m .50085 .29569 L .50027 .29119 L .092 .025 0 r
F
.50264 .30291 m .50273 .30636 L .50568 .30622 L .679 .126 0 r
F
.50064 .3027 m .50273 .30636 L .50264 .30291 L .751 .155 0 r
F
.49908 .29695 m .49928 .30147 L .49886 .30163 L .474 .137 0 r
F
.49949 .29674 m .49928 .30147 L .49908 .29695 L .443 .129 0 r
F
.51639 .37372 m .50803 .37462 L .51288 .36925 L 1 1 0 r
F
.51639 .37372 m .50972 .3793 L .50803 .37462 L F
.52257 .3674 m .51639 .37372 L .51288 .36925 L F
.50064 .3027 m .50072 .30645 L .50273 .30636 L .751 .155 0 r
F
.49933 .30252 m .50072 .30645 L .50064 .3027 L .807 .175 0 r
F
.49735 .27902 m .49908 .28299 L .49956 .2844 L 0 0 0 r
F
.49587 .27728 m .49908 .28299 L .49735 .27902 L F
.49949 .29674 m .49975 .30128 L .49928 .30147 L .443 .129 0 r
F
.49993 .29648 m .49975 .30128 L .49949 .29674 L .402 .116 0 r
F
.49933 .30252 m .4994 .3065 L .50072 .30645 L .807 .175 0 r
F
.49851 .30238 m .4994 .3065 L .49933 .30252 L .861 .193 0 r
F
.4037 .38333 m .37834 .40301 L .37047 .3856 L .69 .668 0 r
F
.4037 .38333 m .40902 .39738 L .37834 .40301 L F
.50056 .29059 m .50134 .29509 L .50085 .29569 L .092 .025 0 r
F
.50079 .28979 m .50134 .29509 L .50056 .29059 L .023 .014 0 r
F
.50972 .3793 m .50303 .37944 L .50803 .37462 L .95 .9 0 r
F
.50972 .3793 m .50285 .38414 L .50303 .37944 L F
.49993 .29648 m .50025 .30103 L .49975 .30128 L .402 .116 0 r
F
.50038 .29614 m .50025 .30103 L .49993 .29648 L .352 .102 0 r
F
.49851 .30238 m .49857 .30652 L .4994 .3065 L .861 .193 0 r
F
.49804 .30227 m .49857 .30652 L .49851 .30238 L .936 .214 0 r
F
.52257 .3674 m .51288 .36925 L .51736 .36336 L 1 1 0 r
F
.528 .36042 m .52257 .3674 L .51736 .36336 L F
.49804 .30227 m .49811 .30652 L .49857 .30652 L .936 .214 0 r
F
.49784 .30216 m .49811 .30652 L .49804 .30227 L 1 .26 0 r
F
.62765 .32483 m .62423 .3436 L .59173 .34087 L .772 .785 0 r
F
.67442 .32328 m .62423 .3436 L .62765 .32483 L .728 .774 0 r
F
.49784 .30216 m .49791 .3065 L .49811 .30652 L 1 .26 0 r
F
.49783 .30206 m .49791 .3065 L .49784 .30216 L .837 .311 0 r
F
.49783 .30206 m .4979 .30647 L .49791 .3065 L F
.49795 .30197 m .4979 .30647 L .49783 .30206 L .469 .129 0 r
F
.50038 .29614 m .50081 .3007 L .50025 .30103 L .352 .102 0 r
F
.50085 .29569 m .50081 .3007 L .50038 .29614 L .297 .088 0 r
F
.49795 .30197 m .49804 .30642 L .4979 .30647 L .469 .129 0 r
F
.49818 .30187 m .49804 .30642 L .49795 .30197 L .558 .155 0 r
F
.49818 .30187 m .49828 .30635 L .49804 .30642 L F
.49849 .30176 m .49828 .30635 L .49818 .30187 L .574 .16 0 r
F
.49849 .30176 m .49861 .30627 L .49828 .30635 L F
.49886 .30163 m .49861 .30627 L .49849 .30176 L .564 .159 0 r
F
.49886 .30163 m .49901 .30616 L .49861 .30627 L F
.49928 .30147 m .49901 .30616 L .49886 .30163 L .538 .155 0 r
F
.50079 .28979 m .50185 .29427 L .50134 .29509 L .023 .014 0 r
F
.50094 .28869 m .50185 .29427 L .50079 .28979 L 0 .019 0 r
F
.50085 .29569 m .50143 .30027 L .50081 .3007 L .297 .088 0 r
F
.50134 .29509 m .50143 .30027 L .50085 .29569 L .245 .077 0 r
F
.49928 .30147 m .49946 .30603 L .49901 .30616 L .538 .155 0 r
F
.49975 .30128 m .49946 .30603 L .49928 .30147 L .504 .147 0 r
F
.49975 .30128 m .49998 .30585 L .49946 .30603 L F
.50025 .30103 m .49998 .30585 L .49975 .30128 L .466 .139 0 r
F
.50285 .38414 m .49809 .38371 L .50303 .37944 L .774 .628 0 r
F
.50285 .38414 m .49605 .38822 L .49809 .38371 L F
.528 .36042 m .51736 .36336 L .52128 .35699 L 1 1 0 r
F
.53243 .35285 m .528 .36042 L .52128 .35699 L F
.50025 .30103 m .50056 .30563 L .49998 .30585 L .466 .139 0 r
F
.50081 .3007 m .50056 .30563 L .50025 .30103 L .428 .129 0 r
F
.50134 .29509 m .50211 .29969 L .50143 .30027 L .245 .077 0 r
F
.50185 .29427 m .50211 .29969 L .50134 .29509 L .203 .073 0 r
F
.49587 .27728 m .49824 .28104 L .49908 .28299 L 0 0 0 r
F
.49364 .27489 m .49824 .28104 L .49587 .27728 L 0 .036 0 r
F
.51267 .44156 m .53113 .45042 L .51969 .44898 L .002 .238 0 r
F
.50351 .43835 m .51267 .44156 L .51969 .44898 L .091 .247 0 r
F
.49908 .28299 m .50097 .28719 L .50094 .28869 L 0 0 0 r
F
.49824 .28104 m .50097 .28719 L .49908 .28299 L 0 .02 0 r
F
.50081 .3007 m .50122 .30533 L .50056 .30563 L .428 .129 0 r
F
.50143 .30027 m .50122 .30533 L .50081 .3007 L .391 .121 0 r
F
.49857 .30652 m .49897 .30885 L .4994 .3065 L .552 .135 0 r
F
.49908 .30897 m .49912 .31073 L .49887 .30891 L .658 .18 0 r
F
.49857 .30652 m .49852 .30914 L .49897 .30885 L .552 .135 0 r
F
.49897 .30885 m .49887 .30891 L .49884 .3087 L .658 .18 0 r
F
.49908 .30897 m .49887 .30891 L .49897 .30885 L F
.49884 .3087 m .49912 .31073 L .4987 .31081 L F
.49897 .30885 m .49848 .31069 L .49925 .31051 L .552 .135 0 r
F
.49884 .3087 m .49882 .30894 L .49865 .30839 L .658 .18 0 r
F
.49882 .30894 m .4987 .31081 L .49866 .30893 L F
.49882 .30894 m .49866 .30893 L .49865 .30839 L F
.49845 .30897 m .4987 .31081 L .49834 .31086 L .705 .188 0 r
F
.49861 .30627 m .49867 .30933 L .49845 .30897 L F
.49867 .30933 m .4987 .31081 L .49845 .30897 L F
.49811 .30652 m .49828 .30847 L .49857 .30652 L .527 .135 0 r
F
.49828 .30847 m .49832 .30859 L .49857 .30652 L F
.49831 .30873 m .49852 .30908 L .49857 .30652 L F
.49861 .30627 m .49845 .30897 L .49828 .30635 L .705 .188 0 r
F
.49845 .30897 m .49834 .31086 L .49831 .30855 L F
.49845 .30897 m .49831 .30855 L .49828 .30635 L F
.49816 .3089 m .49834 .31086 L .49807 .31089 L .77 .199 0 r
F
.49821 .30876 m .49834 .31086 L .49816 .3089 L F
.49831 .30855 m .49834 .31086 L .49819 .30839 L F
.49829 .30852 m .49806 .3108 L .49848 .31069 L .527 .135 0 r
F
.49811 .30652 m .49808 .30893 L .49829 .30852 L F
.49828 .30635 m .49816 .3089 L .49804 .30642 L .77 .199 0 r
F
.49816 .3089 m .49807 .31089 L .49806 .30894 L F
.49791 .3065 m .49796 .30798 L .49811 .30652 L .436 .112 0 r
F
.49808 .30893 m .49806 .30894 L .49806 .30874 L .77 .199 0 r
F
.49798 .30857 m .49807 .31089 L .49791 .31089 L .932 .228 0 r
F
.49798 .30854 m .49789 .31086 L .49806 .3108 L .436 .112 0 r
F
.49791 .3065 m .4979 .30975 L .4979 .30969 L F
.4979 .30647 m .49789 .31086 L .49791 .3065 L 1 .382 0 r
F
.4979 .30647 m .49791 .30872 L .49789 .31086 L F
.49791 .30872 m .49791 .31089 L .49789 .31086 L F
.49804 .30642 m .49798 .30857 L .4979 .30647 L .932 .228 0 r
F
.49798 .30857 m .49791 .31089 L .49791 .30872 L F
.49792 .30684 m .49791 .30872 L .49798 .30854 L .436 .112 0 r
F
.49791 .30872 m .49798 .30857 L .49798 .30854 L F
.49791 .3065 m .4979 .30969 L .49792 .30684 L F
.49798 .30857 m .49791 .30872 L .4979 .30647 L .932 .228 0 r
F
.49791 .30872 m .4979 .30969 L .49798 .30857 L .436 .112 0 r
F
.4979 .30975 m .49789 .31086 L .49798 .30854 L F
.49798 .30853 m .49798 .30855 L .49798 .30857 L .932 .228 0 r
F
.49798 .30855 m .49807 .31089 L .49798 .30857 L F
.49796 .30798 m .49798 .30854 L .49806 .30874 L .436 .112 0 r
F
.49796 .30798 m .49808 .30893 L .49811 .30652 L F
.49804 .30642 m .49806 .30874 L .49798 .30853 L .932 .228 0 r
F
.49806 .30874 m .49807 .31089 L .49798 .30853 L F
.49806 .30874 m .49806 .3108 L .49808 .30893 L .436 .112 0 r
F
.49798 .30854 m .49806 .3108 L .49806 .30874 L F
.49816 .3089 m .49808 .30893 L .49804 .30642 L .77 .199 0 r
F
.49808 .30893 m .49806 .30874 L .49804 .30642 L F
.49808 .30893 m .49808 .30917 L .49816 .3089 L .527 .135 0 r
F
.49808 .30893 m .49816 .3089 L .49829 .30852 L F
.49808 .30917 m .49806 .3108 L .49829 .30852 L F
.49819 .30839 m .49821 .30876 L .49816 .3089 L .77 .199 0 r
F
.49828 .30847 m .49829 .30852 L .49831 .30855 L .527 .135 0 r
F
.49828 .30635 m .49831 .30855 L .49819 .30839 L .77 .199 0 r
F
.49831 .30855 m .49831 .30873 L .49832 .30859 L .527 .135 0 r
F
.49829 .30852 m .49831 .30873 L .49831 .30855 L F
.49831 .30873 m .49848 .31069 L .49852 .30908 L F
.49852 .30914 m .49848 .31069 L .49894 .30896 L .552 .135 0 r
F
.49882 .30894 m .49894 .30896 L .49897 .30885 L F
.49852 .30914 m .49894 .30896 L .49882 .30894 L F
.49897 .30885 m .49899 .30896 L .499 .30888 L F
.49899 .30896 m .49929 .30947 L .4994 .3065 L F
.49946 .30603 m .49923 .30924 L .49901 .30616 L .616 .173 0 r
F
.49923 .30924 m .49912 .31073 L .49908 .30897 L F
.49898 .30879 m .49901 .30884 L .4994 .3065 L .552 .135 0 r
F
.49923 .30924 m .49908 .30897 L .49901 .30616 L .616 .173 0 r
F
.49897 .30885 m .499 .30888 L .49901 .30884 L .552 .135 0 r
F
.49897 .30885 m .49901 .30884 L .49898 .30879 L F
.49901 .30616 m .49908 .30897 L .49884 .3087 L .658 .18 0 r
F
.49901 .30616 m .49884 .3087 L .49861 .30627 L F
.49884 .3087 m .49865 .30839 L .49861 .30627 L F
.49899 .30896 m .49925 .31051 L .49929 .30947 L .552 .135 0 r
F
.4994 .3065 m .50011 .30892 L .50072 .30645 L .552 .126 0 r
F
.50011 .30892 m .50019 .30917 L .50021 .30907 L F
.50011 .30892 m .50021 .30907 L .50072 .30645 L F
.50019 .30917 m .50055 .30946 L .50072 .30645 L F
.50072 .30645 m .50242 .30985 L .50273 .30636 L .534 .109 0 r
F
.50072 .30645 m .50054 .30959 L .50242 .30985 L F
.50087 .30983 m .50085 .31008 L .50083 .3098 L .503 .153 0 r
F
.50085 .31008 m .50084 .31027 L .50082 .31003 L F
.50025 .30968 m .50084 .31027 L .50019 .31047 L .538 .159 0 r
F
.50054 .30959 m .50053 .30973 L .50081 .30978 L .534 .109 0 r
F
.50054 .30959 m .50087 .30983 L .50242 .30985 L F
.50087 .30983 m .50152 .31003 L .50084 .31027 L .503 .153 0 r
F
.50087 .30983 m .50124 .31009 L .50152 .31003 L .534 .109 0 r
F
.50087 .30983 m .50152 .31003 L .50242 .30985 L F
.50122 .30533 m .50159 .31001 L .50152 .31003 L .503 .153 0 r
F
.50122 .30533 m .50152 .31003 L .50087 .30983 L F
.50019 .30917 m .50028 .30947 L .50055 .30946 L .552 .126 0 r
F
.50027 .30946 m .50053 .30973 L .50025 .30968 L .538 .159 0 r
F
.50081 .30978 m .50084 .31027 L .50025 .30968 L F
.50028 .30947 m .5005 .31024 L .50053 .30973 L .552 .126 0 r
F
.50028 .30947 m .50053 .30973 L .50055 .30946 L F
.50056 .30563 m .50081 .30978 L .50053 .30973 L .538 .159 0 r
F
.50056 .30563 m .50053 .30973 L .50027 .30946 L F
.50085 .31008 m .50082 .31003 L .50056 .30563 L .503 .153 0 r
F
.50081 .30978 m .5005 .31024 L .50124 .31009 L .534 .109 0 r
F
.50053 .30973 m .5005 .31024 L .50081 .30978 L F
.50122 .30533 m .50087 .30983 L .50056 .30563 L .503 .153 0 r
F
.50087 .30983 m .50083 .3098 L .50056 .30563 L F
.50056 .30563 m .50027 .30947 L .49998 .30585 L .538 .159 0 r
F
.50027 .30947 m .50019 .31047 L .50014 .30937 L F
.50027 .30947 m .50014 .30937 L .49998 .30585 L F
.4994 .3065 m .49932 .30875 L .50019 .30917 L .552 .126 0 r
F
.49932 .30875 m .4993 .30913 L .49986 .30916 L F
.49932 .30875 m .49986 .30916 L .50019 .30917 L F
.4993 .30913 m .4993 .30932 L .49957 .30927 L F
.4993 .30913 m .49957 .30927 L .50019 .30917 L F
.49998 .30585 m .49972 .30935 L .49946 .30603 L .576 .166 0 r
F
.49972 .30935 m .49962 .31062 L .49957 .30927 L F
.49972 .30935 m .49957 .30927 L .49946 .30603 L F
.49955 .30867 m .49962 .31062 L .49929 .30846 L .616 .173 0 r
F
.49972 .30935 m .50019 .31047 L .49962 .31062 L .576 .166 0 r
F
.49998 .30585 m .50014 .30937 L .49972 .30935 L F
.50014 .30937 m .50019 .31047 L .49972 .30935 L F
.50025 .30938 m .49925 .31051 L .5005 .31024 L .552 .126 0 r
F
.50019 .30917 m .50005 .30937 L .50025 .30938 L F
.50005 .30937 m .49925 .31051 L .50025 .30938 L F
.49923 .30933 m .49962 .31062 L .49912 .31073 L .616 .173 0 r
F
.49942 .3093 m .49962 .31062 L .49923 .30933 L F
.4993 .30932 m .49925 .31051 L .50019 .30917 L .552 .126 0 r
F
.49929 .30846 m .49942 .3093 L .49923 .30933 L .616 .173 0 r
F
.49946 .30603 m .49955 .30867 L .49929 .30846 L F
.50094 .28869 m .50238 .29317 L .50185 .29427 L 0 .019 0 r
F
.50097 .28719 m .50238 .29317 L .50094 .28869 L 0 .043 0 r
F
.62964 .62606 m .70705 .62924 L .67676 .63845 L .296 .361 0 r
F
.6037 .62996 m .62964 .62606 L .67676 .63845 L .301 .36 0 r
F
.50273 .30636 m .50524 .3093 L .50568 .30622 L .5 .08 0 r
F
.50273 .30636 m .50242 .30985 L .50524 .3093 L F
.50568 .30622 m .50933 .30852 L .50995 .30601 L .447 .032 0 r
F
.50568 .30622 m .50524 .3093 L .50933 .30852 L F
.4832 .59672 m .50493 .61374 L .47966 .60869 L .293 .331 0 r
F
.46481 .59012 m .47966 .60869 L .45487 .60174 L .35 .361 0 r
F
.46481 .59012 m .4832 .59672 L .47966 .60869 L F
.50143 .30027 m .50197 .30493 L .50122 .30533 L .391 .121 0 r
F
.50211 .29969 m .50197 .30493 L .50143 .30027 L .358 .116 0 r
F
.50185 .29427 m .50289 .2989 L .50211 .29969 L .203 .073 0 r
F
.50238 .29317 m .50289 .2989 L .50185 .29427 L .182 .08 0 r
F
.50995 .30601 m .51517 .30741 L .51602 .3057 L .354 0 0 r
F
.50995 .30601 m .50933 .30852 L .51517 .30741 L F
.51602 .3057 m .52344 .30587 L .52458 .30525 L .186 0 0 r
F
.51602 .3057 m .51517 .30741 L .52344 .30587 L F
.54769 .34722 m .53243 .35285 L .53568 .3448 L 1 .922 0 r
F
.55041 .33745 m .54769 .34722 L .53568 .3448 L 1 .833 0 r
F
.56789 .33888 m .54769 .34722 L .55041 .33745 L .962 .847 0 r
F
.50211 .29969 m .50285 .30439 L .50197 .30493 L .358 .116 0 r
F
.50289 .2989 m .50285 .30439 L .50211 .29969 L .334 .117 0 r
F
.53243 .35285 m .52128 .35699 L .52447 .35019 L 1 1 0 r
F
.53568 .3448 m .53243 .35285 L .52447 .35019 L 1 .899 0 r
F
.50197 .30493 m .50159 .31001 L .50122 .30533 L .473 .149 0 r
F
.59374 .32596 m .59173 .34087 L .56789 .33888 L .83 .788 0 r
F
.62765 .32483 m .59173 .34087 L .59374 .32596 L .772 .785 0 r
F
.50238 .29317 m .50381 .29783 L .50289 .2989 L .182 .08 0 r
F
.50294 .29165 m .50381 .29783 L .50238 .29317 L .185 .1 0 r
F
.50097 .28719 m .50294 .29165 L .50238 .29317 L 0 .043 0 r
F
.50084 .28513 m .50294 .29165 L .50097 .28719 L .036 .083 0 r
F
.49824 .28104 m .50084 .28513 L .50097 .28719 L 0 .02 0 r
F
.49791 .31089 m .4978 .31526 L .49789 .31086 L 1 .401 0 r
F
.49791 .31089 m .49787 .31535 L .4978 .31526 L F
.49807 .31089 m .49787 .31535 L .49791 .31089 L 1 .335 0 r
F
.49807 .31089 m .49807 .31539 L .49787 .31535 L F
.49834 .31086 m .49807 .31539 L .49807 .31089 L 1 .249 0 r
F
.50197 .30493 m .50246 .30966 L .50159 .31001 L .473 .149 0 r
F
.50285 .30439 m .50246 .30966 L .50197 .30493 L .449 .147 0 r
F
.49789 .31086 m .4979 .31512 L .49806 .3108 L 0 0 0 r
F
.49789 .31086 m .4978 .31526 L .4979 .31512 L F
.49834 .31086 m .49837 .31539 L .49807 .31539 L 1 .249 0 r
F
.4987 .31081 m .49837 .31539 L .49834 .31086 L .855 .218 0 r
F
.4987 .31081 m .49875 .31537 L .49837 .31539 L F
.49912 .31073 m .49875 .31537 L .4987 .31081 L .767 .203 0 r
F
.49806 .3108 m .49824 .3149 L .49848 .31069 L .247 .036 0 r
F
.49806 .3108 m .4979 .31512 L .49824 .3149 L F
.50289 .2989 m .50389 .30367 L .50285 .30439 L .334 .117 0 r
F
.50381 .29783 m .50389 .30367 L .50289 .2989 L .322 .125 0 r
F
.4969 .27836 m .50084 .28513 L .49824 .28104 L 0 .091 0 r
F
.49364 .27489 m .4969 .27836 L .49824 .28104 L 0 .036 0 r
F
.49912 .31073 m .49921 .31532 L .49875 .31537 L .767 .203 0 r
F
.49962 .31062 m .49921 .31532 L .49912 .31073 L .707 .192 0 r
F
.50197 .60189 m .52985 .61695 L .50493 .61374 L .234 .313 0 r
F
.4832 .59672 m .50197 .60189 L .50493 .61374 L .293 .331 0 r
F
.58582 .53649 m .54953 .53553 L .56517 .52612 L .708 .833 0 r
F
.60438 .52383 m .58582 .53649 L .56517 .52612 L .726 .848 0 r
F
.49848 .31069 m .4989 .31457 L .49925 .31051 L .337 .062 0 r
F
.49848 .31069 m .49824 .3149 L .4989 .31457 L F
.49962 .31062 m .49975 .31524 L .49921 .31532 L .707 .192 0 r
F
.50019 .31047 m .49975 .31524 L .49962 .31062 L .661 .185 0 r
F
.5366 .30462 m .55147 .30071 L .55341 .30372 L .279 .375 0 r
F
.5366 .30462 m .5351 .30372 L .55147 .30071 L F
.49036 .27158 m .4969 .27836 L .49364 .27489 L 0 .134 0 r
F
.44748 .58208 m .45487 .60174 L .43138 .59289 L .405 .403 0 r
F
.44748 .58208 m .46481 .59012 L .45487 .60174 L F
.50019 .31047 m .50036 .31512 L .49975 .31524 L .661 .185 0 r
F
.50084 .31027 m .50036 .31512 L .50019 .31047 L .622 .179 0 r
F
.49925 .31051 m .5 .3141 L .5005 .31024 L .366 .062 0 r
F
.49925 .31051 m .4989 .31457 L .5 .3141 L F
.50285 .30439 m .50351 .30919 L .50246 .30966 L .449 .147 0 r
F
.50389 .30367 m .50351 .30919 L .50285 .30439 L .433 .15 0 r
F
.50084 .31027 m .50107 .31496 L .50036 .31512 L .622 .179 0 r
F
.50152 .31003 m .50107 .31496 L .50084 .31027 L .589 .175 0 r
F
.50158 .31004 m .50107 .31496 L .50152 .31003 L F
.50153 .31052 m .5019 .31475 L .50107 .31496 L F
.50161 .31047 m .5019 .31475 L .50153 .31052 L F
.50159 .31004 m .5019 .31475 L .50158 .31004 L F
.50242 .30985 m .50239 .30999 L .50248 .30994 L .341 .017 0 r
F
.50152 .31003 m .50235 .31018 L .50242 .30985 L .366 .048 0 r
F
.50246 .30966 m .5024 .31022 L .50159 .31001 L .563 .173 0 r
F
.50234 .31024 m .5019 .31475 L .50162 .31047 L F
.50158 .31004 m .50161 .31047 L .50153 .31052 L .589 .175 0 r
F
.5005 .31024 m .50171 .31344 L .50234 .31024 L .366 .048 0 r
F
.50212 .31018 m .50234 .31024 L .50235 .31018 L F
.5024 .31022 m .50162 .31047 L .50159 .31001 L .563 .173 0 r
F
.5005 .31024 m .50234 .31024 L .50212 .31018 L .366 .048 0 r
F
.5024 .31022 m .5024 .31026 L .50234 .31024 L .563 .173 0 r
F
.5024 .31026 m .5019 .31475 L .50234 .31024 L F
.50241 .31013 m .50289 .31446 L .5019 .31475 L F
.50239 .30999 m .50171 .31344 L .50248 .30994 L .341 .017 0 r
F
.50246 .30966 m .5025 .31012 L .50241 .31013 L .563 .173 0 r
F
.5025 .31012 m .50289 .31446 L .50241 .31013 L F
.50242 .30985 m .5026 .31012 L .50524 .3093 L .341 .017 0 r
F
.5026 .31012 m .50262 .31014 L .50293 .31013 L F
.50285 .31011 m .50293 .31013 L .50502 .31001 L F
.5026 .31012 m .50293 .31013 L .50285 .31011 L F
.50262 .31014 m .50338 .31028 L .50502 .31001 L F
.50453 .31061 m .50557 .31355 L .50408 .31407 L .532 .179 0 r
F
.50458 .31059 m .50557 .31355 L .50453 .31061 L F
.50509 .31049 m .50557 .31355 L .50455 .31048 L F
.50455 .31048 m .50408 .31407 L .50364 .31028 L F
.50524 .3093 m .50488 .31048 L .50624 .30999 L .284 0 0 r
F
.50603 .31027 m .50744 .31285 L .50557 .31355 L .528 .19 0 r
F
.5061 .31024 m .50744 .31285 L .50603 .31027 L F
.50689 .31011 m .50744 .31285 L .5061 .31024 L F
.50624 .30999 m .50603 .31027 L .50603 .31027 L .284 0 0 r
F
.50624 .30999 m .50603 .31027 L .50644 .31013 L F
.50644 .31013 m .5061 .31024 L .50605 .31015 L .528 .19 0 r
F
.50689 .31011 m .5061 .31024 L .50644 .31013 L F
.50644 .31013 m .50603 .31027 L .50653 .31019 L .284 0 0 r
F
.50603 .31027 m .50557 .31355 L .50508 .31041 L .528 .19 0 r
F
.50603 .31027 m .50426 .3125 L .50653 .31019 L .284 0 0 r
F
.50603 .31027 m .50603 .31027 L .50603 .31027 L F
.50603 .31027 m .50426 .3125 L .50603 .31027 L F
.50488 .31048 m .50426 .3125 L .50624 .30999 L F
.50605 .31015 m .5061 .31024 L .50603 .31027 L .528 .19 0 r
F
.50524 .3093 m .50634 .31006 L .50933 .30852 L .284 0 0 r
F
.50634 .31006 m .50644 .31013 L .50654 .31008 L F
.50634 .31006 m .50654 .31008 L .50933 .30852 L F
.50644 .31013 m .50665 .31012 L .50933 .30852 L F
.50786 .31019 m .50744 .31285 L .50689 .31011 L .533 .208 0 r
F
.50653 .31019 m .50702 .31023 L .50933 .30852 L .284 0 0 r
F
.50939 .31011 m .50986 .31189 L .508 .31031 L .533 .208 0 r
F
.50849 .31016 m .508 .31031 L .50786 .31019 L F
.50939 .31011 m .508 .31031 L .50849 .31016 L F
.50786 .31019 m .50986 .31189 L .50744 .31285 L F
.50933 .30852 m .50849 .31016 L .51196 .30906 L .176 0 0 r
F
.51025 .3097 m .50986 .31189 L .50933 .30989 L .545 .236 0 r
F
.50702 .31023 m .50849 .31016 L .50933 .30852 L .284 0 0 r
F
.50844 .30651 m .50939 .31011 L .50786 .31019 L .533 .208 0 r
F
.50849 .31016 m .50843 .31027 L .51196 .30906 L .176 0 0 r
F
.51025 .3097 m .51304 .31057 L .50986 .31189 L .545 .236 0 r
F
.51217 .30911 m .51304 .31057 L .51025 .3097 L F
.51221 .30908 m .51369 .30893 L .51517 .30741 L .176 0 0 r
F
.51217 .30911 m .51252 .30907 L .51221 .30908 L F
.51252 .30907 m .51369 .30893 L .51221 .30908 L F
.50933 .30852 m .51217 .30911 L .51517 .30741 L F
.51458 .30265 m .51334 .30902 L .51109 .30489 L .563 .278 0 r
F
.51334 .30902 m .51304 .31057 L .51252 .30907 L F
.51334 .30902 m .51252 .30907 L .51109 .30489 L F
.5125 .309 m .51252 .30907 L .51217 .30911 L .545 .236 0 r
F
.51252 .30907 m .51304 .31057 L .51217 .30911 L F
.51333 .30908 m .51726 .30876 L .51304 .31057 L .563 .278 0 r
F
.51357 .309 m .51726 .30876 L .51333 .30908 L F
.51517 .30741 m .51382 .30879 L .52038 .30682 L 0 0 0 r
F
.51382 .30879 m .51364 .30898 L .5169 .30794 L F
.51382 .30879 m .5169 .30794 L .52038 .30682 L F
.51747 .30778 m .51744 .30793 L .5169 .30794 L .584 .335 0 r
F
.51744 .30793 m .51726 .30876 L .51696 .30809 L F
.51744 .30793 m .51696 .30809 L .5169 .30794 L F
.51517 .30741 m .52038 .30682 L .52344 .30587 L 0 0 0 r
F
.52038 .30682 m .52102 .30671 L .52344 .30587 L F
.52344 .30587 m .53158 .30317 L .5351 .30372 L F
.52468 .30548 m .52576 .31335 L .52294 .30627 L .702 .463 0 r
F
.52344 .30587 m .52109 .30669 L .53158 .30317 L 0 0 0 r
F
.52109 .30669 m .52099 .30672 L .52233 .30627 L F
.52109 .30669 m .52233 .30627 L .53158 .30317 L F
.52559 .29528 m .52299 .30605 L .51926 .29957 L .603 .404 0 r
F
.52299 .30605 m .52294 .30627 L .52284 .3061 L F
.52299 .30605 m .52284 .3061 L .51926 .29957 L F
.52098 .30672 m .52482 .30544 L .525 .30538 L 0 0 0 r
F
.52106 .3067 m .525 .30538 L .53158 .30317 L F
.52098 .30672 m .525 .30538 L .52106 .3067 L F
.60497 .26851 m .60232 .27233 L .57622 .28187 L .669 .668 0 r
F
.60232 .27233 m .58809 .27936 L .57622 .28187 L F
.59737 .2774 m .57836 .28497 L .57622 .28187 L F
.59848 .28109 m .59458 .27876 L .59954 .27635 L .596 .668 0 r
F
.60497 .26851 m .60805 .27275 L .60456 .27423 L .669 .668 0 r
F
.60001 .27566 m .60456 .27423 L .59954 .27635 L F
.60497 .26851 m .60456 .27423 L .60001 .27566 L F
.64604 .24934 m .63653 .26199 L .60497 .26851 L .657 .687 0 r
F
.64183 .26687 m .63579 .26235 L .63653 .26199 L .604 .694 0 r
F
.64183 .26687 m .63727 .26267 L .65182 .25567 L F
.63727 .26267 m .63653 .26199 L .65093 .25604 L F
.63727 .26267 m .65093 .25604 L .65182 .25567 L F
.70575 .22139 m .69491 .23469 L .64604 .24934 L .648 .697 0 r
F
.69491 .23469 m .65193 .25556 L .64604 .24934 L F
.65193 .25556 m .65093 .25604 L .65088 .25597 L F
.65193 .25556 m .65088 .25597 L .64604 .24934 L F
.64183 .26687 m .65193 .25556 L .70443 .24641 L .604 .694 0 r
F
.65193 .25556 m .69016 .24051 L .70443 .24641 L F
.70575 .22139 m .71378 .23298 L .69016 .24051 L .648 .697 0 r
F
.69016 .24051 m .69565 .23835 L .69598 .23865 L .604 .694 0 r
F
.69016 .24051 m .69598 .23865 L .70443 .24641 L F
.65236 .28232 m .70443 .24641 L .71704 .27056 L .58 .658 0 r
F
.65236 .28232 m .64183 .26687 L .70443 .24641 L F
.69016 .24051 m .72844 .25414 L .66346 .27324 L .648 .697 0 r
F
.71378 .23298 m .72844 .25414 L .69016 .24051 L F
.64604 .24934 m .65093 .25604 L .63653 .26199 L .657 .687 0 r
F
.65193 .25556 m .63653 .26199 L .65349 .2538 L .604 .694 0 r
F
.65182 .25567 m .65093 .25604 L .65193 .25556 L F
.65093 .25604 m .63653 .26199 L .65193 .25556 L F
.69491 .23469 m .66346 .27324 L .65093 .25604 L .648 .697 0 r
F
.67157 .19153 m .70575 .22139 L .64604 .24934 L .63 .676 0 r
F
.65193 .25556 m .68005 .22402 L .69565 .23835 L .604 .694 0 r
F
.59848 .28109 m .60418 .27465 L .64183 .26687 L .596 .668 0 r
F
.60418 .27465 m .60599 .27395 L .64183 .26687 L F
.63646 .26209 m .60827 .27306 L .60497 .26851 L .657 .687 0 r
F
.60418 .27465 m .60456 .27423 L .60599 .27395 L .596 .668 0 r
F
.60456 .27423 m .63771 .26379 L .64183 .26687 L F
.59848 .28109 m .59954 .27635 L .60456 .27423 L F
.60677 .29061 m .64183 .26687 L .65236 .28232 L .563 .616 0 r
F
.60677 .29061 m .59848 .28109 L .64183 .26687 L F
.60805 .27275 m .61806 .28656 L .59954 .27635 L .669 .668 0 r
F
.60456 .27423 m .60701 .27146 L .63771 .26379 L .596 .668 0 r
F
.63653 .26199 m .63623 .26214 L .60497 .26851 L .657 .687 0 r
F
.62108 .22772 m .64604 .24934 L .60497 .26851 L .632 .66 0 r
F
.60701 .27146 m .62334 .25304 L .63575 .26232 L .596 .668 0 r
F
.60701 .27146 m .63575 .26232 L .63771 .26379 L F
.63646 .26209 m .66346 .27324 L .61806 .28656 L .657 .687 0 r
F
.63653 .26199 m .63663 .26204 L .63646 .26209 L F
.63663 .26204 m .66346 .27324 L .63646 .26209 L F
.65093 .25604 m .66346 .27324 L .63653 .26199 L F
.67157 .19153 m .64604 .24934 L .62108 .22772 L .63 .676 0 r
F
.65349 .2538 m .62334 .25304 L .68005 .22402 L .604 .694 0 r
F
.63579 .26235 m .62334 .25304 L .65349 .2538 L F
.63653 .26199 m .63646 .26209 L .63623 .26214 L .657 .687 0 r
F
.63646 .26209 m .61806 .28656 L .60827 .27306 L F
.60456 .27423 m .59954 .27635 L .60506 .27366 L .596 .668 0 r
F
.56812 .29107 m .57116 .28773 L .59848 .28109 L .584 .612 0 r
F
.57116 .28773 m .57381 .28672 L .59848 .28109 L F
.59458 .27876 m .57836 .28497 L .59737 .2774 L .669 .668 0 r
F
.57163 .28722 m .57321 .2866 L .59848 .28109 L .584 .612 0 r
F
.57116 .28773 m .57163 .28722 L .57381 .28672 L F
.55341 .30372 m .57446 .29651 L .57684 .30247 L .419 .415 0 r
F
.55341 .30372 m .55147 .30071 L .57446 .29651 L F
.57684 .30247 m .57446 .29651 L .60677 .29061 L .494 .495 0 r
F
.55147 .30071 m .56812 .29107 L .57446 .29651 L .49 .455 0 r
F
.57446 .29651 m .59848 .28109 L .60677 .29061 L .538 .545 0 r
F
.57446 .29651 m .56812 .29107 L .59848 .28109 L F
.57321 .2866 m .58594 .29596 L .563 .30264 L .681 .638 0 r
F
.57622 .28187 m .57795 .28438 L .57336 .28636 L F
.57622 .28187 m .57336 .28636 L .55583 .2913 L F
.57336 .28636 m .57321 .2866 L .57249 .2868 L F
.57336 .28636 m .57249 .2868 L .55583 .2913 L F
.56615 .29021 m .56582 .29007 L .57116 .28773 L .584 .612 0 r
F
.56582 .29007 m .57065 .28769 L .57116 .28773 L F
.57116 .28773 m .57065 .28769 L .57163 .28722 L F
.56812 .29107 m .56615 .29021 L .57116 .28773 L F
.57321 .2866 m .57263 .28751 L .56967 .28818 L .681 .638 0 r
F
.57163 .28722 m .56967 .28818 L .56845 .28845 L F
.57321 .2866 m .56967 .28818 L .57163 .28722 L F
.57321 .2866 m .56845 .28845 L .55583 .2913 L F
.57163 .28722 m .57035 .28767 L .57178 .28705 L .584 .612 0 r
F
.57065 .28769 m .57035 .28767 L .57163 .28722 L F
.57263 .28751 m .55712 .29334 L .55583 .2913 L .681 .638 0 r
F
.56303 .26909 m .57622 .28187 L .55583 .2913 L .632 .595 0 r
F
.56582 .29007 m .55797 .28666 L .57065 .28769 L .584 .612 0 r
F
.58682 .25219 m .57622 .28187 L .56303 .26909 L .633 .634 0 r
F
.58682 .25219 m .60497 .26851 L .57622 .28187 L F
.57178 .28705 m .55797 .28666 L .58471 .27287 L .584 .612 0 r
F
.57035 .28767 m .55797 .28666 L .57178 .28705 L F
.57336 .28636 m .57836 .28497 L .57321 .2866 L .681 .638 0 r
F
.57795 .28438 m .57836 .28497 L .57336 .28636 L F
.57321 .2866 m .59419 .27998 L .59848 .28109 L .584 .612 0 r
F
.57836 .28497 m .58594 .29596 L .57321 .2866 L .681 .638 0 r
F
.57321 .2866 m .5918 .27936 L .59419 .27998 L .584 .612 0 r
F
.5918 .27936 m .59408 .27846 L .59426 .27857 L F
.5918 .27936 m .59426 .27857 L .59848 .28109 L F
.59905 .27704 m .61806 .28656 L .58594 .29596 L .669 .668 0 r
F
.59954 .27635 m .60016 .27669 L .59905 .27704 L F
.60016 .27669 m .61806 .28656 L .59905 .27704 L F
.59905 .27704 m .59458 .27876 L .59737 .2774 L F
.60232 .27233 m .59905 .27704 L .58809 .27936 L F
.62108 .22772 m .60497 .26851 L .58682 .25219 L .632 .66 0 r
F
.60506 .27366 m .58471 .27287 L .62334 .25304 L .596 .668 0 r
F
.59458 .27876 m .58471 .27287 L .60506 .27366 L F
.59905 .27704 m .58594 .29596 L .57836 .28497 L .669 .668 0 r
F
.57163 .28722 m .58471 .27287 L .59408 .27846 L .584 .612 0 r
F
.54671 .29814 m .5481 .29672 L .56812 .29107 L .563 .522 0 r
F
.5481 .29672 m .54978 .29609 L .56812 .29107 L F
.54833 .29649 m .55409 .2943 L .56812 .29107 L F
.55583 .2913 m .55712 .29334 L .55409 .2943 L .692 .593 0 r
F
.55409 .2943 m .56553 .28994 L .56649 .29036 L .563 .522 0 r
F
.55409 .2943 m .56649 .29036 L .56812 .29107 L F
.5351 .30372 m .54671 .29814 L .55147 .30071 L .394 .409 0 r
F
.55147 .30071 m .54671 .29814 L .56812 .29107 L .49 .455 0 r
F
.55409 .2943 m .563 .30264 L .54648 .30742 L .692 .593 0 r
F
.55712 .29334 m .563 .30264 L .55409 .2943 L F
.57263 .28751 m .563 .30264 L .55712 .29334 L .681 .638 0 r
F
.5481 .29672 m .54833 .29649 L .54978 .29609 L .563 .522 0 r
F
.55583 .2913 m .55464 .29335 L .54122 .29801 L .692 .593 0 r
F
.55464 .29335 m .55409 .2943 L .55088 .29522 L F
.55464 .29335 m .55088 .29522 L .54122 .29801 L F
.55409 .2943 m .55035 .29572 L .54122 .29801 L F
.54671 .29814 m .54557 .29786 L .54833 .29649 L .563 .522 0 r
F
.55376 .29487 m .54189 .29921 L .54122 .29801 L .692 .593 0 r
F
.53426 .2893 m .54122 .29801 L .53065 .30281 L .618 .477 0 r
F
.54626 .28092 m .54122 .29801 L .53426 .2893 L .628 .543 0 r
F
.54626 .28092 m .55583 .2913 L .54122 .29801 L F
.56303 .26909 m .55583 .2913 L .54626 .28092 L .632 .595 0 r
F
.54833 .29649 m .53928 .29635 L .55797 .28666 L .563 .522 0 r
F
.54557 .29786 m .53928 .29635 L .54833 .29649 L F
.54833 .29649 m .55797 .28666 L .56553 .28994 L F
.55409 .2943 m .55376 .29487 L .55035 .29572 L .692 .593 0 r
F
.53158 .30317 m .53195 .30284 L .54671 .29814 L .513 .443 0 r
F
.53195 .30284 m .53287 .30251 L .54671 .29814 L F
.53203 .30277 m .54033 .29971 L .54671 .29814 L F
.54122 .29801 m .54189 .29921 L .54033 .29971 L .7 .533 0 r
F
.54033 .29971 m .54543 .29783 L .54586 .29793 L .513 .443 0 r
F
.54033 .29971 m .54586 .29793 L .54671 .29814 L F
.5351 .30372 m .53158 .30317 L .54671 .29814 L .394 .409 0 r
F
.54033 .29971 m .54648 .30742 L .5345 .31087 L .7 .533 0 r
F
.54189 .29921 m .54648 .30742 L .54033 .29971 L F
.55376 .29487 m .54648 .30742 L .54189 .29921 L .692 .593 0 r
F
.53195 .30284 m .53203 .30277 L .53287 .30251 L .513 .443 0 r
F
.54122 .29801 m .54114 .29816 L .53065 .30281 L .7 .533 0 r
F
.54114 .29816 m .54033 .29971 L .53419 .30168 L F
.54114 .29816 m .53419 .30168 L .53065 .30281 L F
.54033 .29971 m .53508 .30165 L .53065 .30281 L F
.53158 .30317 m .53123 .30317 L .53203 .30277 L .513 .443 0 r
F
.53999 .30035 m .53092 .30339 L .53088 .3033 L .7 .533 0 r
F
.53694 .30116 m .53088 .3033 L .53065 .30281 L F
.53999 .30035 m .53088 .3033 L .53694 .30116 L F
.53065 .30281 m .53034 .30348 L .52468 .30548 L .702 .463 0 r
F
.525 .30538 m .53088 .3033 L .53158 .30317 L .406 .407 0 r
F
.53088 .3033 m .53123 .30317 L .53126 .30317 L F
.53088 .3033 m .53126 .30317 L .53158 .30317 L F
.52099 .30672 m .52098 .30672 L .52117 .30666 L 0 0 0 r
F
.52099 .30672 m .52117 .30666 L .53158 .30317 L F
.52482 .30544 m .53123 .30317 L .525 .30538 L .406 .407 0 r
F
.51926 .29957 m .52241 .30629 L .51757 .30731 L .584 .335 0 r
F
.52038 .30682 m .52049 .30681 L .52102 .30671 L 0 0 0 r
F
.52049 .30681 m .52098 .30672 L .52102 .30671 L F
.52241 .30629 m .52138 .30666 L .51757 .30731 L .584 .335 0 r
F
.52559 .29528 m .53065 .30281 L .52468 .30548 L .603 .404 0 r
F
.52299 .30605 m .52468 .30548 L .52294 .30627 L F
.52097 .30673 m .52468 .30548 L .52482 .30544 L 0 0 0 r
F
.52559 .29528 m .52468 .30548 L .52299 .30605 L .603 .404 0 r
F
.52098 .30672 m .52097 .30673 L .52482 .30544 L 0 0 0 r
F
.52097 .30673 m .52086 .30677 L .52468 .30548 L F
.51926 .29957 m .52284 .3061 L .52239 .30625 L .584 .335 0 r
F
.52086 .30677 m .53071 .30335 L .52482 .30544 L .406 .407 0 r
F
.53071 .30335 m .53123 .30317 L .52482 .30544 L F
.52241 .30629 m .52249 .30646 L .52138 .30666 L .584 .335 0 r
F
.53034 .30348 m .5345 .31087 L .52576 .31335 L .702 .463 0 r
F
.53065 .30281 m .53088 .3033 L .53034 .30348 L F
.53088 .3033 m .5345 .31087 L .53034 .30348 L F
.53034 .30348 m .53028 .30361 L .52468 .30548 L F
.51354 .30799 m .51696 .30809 L .51334 .30902 L .563 .278 0 r
F
.51669 .30745 m .51696 .30809 L .51354 .30799 L F
.51364 .30898 m .5136 .30902 L .52038 .30682 L 0 0 0 r
F
.51747 .30778 m .52249 .30646 L .51726 .30876 L .584 .335 0 r
F
.52049 .30681 m .52249 .30646 L .51747 .30778 L F
.51696 .30809 m .51472 .30885 L .51334 .30902 L .563 .278 0 r
F
.51717 .30856 m .51726 .30876 L .51334 .30902 L F
.5136 .30902 m .51329 .30934 L .51973 .30705 L 0 0 0 r
F
.5136 .30902 m .51973 .30705 L .52038 .30682 L F
.51757 .30731 m .52049 .30681 L .51747 .30778 L .584 .335 0 r
F
.52086 .30677 m .52616 .30321 L .53119 .30317 L .406 .407 0 r
F
.52947 .30378 m .53119 .30317 L .53123 .30317 L F
.52086 .30677 m .53119 .30317 L .52947 .30378 L F
.53426 .2893 m .53065 .30281 L .52559 .29528 L .618 .477 0 r
F
.53203 .30277 m .52616 .30321 L .53928 .29635 L .513 .443 0 r
F
.53123 .30317 m .52616 .30321 L .53203 .30277 L F
.53203 .30277 m .53928 .29635 L .54543 .29783 L F
.54033 .29971 m .53999 .30035 L .53508 .30165 L .7 .533 0 r
F
.53999 .30035 m .5345 .31087 L .53092 .30339 L F
.53028 .30361 m .52576 .31335 L .52468 .30548 L .702 .463 0 r
F
.52239 .30625 m .52294 .30627 L .52249 .30646 L .584 .335 0 r
F
.52284 .3061 m .52294 .30627 L .52239 .30625 L F
.52049 .30681 m .52086 .30677 L .52098 .30672 L 0 0 0 r
F
.51458 .30265 m .51669 .30745 L .51354 .30799 L .563 .278 0 r
F
.51696 .30809 m .51717 .30856 L .51472 .30885 L F
.52038 .30682 m .51329 .30934 L .52086 .30677 L 0 0 0 r
F
.51329 .30934 m .51692 .3081 L .52071 .30682 L F
.51972 .30715 m .52071 .30682 L .52086 .30677 L F
.51329 .30934 m .52071 .30682 L .51972 .30715 L F
.51926 .29957 m .51747 .30778 L .51458 .30265 L .584 .335 0 r
F
.51747 .30778 m .5169 .30794 L .51458 .30265 L F
.51334 .30902 m .51357 .309 L .51333 .30908 L .563 .278 0 r
F
.51217 .30911 m .51234 .30914 L .51369 .30893 L .176 0 0 r
F
.51234 .30914 m .51329 .30934 L .51364 .30898 L F
.51234 .30914 m .51364 .30898 L .51369 .30893 L F
.50843 .31027 m .50797 .31118 L .51145 .30933 L F
.50843 .31027 m .51145 .30933 L .51196 .30906 L F
.51109 .30489 m .5125 .309 L .51025 .3097 L .545 .236 0 r
F
.51109 .30489 m .51025 .3097 L .50844 .30651 L F
.51025 .3097 m .50933 .30989 L .50844 .30651 L F
.51267 .30921 m .50797 .31118 L .51329 .30934 L .176 0 0 r
F
.51196 .30906 m .51106 .30954 L .51267 .30921 L F
.51106 .30954 m .50797 .31118 L .51267 .30921 L F
.50702 .31023 m .50839 .31035 L .50849 .31016 L .284 0 0 r
F
.50844 .30651 m .50786 .31019 L .5064 .30769 L .533 .208 0 r
F
.50786 .31019 m .50689 .31011 L .5064 .30769 L F
.5064 .30769 m .50689 .31011 L .50605 .31015 L .528 .19 0 r
F
.50644 .31013 m .50653 .31019 L .50665 .31012 L .284 0 0 r
F
.50653 .31019 m .50797 .31118 L .50839 .31035 L F
.5064 .30769 m .50605 .31015 L .50479 .30856 L .528 .19 0 r
F
.50605 .31015 m .50603 .31027 L .50594 .31014 L F
.50605 .31015 m .50594 .31014 L .50479 .30856 L F
.5026 .31012 m .50502 .31001 L .50524 .3093 L .341 .017 0 r
F
.50603 .31027 m .50508 .31041 L .50479 .30856 L .528 .19 0 r
F
.50653 .31019 m .50426 .3125 L .50797 .31118 L .284 0 0 r
F
.50455 .31048 m .50458 .31059 L .50453 .31061 L .532 .179 0 r
F
.50445 .31048 m .50488 .31048 L .50494 .31027 L .341 .017 0 r
F
.50338 .31028 m .50494 .31027 L .50502 .31001 L F
.50479 .30856 m .50509 .31049 L .50455 .31048 L .532 .179 0 r
F
.50338 .31028 m .50445 .31048 L .50494 .31027 L .341 .017 0 r
F
.50445 .31048 m .50485 .31055 L .50488 .31048 L F
.50338 .31028 m .50408 .31407 L .50289 .31446 L .543 .174 0 r
F
.50351 .30919 m .50364 .31028 L .50338 .31028 L F
.50364 .31028 m .50408 .31407 L .50338 .31028 L F
.50479 .30856 m .50455 .31048 L .50351 .30919 L .532 .179 0 r
F
.50455 .31048 m .50364 .31028 L .50351 .30919 L F
.50351 .30919 m .50338 .31028 L .50246 .30966 L .543 .174 0 r
F
.50338 .31028 m .50289 .31446 L .5025 .31012 L F
.50262 .31014 m .50242 .31022 L .50263 .31015 L .341 .017 0 r
F
.50248 .30994 m .50242 .31019 L .50262 .31014 L F
.50242 .31019 m .50242 .31022 L .50262 .31014 L F
.50304 .31005 m .5025 .31012 L .50246 .30966 L .543 .174 0 r
F
.50338 .31028 m .50262 .31014 L .50304 .31005 L F
.50262 .31014 m .5025 .31012 L .50304 .31005 L F
.50262 .31014 m .50426 .3125 L .50485 .31055 L .341 .017 0 r
F
.50263 .31015 m .50171 .31344 L .50426 .3125 L F
.50242 .31022 m .50171 .31344 L .50263 .31015 L F
.50159 .31001 m .50159 .31004 L .50158 .31004 L .589 .175 0 r
F
.5005 .31024 m .50235 .31018 L .50158 .31004 L .366 .048 0 r
F
.50142 .31005 m .50158 .31004 L .50152 .31003 L F
.5005 .31024 m .50158 .31004 L .50142 .31005 L F
.50159 .31001 m .50158 .31004 L .50152 .31003 L .589 .175 0 r
F
.5005 .31024 m .5 .3141 L .50171 .31344 L .366 .048 0 r
F
.48684 .42299 m .49392 .43421 L .48429 .42911 L .178 .219 0 r
F
.48005 .41722 m .48429 .42911 L .47501 .42303 L .292 .244 0 r
F
.48005 .41722 m .48684 .42299 L .48429 .42911 L F
.33715 .74961 m .34996 .74066 L .38088 .7385 L .312 .377 0 r
F
.34996 .74066 m .35265 .73999 L .38088 .7385 L F
.37629 .72364 m .38726 .73136 L .36457 .73702 L .453 .473 0 r
F
.36399 .73712 m .36457 .73702 L .36395 .73717 L F
.37629 .72364 m .36457 .73702 L .36399 .73712 L F
.38088 .7385 m .36457 .73702 L .38902 .73261 L .276 .37 0 r
F
.39631 .7312 m .38902 .73261 L .37629 .72364 L .464 .478 0 r
F
.39318 .732 m .40215 .72986 L .41422 .73 L .276 .37 0 r
F
.39253 .73207 m .39719 .731 L .39318 .732 L F
.39719 .731 m .40215 .72986 L .39318 .732 L F
.38088 .7385 m .39253 .73207 L .41422 .73 L F
.40971 .73932 m .41422 .73 L .43525 .72918 L .326 .385 0 r
F
.40971 .73932 m .38088 .7385 L .41422 .73 L F
.43525 .72918 m .41422 .73 L .43925 .72359 L .292 .378 0 r
F
.43119 .71557 m .42234 .72637 L .40775 .719 L .475 .464 0 r
F
.42234 .72637 m .42202 .72642 L .40775 .719 L F
.41422 .73 m .40238 .72987 L .42377 .72614 L .222 .357 0 r
F
.40238 .72987 m .41976 .72682 L .42377 .72614 L F
.40174 .72986 m .41721 .72717 L .42377 .72614 L F
.41422 .73 m .42377 .72614 L .43925 .72359 L F
.43525 .72918 m .43925 .72359 L .45455 .72147 L .292 .378 0 r
F
.42234 .72637 m .43984 .72487 L .41983 .72943 L .475 .464 0 r
F
.42377 .72614 m .42389 .7261 L .42518 .7258 L .222 .357 0 r
F
.42877 .72479 m .42389 .7261 L .42234 .72637 L .475 .464 0 r
F
.43773 .72259 m .42957 .72466 L .42877 .72479 L F
.42957 .72466 m .42389 .7261 L .42877 .72479 L F
.43119 .71557 m .43773 .72259 L .42234 .72637 L F
.45455 .72147 m .43925 .72359 L .45779 .71881 L .241 .363 0 r
F
.43925 .72359 m .44689 .72184 L .45779 .71881 L .144 .33 0 r
F
.45883 .72717 m .45455 .72147 L .47188 .71848 L .364 .398 0 r
F
.45883 .72717 m .43525 .72918 L .45455 .72147 L F
.44093 .7234 m .45481 .72148 L .43984 .72487 L .483 .423 0 r
F
.44689 .72184 m .44734 .72174 L .45093 .72079 L .144 .33 0 r
F
.44734 .72174 m .45018 .721 L .45093 .72079 L F
.44689 .72184 m .45093 .72079 L .45779 .71881 L F
.47188 .71848 m .45455 .72147 L .4689 .71569 L .342 .394 0 r
F
.45455 .72147 m .45779 .71881 L .4689 .71569 L .241 .363 0 r
F
.45567 .72014 m .46597 .71898 L .45481 .72148 L .488 .362 0 r
F
.45779 .71881 m .45035 .72095 L .4541 .72038 L 0 0 0 r
F
.45567 .72014 m .45481 .72148 L .45402 .72041 L .488 .362 0 r
F
.4638 .71879 m .45402 .72041 L .46455 .71879 L 0 0 0 r
F
.45779 .71881 m .45402 .72041 L .4638 .71879 L F
.47188 .71848 m .4689 .71569 L .48158 .71193 L .342 .394 0 r
F
.4689 .71569 m .45779 .71881 L .47139 .71527 L 0 0 0 r
F
.45779 .71881 m .46447 .71879 L .47139 .71527 L F
.46532 .71856 m .46575 .7186 L .46447 .71879 L .488 .362 0 r
F
.49057 .71449 m .47188 .71848 L .48158 .71193 L .438 .42 0 r
F
.47139 .71527 m .46627 .71805 L .4723 .71736 L .083 0 0 r
F
.46627 .71805 m .46537 .71854 L .47293 .71742 L F
.46537 .71854 m .46532 .71856 L .46721 .71828 L F
.46537 .71854 m .46721 .71828 L .47293 .71742 L F
.47605 .71671 m .4723 .71736 L .47659 .71687 L F
.47139 .71527 m .4723 .71736 L .47605 .71671 L F
.46627 .71805 m .47293 .71742 L .47659 .71687 L F
.47139 .71527 m .47659 .71687 L .48125 .71268 L F
.48125 .71268 m .47677 .71671 L .48498 .71548 L .2 0 0 r
F
.47677 .71671 m .47659 .71687 L .47784 .71667 L F
.47677 .71671 m .47784 .71667 L .48498 .71548 L F
.4841 .72383 m .47188 .71848 L .49057 .71449 L .433 .418 0 r
F
.4841 .72383 m .45883 .72717 L .47188 .71848 L F
.4803 .71671 m .48355 .72262 L .47845 .72425 L .37 .198 0 r
F
.48041 .71671 m .48355 .72262 L .4803 .71671 L F
.47784 .71667 m .4803 .71671 L .48498 .71548 L .332 0 0 r
F
.4803 .71671 m .48461 .71623 L .48498 .71548 L F
.49057 .71449 m .48158 .71193 L .49533 .70744 L .438 .42 0 r
F
.48125 .71268 m .48498 .71548 L .48833 .71078 L .2 0 0 r
F
.51017 .71905 m .49057 .71449 L .50992 .70942 L .494 .451 0 r
F
.51017 .71905 m .4841 .72383 L .49057 .71449 L F
.50992 .70942 m .49057 .71449 L .49533 .70744 L .521 .454 0 r
F
.48833 .71078 m .48498 .71548 L .49095 .71447 L .289 0 0 r
F
.48498 .71548 m .48565 .7161 L .49095 .71447 L .421 0 0 r
F
.48565 .7161 m .48619 .7166 L .48699 .71624 L F
.48565 .7161 m .48699 .71624 L .49095 .71447 L F
.48828 .71678 m .49038 .72056 L .48742 .72143 L .363 .15 0 r
F
.48619 .7166 m .48742 .72143 L .48582 .71663 L F
.48835 .71638 m .48828 .71678 L .48619 .7166 L F
.48828 .71678 m .48742 .72143 L .48619 .7166 L F
.48484 .71654 m .48742 .72143 L .48355 .72262 L .364 .17 0 r
F
.48582 .71663 m .48742 .72143 L .48484 .71654 L F
.48439 .71735 m .48355 .72262 L .48117 .71726 L F
.4803 .71671 m .47845 .72425 L .47442 .71736 L .37 .198 0 r
F
.4803 .71671 m .48093 .71672 L .48461 .71623 L .332 0 0 r
F
.48086 .71655 m .48117 .71726 L .48034 .71657 L .37 .198 0 r
F
.48117 .71726 m .48355 .72262 L .48067 .71719 L F
.48117 .71726 m .48067 .71719 L .48034 .71657 L F
.47548 .73599 m .45883 .72717 L .4841 .72383 L .428 .417 0 r
F
.47424 .71733 m .47845 .72425 L .47169 .72646 L .381 .239 0 r
F
.47366 .71736 m .4744 .71732 L .47659 .71687 L .209 0 0 r
F
.48456 .71632 m .48439 .71735 L .48093 .71672 L .364 .17 0 r
F
.48439 .71735 m .48117 .71726 L .48093 .71672 L F
.47659 .71687 m .48266 .72007 L .48433 .71677 L .332 0 0 r
F
.47659 .71687 m .48433 .71677 L .47784 .71667 L F
.4803 .71671 m .47442 .71736 L .47438 .71729 L .37 .198 0 r
F
.4744 .71732 m .4763 .71723 L .47643 .71707 L .209 0 0 r
F
.4744 .71732 m .47643 .71707 L .47659 .71687 L F
.48036 .71645 m .48033 .71658 L .47438 .71729 L .37 .198 0 r
F
.47698 .71708 m .47639 .71712 L .47709 .71714 L .332 0 0 r
F
.47659 .71687 m .47643 .71707 L .47698 .71708 L F
.47643 .71707 m .47639 .71712 L .47698 .71708 L F
.48033 .71658 m .4803 .71671 L .47659 .71707 L .37 .198 0 r
F
.47643 .71707 m .47659 .71707 L .47573 .71715 L F
.48033 .71658 m .47659 .71707 L .47643 .71707 L F
.48033 .71658 m .47573 .71715 L .47438 .71729 L F
.47425 .7173 m .47427 .71733 L .47424 .71733 L .381 .239 0 r
F
.47427 .71733 m .47845 .72425 L .47424 .71733 L F
.47239 .71756 m .47169 .72646 L .46597 .71898 L F
.47239 .71756 m .47424 .71733 L .47366 .71736 L .209 0 0 r
F
.47425 .7173 m .47424 .71733 L .47239 .71756 L .381 .239 0 r
F
.47424 .71733 m .47169 .72646 L .47239 .71756 L F
.46628 .71841 m .47239 .71756 L .46597 .71898 L .487 .298 0 r
F
.46628 .71841 m .46597 .71898 L .4657 .71851 L F
.47438 .71729 m .47845 .72425 L .47425 .7173 L .381 .239 0 r
F
.46575 .7186 m .46597 .71898 L .45567 .72014 L .488 .362 0 r
F
.4649 .71879 m .4763 .71723 L .47424 .71733 L .209 0 0 r
F
.4649 .71879 m .47424 .71733 L .47239 .71756 L F
.47548 .73599 m .4416 .73853 L .45883 .72717 L .428 .417 0 r
F
.46597 .71898 m .46269 .72945 L .45481 .72148 L .392 .291 0 r
F
.46597 .71898 m .47169 .72646 L .46269 .72945 L F
.4649 .71879 m .47332 .7209 L .4763 .71723 L .209 0 0 r
F
.47709 .71714 m .47332 .7209 L .48266 .72007 L .332 0 0 r
F
.47639 .71712 m .47332 .7209 L .47709 .71714 L F
.48468 .7163 m .48543 .71639 L .48565 .7161 L .421 0 0 r
F
.48456 .71632 m .48489 .71634 L .48468 .7163 L F
.48489 .71634 m .48543 .71639 L .48468 .7163 L F
.48489 .71634 m .48582 .71663 L .48484 .71654 L .364 .17 0 r
F
.48478 .71587 m .48456 .71632 L .48565 .7161 L .421 0 0 r
F
.4858 .71656 m .48582 .71663 L .48489 .71634 L .364 .17 0 r
F
.48565 .7161 m .48533 .71652 L .48619 .7166 L .421 0 0 r
F
.48498 .71548 m .48478 .71587 L .48565 .7161 L F
.48521 .71481 m .4858 .71656 L .48489 .71634 L .364 .17 0 r
F
.4849 .71628 m .48489 .71634 L .48456 .71632 L F
.48489 .71634 m .48355 .72262 L .48456 .71632 L F
.48456 .71632 m .48266 .72007 L .48543 .71639 L .421 0 0 r
F
.48619 .7166 m .48266 .72007 L .4893 .71947 L F
.48533 .71652 m .48266 .72007 L .48619 .7166 L F
.48835 .71638 m .48859 .71686 L .48828 .71678 L .363 .15 0 r
F
.48859 .71686 m .49038 .72056 L .48828 .71678 L F
.48619 .7166 m .48651 .71656 L .49095 .71447 L .421 0 0 r
F
.48937 .71648 m .49038 .72056 L .48835 .71638 L .363 .15 0 r
F
.48628 .71667 m .48704 .71674 L .49095 .71447 L .421 0 0 r
F
.49032 .71638 m .49038 .72056 L .48937 .71648 L .369 .138 0 r
F
.49095 .71447 m .49037 .71623 L .49244 .71671 L .479 .044 0 r
F
.49037 .71623 m .49032 .71638 L .49104 .71649 L F
.49037 .71623 m .49104 .71649 L .49244 .71671 L F
.49104 .71649 m .49269 .71992 L .49038 .72056 L .369 .138 0 r
F
.49213 .71693 m .49269 .71992 L .49104 .71649 L F
.49104 .71649 m .49038 .72056 L .49032 .71638 L F
.49032 .71638 m .49024 .71663 L .49244 .71671 L .479 .044 0 r
F
.49308 .71708 m .49269 .71992 L .49216 .71708 L .382 .132 0 r
F
.49264 .71701 m .49216 .71708 L .49213 .71693 L F
.49308 .71708 m .49216 .71708 L .49264 .71701 L F
.49095 .71447 m .49264 .71701 L .49515 .71374 L .479 .044 0 r
F
.49273 .71689 m .49448 .71676 L .49515 .71374 L F
.49264 .71701 m .4931 .71695 L .49273 .71689 L F
.4931 .71695 m .49448 .71676 L .49273 .71689 L F
.49308 .71708 m .4945 .71945 L .49269 .71992 L .382 .132 0 r
F
.49254 .71686 m .4893 .71947 L .49398 .71904 L .479 .044 0 r
F
.49244 .71671 m .49235 .71679 L .49254 .71686 L F
.49235 .71679 m .4893 .71947 L .49254 .71686 L F
.4931 .71695 m .49321 .71713 L .49308 .71708 L .382 .132 0 r
F
.49321 .71713 m .4945 .71945 L .49308 .71708 L F
.49418 .71711 m .4945 .71945 L .4931 .71695 L F
.49335 .7094 m .49095 .71447 L .49515 .71374 L .347 0 0 r
F
.49364 .71315 m .4931 .71695 L .49151 .71355 L .382 .132 0 r
F
.4931 .71695 m .49308 .71708 L .49303 .71696 L F
.4931 .71695 m .49303 .71696 L .49151 .71355 L F
.49024 .71663 m .49218 .71694 L .49244 .71671 L .479 .044 0 r
F
.49308 .71708 m .49213 .71693 L .49151 .71355 L .382 .132 0 r
F
.49335 .7094 m .49515 .71374 L .49686 .7084 L .347 0 0 r
F
.49686 .7084 m .49515 .71374 L .49804 .71322 L .38 .027 0 r
F
.49515 .71374 m .49687 .7179 L .49804 .71322 L .519 .083 0 r
F
.49607 .71814 m .49597 .7191 L .49587 .7182 L .427 .133 0 r
F
.49468 .71803 m .49597 .7191 L .4945 .71945 L .402 .13 0 r
F
.49587 .7182 m .49597 .7191 L .49468 .71803 L F
.49441 .71707 m .4945 .71945 L .49418 .71711 L F
.49612 .71776 m .49717 .71884 L .49597 .7191 L .427 .133 0 r
F
.49515 .71374 m .49444 .71695 L .49674 .71758 L .519 .083 0 r
F
.49444 .71695 m .49449 .71697 L .49674 .71758 L F
.49444 .71696 m .49479 .71715 L .49674 .71758 L F
.49479 .71715 m .49587 .7182 L .49468 .71803 L .402 .13 0 r
F
.49582 .7177 m .49587 .7182 L .49479 .71715 L F
.49479 .71715 m .4945 .71945 L .49441 .71707 L F
.49674 .71758 m .49434 .71742 L .49687 .7179 L .519 .083 0 r
F
.49441 .71707 m .49434 .71742 L .49674 .71758 L F
.49687 .7179 m .49699 .71818 L .49718 .71781 L F
.49712 .71818 m .49712 .71824 L .49699 .71818 L .427 .133 0 r
F
.49712 .71824 m .49717 .71884 L .49612 .71776 L F
.49699 .71818 m .49707 .71837 L .49711 .71818 L .519 .083 0 r
F
.49699 .71818 m .49711 .71818 L .49718 .71781 L F
.49687 .7179 m .49718 .71781 L .49804 .71322 L F
.49669 .71265 m .49712 .71818 L .49612 .71776 L .427 .133 0 r
F
.49724 .71813 m .49817 .71865 L .49717 .71884 L .457 .139 0 r
F
.49711 .71815 m .49724 .71813 L .49804 .71322 L .519 .083 0 r
F
.49724 .71813 m .49731 .71813 L .49732 .7181 L F
.49724 .71813 m .49732 .7181 L .49804 .71322 L F
.49782 .71249 m .49724 .71813 L .49669 .71265 L .457 .139 0 r
F
.49724 .71813 m .49723 .71826 L .49722 .71814 L F
.49724 .71813 m .49722 .71814 L .49669 .71265 L F
.49804 .71322 m .49731 .71813 L .49942 .71852 L .547 .108 0 r
F
.49731 .71813 m .49722 .71873 L .49823 .71864 L F
.49731 .71813 m .49816 .7186 L .49942 .71852 L F
.49816 .7186 m .49817 .7186 L .49818 .7186 L F
.49816 .7186 m .49818 .7186 L .49942 .71852 L F
.49817 .7186 m .49823 .71864 L .49836 .71862 L F
.50992 .70942 m .49533 .70744 L .50959 .70213 L .521 .454 0 r
F
.49927 .70768 m .49804 .71322 L .5 .71285 L .392 .052 0 r
F
.49804 .71322 m .49942 .71852 L .5 .71285 L .547 .108 0 r
F
.49877 .71237 m .49904 .7185 L .49825 .71863 L .492 .147 0 r
F
.49818 .71861 m .49825 .71863 L .49817 .71865 L F
.49877 .71237 m .49825 .71863 L .49818 .71861 L F
.49686 .7084 m .49804 .71322 L .49927 .70768 L .38 .027 0 r
F
.49877 .71237 m .49818 .71861 L .49782 .71249 L .492 .147 0 r
F
.49818 .71861 m .49817 .71865 L .49817 .7186 L F
.49818 .71861 m .49817 .7186 L .49782 .71249 L F
.51031 .73158 m .4841 .72383 L .51017 .71905 L .472 .446 0 r
F
.49825 .71863 m .49859 .72481 L .49817 .71865 L .417 .122 0 r
F
.49817 .7186 m .49836 .71862 L .49942 .71852 L .547 .108 0 r
F
.499 .71907 m .49859 .72481 L .49825 .71863 L .417 .122 0 r
F
.49817 .71865 m .49773 .72502 L .49717 .71884 L .373 .11 0 r
F
.49817 .71865 m .49859 .72481 L .49773 .72502 L F
.499 .71907 m .49935 .72465 L .49859 .72481 L .417 .122 0 r
F
.49825 .71863 m .49929 .71924 L .49942 .71852 L .745 .151 0 r
F
.49969 .71969 m .49935 .72465 L .49908 .71938 L .459 .134 0 r
F
.49907 .71915 m .49935 .72465 L .499 .71907 L .417 .122 0 r
F
.49969 .71969 m .50002 .72452 L .49935 .72465 L .459 .134 0 r
F
.49942 .71852 m .49962 .71939 L .50086 .71837 L .801 .171 0 r
F
.49962 .71939 m .49968 .71967 L .4998 .71954 L F
.49962 .71939 m .4998 .71954 L .50086 .71837 L F
.50033 .71996 m .50062 .72443 L .50002 .72452 L .5 .145 0 r
F
.49968 .71968 m .5002 .71993 L .50086 .71837 L .801 .171 0 r
F
.5002 .71993 m .50081 .72008 L .50086 .71837 L F
.49968 .71967 m .49969 .71968 L .50086 .71837 L F
.50089 .7202 m .50115 .72436 L .50062 .72443 L .535 .153 0 r
F
.50086 .71837 m .50081 .72009 L .50117 .72066 L .854 .189 0 r
F
.50101 .71825 m .50106 .7206 L .50089 .7202 L .535 .153 0 r
F
.50106 .7206 m .50115 .72436 L .50089 .7202 L F
.50136 .72067 m .50161 .7243 L .50115 .72436 L .562 .158 0 r
F
.50119 .72078 m .50172 .72045 L .50175 .71827 L .854 .189 0 r
F
.5015 .71821 m .50155 .72072 L .50136 .72067 L .562 .158 0 r
F
.50155 .72072 m .50161 .7243 L .50136 .72067 L F
.50086 .71837 m .50117 .72061 L .50175 .71827 L .854 .189 0 r
F
.50117 .72061 m .50119 .72078 L .50122 .72063 L F
.50117 .72061 m .50122 .72063 L .50175 .71827 L F
.50136 .72067 m .50134 .72099 L .50131 .7207 L .562 .158 0 r
F
.50191 .71818 m .5018 .72044 L .5015 .71821 L .574 .159 0 r
F
.5018 .72044 m .50161 .7243 L .50155 .72072 L F
.50123 .72107 m .50171 .72054 L .50172 .72045 L .854 .189 0 r
F
.5018 .72044 m .50155 .72072 L .5015 .71821 L .574 .159 0 r
F
.50119 .72078 m .50123 .72107 L .50172 .72045 L .854 .189 0 r
F
.50123 .72107 m .50166 .72416 L .50171 .72054 L F
.5015 .71821 m .50136 .72067 L .50101 .71825 L .562 .158 0 r
F
.50136 .72067 m .50131 .7207 L .50101 .71825 L F
.50134 .72099 m .50115 .72436 L .50106 .7206 L F
.50117 .72066 m .50116 .72074 L .50119 .72078 L .854 .189 0 r
F
.50134 .72099 m .50106 .7206 L .50101 .71825 L .562 .158 0 r
F
.50119 .72078 m .50115 .7208 L .50121 .72093 L .854 .189 0 r
F
.50116 .72074 m .50115 .7208 L .50119 .72078 L F
.50121 .72093 m .5007 .72417 L .50166 .72416 L F
.50115 .7208 m .5007 .72417 L .50121 .72093 L F
.50081 .72009 m .5007 .72417 L .50117 .72066 L F
.50089 .72008 m .50081 .72009 L .50044 .71831 L .535 .153 0 r
F
.5002 .71993 m .50053 .7201 L .50081 .72008 L .801 .171 0 r
F
.50053 .7201 m .50081 .72009 L .50081 .72008 L F
.50081 .72009 m .50049 .7201 L .50047 .71955 L .535 .153 0 r
F
.50081 .72009 m .50047 .71955 L .50044 .71831 L F
.50101 .71825 m .50089 .72008 L .50044 .71831 L F
.50082 .72123 m .50062 .72443 L .50051 .7209 L F
.50033 .71996 m .50002 .72452 L .49984 .71985 L .5 .145 0 r
F
.50049 .7201 m .50062 .72443 L .50033 .71996 L F
.49984 .71985 m .50002 .72452 L .49969 .71969 L .459 .134 0 r
F
.49978 .72012 m .49917 .7242 L .5007 .72417 L .801 .171 0 r
F
.49968 .71968 m .49965 .71998 L .49978 .72012 L F
.49965 .71998 m .49917 .7242 L .49978 .72012 L F
.50089 .72008 m .50082 .72123 L .50049 .7201 L .535 .153 0 r
F
.50082 .72123 m .50051 .7209 L .50049 .7201 L F
.50053 .7201 m .50081 .72024 L .50081 .72009 L .801 .171 0 r
F
.50044 .71831 m .50033 .71996 L .49978 .71839 L .5 .145 0 r
F
.50033 .71996 m .49984 .71985 L .49978 .71839 L F
.50044 .71831 m .50049 .7201 L .50033 .71996 L F
.49978 .71839 m .49984 .71985 L .49969 .71969 L .459 .134 0 r
F
.49968 .71967 m .49968 .71968 L .49969 .71968 L .801 .171 0 r
F
.49942 .71852 m .49939 .71928 L .49968 .71968 L F
.49939 .71928 m .49917 .7242 L .49968 .71968 L F
.49971 .71941 m .49969 .71969 L .49967 .71967 L .459 .134 0 r
F
.49939 .71928 m .49967 .71967 L .49907 .71915 L F
.49971 .71941 m .49967 .71967 L .49939 .71928 L F
.49969 .71969 m .49908 .71938 L .49907 .71915 L F
.49968 .71968 m .5007 .72417 L .50081 .72024 L .801 .171 0 r
F
.49929 .71924 m .49939 .71929 L .49939 .71928 L .745 .151 0 r
F
.49929 .71924 m .49939 .71928 L .49942 .71852 L F
.49978 .71839 m .49971 .71941 L .49904 .7185 L .459 .134 0 r
F
.49971 .71941 m .49907 .71915 L .49904 .7185 L F
.49904 .7185 m .49907 .71915 L .499 .71907 L .417 .122 0 r
F
.49722 .71873 m .49917 .7242 L .49938 .71949 L .745 .151 0 r
F
.49914 .71923 m .49938 .71949 L .49939 .71929 L F
.49722 .71873 m .49938 .71949 L .49914 .71923 L F
.49722 .71873 m .49939 .71929 L .49825 .71863 L F
.499 .71894 m .499 .71907 L .49825 .71863 L .417 .122 0 r
F
.49904 .7185 m .499 .71894 L .49825 .71863 L F
.49782 .71249 m .49814 .71805 L .49731 .71813 L .457 .139 0 r
F
.49724 .71809 m .49731 .71813 L .49724 .71813 L F
.49782 .71249 m .49731 .71813 L .49724 .71809 L F
.49814 .71805 m .49817 .71865 L .49724 .71813 L F
.49723 .71826 m .49717 .71884 L .49712 .71824 L F
.49707 .71837 m .49727 .7184 L .49731 .71813 L .519 .083 0 r
F
.49723 .71826 m .49712 .71824 L .49712 .71818 L .457 .139 0 r
F
.49711 .71819 m .49724 .71813 L .49711 .71815 L .519 .083 0 r
F
.49722 .71814 m .49712 .71818 L .49669 .71265 L .457 .139 0 r
F
.49723 .71826 m .49712 .71818 L .49722 .71814 L F
.49707 .71837 m .49731 .71813 L .49724 .71813 L .519 .083 0 r
F
.49707 .71837 m .49724 .71813 L .49711 .71819 L F
.49701 .71823 m .49398 .71904 L .49722 .71873 L F
.49687 .7179 m .49629 .71813 L .49701 .71823 L F
.49629 .71813 m .49398 .71904 L .49701 .71823 L F
.49712 .71818 m .49699 .71818 L .49612 .71776 L .427 .133 0 r
F
.49444 .71695 m .49444 .71696 L .49449 .71697 L .519 .083 0 r
F
.49444 .71696 m .49441 .71707 L .49479 .71715 L F
.49533 .71286 m .49582 .7177 L .49479 .71715 L .402 .13 0 r
F
.49481 .71699 m .49479 .71715 L .49441 .71707 L F
.49612 .71776 m .49607 .71814 L .49602 .71774 L .427 .133 0 r
F
.49607 .71814 m .49587 .7182 L .49533 .71286 L F
.49434 .71742 m .49398 .71904 L .49687 .7179 L .519 .083 0 r
F
.49669 .71265 m .49612 .71776 L .49533 .71286 L .427 .133 0 r
F
.49612 .71776 m .49602 .71774 L .49533 .71286 L F
.49707 .71837 m .49722 .71873 L .49727 .7184 L .519 .083 0 r
F
.49533 .71286 m .49481 .71699 L .49364 .71315 L .402 .13 0 r
F
.49264 .71701 m .49286 .71735 L .49448 .71676 L .479 .044 0 r
F
.49286 .71735 m .49441 .71707 L .49448 .71676 L F
.49481 .71699 m .49418 .71711 L .49364 .71315 L .402 .13 0 r
F
.49286 .71735 m .49398 .71904 L .49441 .71707 L .479 .044 0 r
F
.49364 .71315 m .49418 .71711 L .4931 .71695 L .382 .132 0 r
F
.49024 .71663 m .4893 .71947 L .49218 .71694 L .479 .044 0 r
F
.49151 .71355 m .49213 .71693 L .49104 .71649 L .369 .138 0 r
F
.49107 .7163 m .49104 .71649 L .49032 .71638 L F
.48704 .71674 m .49011 .71702 L .49032 .71638 L .421 0 0 r
F
.48704 .71674 m .49032 .71638 L .49095 .71447 L F
.48833 .71078 m .49095 .71447 L .49335 .7094 L .289 0 0 r
F
.49151 .71355 m .49107 .7163 L .48877 .71408 L .369 .138 0 r
F
.49107 .7163 m .48937 .71648 L .48877 .71408 L F
.48877 .71408 m .48937 .71648 L .48835 .71638 L .363 .15 0 r
F
.48877 .71408 m .48835 .71638 L .48521 .71481 L F
.48835 .71638 m .48582 .71663 L .48521 .71481 L F
.48619 .7166 m .48628 .71667 L .48651 .71656 L .421 0 0 r
F
.48628 .71667 m .4893 .71947 L .49011 .71702 L F
.48521 .71481 m .4849 .71628 L .48052 .71579 L .364 .17 0 r
F
.48093 .71672 m .48456 .71632 L .48461 .71623 L .332 0 0 r
F
.4849 .71628 m .48093 .71672 L .48052 .71579 L .364 .17 0 r
F
.48093 .71672 m .48433 .71677 L .48456 .71632 L .332 0 0 r
F
.48034 .71657 m .48041 .71671 L .4803 .71671 L .37 .198 0 r
F
.48052 .71579 m .48086 .71655 L .48034 .71657 L F
.48052 .71579 m .48036 .71645 L .47429 .71714 L F
.48036 .71645 m .47438 .71729 L .47429 .71714 L F
.46532 .71856 m .46538 .71856 L .46594 .71847 L .083 0 0 r
F
.46588 .71848 m .46594 .71847 L .47659 .71687 L F
.46532 .71856 m .46594 .71847 L .46588 .71848 L F
.46538 .71856 m .47205 .71762 L .47239 .71756 L F
.46538 .71856 m .47239 .71756 L .47659 .71687 L F
.47429 .71714 m .47425 .7173 L .47239 .71756 L .381 .239 0 r
F
.48158 .71193 m .46917 .71561 L .47943 .71139 L .306 .381 0 r
F
.46917 .71561 m .4689 .71569 L .47943 .71139 L F
.49533 .70744 m .48193 .71182 L .48868 .70705 L .44 .421 0 r
F
.48193 .71182 m .48158 .71193 L .48868 .70705 L F
.49533 .70744 m .48868 .70705 L .49874 .70216 L F
.49874 .70216 m .48903 .70688 L .49379 .70343 L .436 .413 0 r
F
.48903 .70688 m .48868 .70705 L .49379 .70343 L F
.49874 .70216 m .49379 .70343 L .50113 .69826 L F
.50113 .69826 m .49415 .70319 L .49741 .70078 L .422 .391 0 r
F
.49415 .70319 m .49379 .70343 L .49741 .70078 L F
.50113 .69826 m .49741 .70078 L .50274 .69539 L F
.49741 .70078 m .49638 .7042 L .49979 .69903 L 0 0 0 r
F
.49741 .70078 m .49979 .69903 L .49991 .69884 L F
.49379 .70343 m .49253 .7059 L .49729 .70091 L F
.49379 .70343 m .49729 .70091 L .49741 .70078 L F
.48868 .70705 m .48707 .70822 L .49367 .70352 L F
.48868 .70705 m .49367 .70352 L .49379 .70343 L F
.48158 .71193 m .47943 .71139 L .48868 .70705 L .306 .381 0 r
F
.47943 .71139 m .48125 .71268 L .48698 .70829 L 0 0 0 r
F
.47943 .71139 m .48698 .70829 L .48707 .70822 L F
.4689 .71569 m .47139 .71527 L .47943 .71139 L F
.47943 .71139 m .47139 .71527 L .48125 .71268 L F
.47105 .70981 m .47429 .71714 L .47239 .71756 L .487 .298 0 r
F
.46447 .71879 m .46532 .71856 L .47139 .71527 L 0 0 0 r
F
.47105 .70981 m .47239 .71756 L .46628 .71841 L .487 .298 0 r
F
.47105 .70981 m .46628 .71841 L .46148 .71117 L F
.46628 .71841 m .4657 .71851 L .46148 .71117 L F
.47429 .71714 m .47438 .71729 L .47425 .7173 L .381 .239 0 r
F
.46567 .71847 m .4657 .71851 L .46532 .71856 L .488 .362 0 r
F
.4657 .71851 m .46575 .7186 L .46532 .71856 L F
.46532 .71856 m .4649 .71879 L .47205 .71762 L .083 0 0 r
F
.46447 .71879 m .4649 .71879 L .46532 .71856 L 0 0 0 r
F
.46148 .71117 m .46567 .71847 L .45567 .72014 L .488 .362 0 r
F
.46567 .71847 m .46447 .71879 L .45567 .72014 L F
.4541 .72038 m .45018 .721 L .45402 .72041 L 0 0 0 r
F
.45035 .72095 m .45018 .721 L .4541 .72038 L F
.46148 .71117 m .45567 .72014 L .44858 .71304 L .488 .362 0 r
F
.45567 .72014 m .45402 .72041 L .44858 .71304 L F
.44858 .71304 m .45377 .72008 L .45018 .721 L .483 .423 0 r
F
.44738 .72143 m .45018 .721 L .44734 .72174 L F
.44858 .71304 m .45018 .721 L .44738 .72143 L F
.45377 .72008 m .45481 .72148 L .44093 .7234 L F
.46455 .71879 m .44876 .72141 L .4649 .71879 L 0 0 0 r
F
.45018 .721 m .44876 .72141 L .46455 .71879 L F
.44858 .71304 m .44734 .72174 L .44143 .72272 L .483 .423 0 r
F
.44858 .71304 m .44143 .72272 L .43119 .71557 L F
.43925 .72359 m .42993 .72462 L .44143 .72272 L .144 .33 0 r
F
.44689 .72184 m .44143 .72272 L .44734 .72174 L F
.43925 .72359 m .44143 .72272 L .44689 .72184 L F
.44031 .7229 m .43831 .72322 L .43119 .71557 L .483 .423 0 r
F
.44143 .72272 m .44031 .7229 L .43119 .71557 L F
.42993 .72462 m .42957 .72466 L .44734 .72174 L .144 .33 0 r
F
.42377 .72614 m .42518 .7258 L .43925 .72359 L .222 .357 0 r
F
.42426 .72595 m .42915 .7247 L .42957 .72466 L F
.42484 .72586 m .42957 .72466 L .43925 .72359 L F
.42426 .72595 m .42957 .72466 L .42484 .72586 L F
.43859 .72352 m .43984 .72487 L .42306 .72631 L .475 .464 0 r
F
.42389 .7261 m .42306 .72631 L .42234 .72637 L F
.43859 .72352 m .42306 .72631 L .42389 .7261 L F
.44093 .7234 m .43895 .72391 L .43831 .72322 L .483 .423 0 r
F
.44093 .7234 m .43831 .72322 L .44031 .7229 L F
.44143 .72272 m .44093 .7234 L .44031 .7229 L F
.44734 .72174 m .43982 .72297 L .44754 .72169 L .144 .33 0 r
F
.43982 .72297 m .42957 .72466 L .43831 .72322 L F
.43982 .72297 m .43831 .72322 L .44754 .72169 L F
.44143 .72272 m .44734 .72174 L .44093 .7234 L .483 .423 0 r
F
.44734 .72174 m .44876 .72141 L .45018 .721 L .144 .33 0 r
F
.44093 .7234 m .43984 .72487 L .43895 .72391 L .483 .423 0 r
F
.42389 .7261 m .42484 .72586 L .42518 .7258 L .222 .357 0 r
F
.43773 .72259 m .43859 .72352 L .42389 .7261 L .475 .464 0 r
F
.44754 .72169 m .42665 .72498 L .44876 .72141 L .144 .33 0 r
F
.42957 .72466 m .42665 .72498 L .44754 .72169 L F
.42389 .7261 m .42426 .72595 L .42484 .72586 L .222 .357 0 r
F
.40238 .72987 m .40174 .72986 L .41976 .72682 L F
.40775 .719 m .41615 .72625 L .40174 .72986 L .464 .478 0 r
F
.40775 .719 m .40174 .72986 L .39756 .73059 L F
.40174 .72986 m .41983 .72943 L .39719 .731 L F
.41615 .72625 m .41721 .72717 L .40174 .72986 L F
.41721 .72717 m .41983 .72943 L .40174 .72986 L F
.42221 .72652 m .41772 .72761 L .41721 .72717 L .475 .464 0 r
F
.42202 .72642 m .41721 .72717 L .40775 .719 L F
.42221 .72652 m .41721 .72717 L .42202 .72642 L F
.40775 .719 m .39684 .7314 L .37629 .72364 L .464 .478 0 r
F
.42426 .72595 m .39663 .7298 L .42665 .72498 L .222 .357 0 r
F
.42377 .72614 m .42091 .72653 L .42426 .72595 L F
.42091 .72653 m .39663 .7298 L .42426 .72595 L F
.40174 .72986 m .40017 .72984 L .41721 .72717 L F
.39756 .73059 m .40174 .72986 L .39719 .731 L .464 .478 0 r
F
.40017 .72984 m .39663 .7298 L .42377 .72614 L .222 .357 0 r
F
.42234 .72637 m .42221 .72652 L .42202 .72642 L .475 .464 0 r
F
.42221 .72652 m .41983 .72943 L .41772 .72761 L F
.42426 .72595 m .42665 .72498 L .42915 .7247 L .222 .357 0 r
F
.39513 .73335 m .41983 .72943 L .39319 .73554 L .464 .478 0 r
F
.39719 .731 m .40706 .73032 L .39513 .73335 L F
.40706 .73032 m .41983 .72943 L .39513 .73335 L F
.39684 .7314 m .39253 .73207 L .39631 .7312 L F
.39253 .73207 m .38902 .73261 L .39631 .7312 L F
.39253 .73207 m .39663 .7298 L .40215 .72986 L .276 .37 0 r
F
.39253 .73207 m .38902 .73261 L .39278 .73193 L F
.38088 .7385 m .38902 .73261 L .39253 .73207 L F
.39684 .7314 m .39319 .73554 L .38902 .73261 L .464 .478 0 r
F
.37629 .72364 m .36395 .73717 L .33432 .72983 L .453 .473 0 r
F
.35078 .74009 m .35159 .73989 L .35877 .73831 L .312 .377 0 r
F
.35265 .73999 m .36457 .73702 L .38088 .7385 L F
.36395 .73717 m .35159 .73989 L .33432 .72983 L .453 .473 0 r
F
.35078 .74009 m .36457 .73702 L .35265 .73999 L .312 .377 0 r
F
.34996 .74066 m .35078 .74009 L .35265 .73999 L F
.36395 .73717 m .35805 .74364 L .35159 .73989 L .453 .473 0 r
F
.35877 .73831 m .36343 .73691 L .36457 .73702 L .312 .377 0 r
F
.35159 .73989 m .36343 .73691 L .35877 .73831 L F
.38726 .73136 m .39319 .73554 L .36395 .73717 L .453 .473 0 r
F
.39278 .73193 m .35626 .73626 L .39663 .7298 L .276 .37 0 r
F
.36457 .73702 m .35626 .73626 L .39278 .73193 L F
.36395 .73717 m .39319 .73554 L .35805 .74364 L .453 .473 0 r
F
.33432 .72983 m .35159 .73989 L .35078 .74009 L .441 .46 0 r
F
.33715 .74961 m .31559 .74661 L .31985 .74582 L .312 .377 0 r
F
.34893 .74138 m .31985 .74582 L .35078 .74009 L F
.33715 .74961 m .31985 .74582 L .34893 .74138 L F
.33432 .72983 m .31985 .74582 L .27882 .73805 L .441 .46 0 r
F
.31985 .74582 m .30087 .74872 L .27882 .73805 L F
.33432 .72983 m .35078 .74009 L .31985 .74582 L F
.31559 .74661 m .30265 .74482 L .35078 .74009 L .312 .377 0 r
F
.31985 .74582 m .31225 .75423 L .30087 .74872 L .441 .46 0 r
F
.31985 .74582 m .35078 .74009 L .31748 .74845 L F
.35078 .74009 m .30265 .74482 L .35626 .73626 L .312 .377 0 r
F
.35078 .74009 m .35626 .73626 L .36343 .73691 L F
.31748 .74845 m .35805 .74364 L .31225 .75423 L .441 .46 0 r
F
.35159 .73989 m .35805 .74364 L .31748 .74845 L F
.35805 .74364 m .35095 .76798 L .31225 .75423 L .404 .421 0 r
F
.35805 .74364 m .3863 .75568 L .35095 .76798 L F
.4738 .41076 m .47501 .42303 L .46644 .41601 L .385 .279 0 r
F
.4738 .41076 m .48005 .41722 L .47501 .42303 L F
.51736 .36336 m .51017 .366 L .51341 .36042 L 1 1 0 r
F
.51736 .36336 m .51288 .36925 L .51017 .366 L F
.52128 .35699 m .51736 .36336 L .51341 .36042 L F
.51288 .36925 m .50666 .3712 L .51017 .366 L F
.51288 .36925 m .50803 .37462 L .50666 .3712 L F
.50381 .29783 m .50517 .30268 L .50389 .30367 L .322 .125 0 r
F
.50489 .29637 m .50517 .30268 L .50381 .29783 L .324 .141 0 r
F
.50294 .29165 m .50489 .29637 L .50381 .29783 L .185 .1 0 r
F
.50389 .30367 m .50479 .30856 L .50351 .30919 L .433 .15 0 r
F
.50517 .30268 m .50479 .30856 L .50389 .30367 L .427 .159 0 r
F
.32015 .36519 m .26339 .3929 L .25422 .36234 L .675 .728 0 r
F
.32015 .36519 m .32514 .38869 L .26339 .3929 L F
.50354 .28957 m .50489 .29637 L .50294 .29165 L .213 .13 0 r
F
.50084 .28513 m .50354 .28957 L .50294 .29165 L .036 .083 0 r
F
.49837 .31539 m .49801 .31992 L .49807 .31539 L 1 .295 0 r
F
.49837 .31539 m .49836 .31996 L .49801 .31992 L F
.49875 .31537 m .49836 .31996 L .49837 .31539 L 1 .25 0 r
F
.49807 .31539 m .49776 .31984 L .49787 .31535 L 1 .395 0 r
F
.49807 .31539 m .49801 .31992 L .49776 .31984 L F
.49875 .31537 m .49878 .31996 L .49836 .31996 L 1 .25 0 r
F
.49921 .31532 m .49878 .31996 L .49875 .31537 L .881 .227 0 r
F
.49787 .31535 m .49763 .3197 L .4978 .31526 L 1 .442 0 r
F
.49787 .31535 m .49776 .31984 L .49763 .3197 L F
.52128 .35699 m .51341 .36042 L .51624 .35449 L 1 1 0 r
F
.52447 .35019 m .52128 .35699 L .51624 .35449 L 1 .968 0 r
F
.49921 .31532 m .49927 .31994 L .49878 .31996 L .881 .227 0 r
F
.49975 .31524 m .49927 .31994 L .49921 .31532 L .807 .213 0 r
F
.4978 .31526 m .49765 .31949 L .4979 .31512 L 0 0 0 r
F
.4978 .31526 m .49763 .3197 L .49765 .31949 L F
.49975 .31524 m .49984 .31988 L .49927 .31994 L .807 .213 0 r
F
.50036 .31512 m .49984 .31988 L .49975 .31524 L .756 .205 0 r
F
.49389 .42805 m .50351 .43835 L .49392 .43421 L .043 .197 0 r
F
.48684 .42299 m .49389 .42805 L .49392 .43421 L .178 .219 0 r
F
.50036 .31512 m .5005 .3198 L .49984 .31988 L .756 .205 0 r
F
.50107 .31496 m .5005 .3198 L .50036 .31512 L .718 .2 0 r
F
.4979 .31512 m .49787 .31917 L .49824 .3149 L 0 0 0 r
F
.4979 .31512 m .49765 .31949 L .49787 .31917 L F
.55856 .45799 m .5696 .45563 L .59772 .4627 L .273 .347 0 r
F
.54103 .45083 m .5696 .45563 L .55856 .45799 L .121 .304 0 r
F
.53113 .45042 m .54103 .45083 L .55856 .45799 L .142 .299 0 r
F
.50803 .37462 m .50303 .37601 L .50666 .3712 L .989 .795 0 r
F
.50803 .37462 m .50303 .37944 L .50303 .37601 L F
.5691 .32679 m .56789 .33888 L .55041 .33745 L .901 .777 0 r
F
.59374 .32596 m .56789 .33888 L .5691 .32679 L .83 .788 0 r
F
.53568 .3448 m .52447 .35019 L .52679 .34305 L 1 .899 0 r
F
.53758 .33642 m .53568 .3448 L .52679 .34305 L 1 .793 0 r
F
.55041 .33745 m .53568 .3448 L .53758 .33642 L 1 .833 0 r
F
.50107 .31496 m .50126 .31968 L .5005 .3198 L .718 .2 0 r
F
.5019 .31475 m .50126 .31968 L .50107 .31496 L .69 .198 0 r
F
.50047 .28229 m .50354 .28957 L .50084 .28513 L .113 .135 0 r
F
.4969 .27836 m .50047 .28229 L .50084 .28513 L 0 .091 0 r
F
.49824 .3149 m .49837 .31872 L .4989 .31457 L .056 0 0 r
F
.49824 .3149 m .49787 .31917 L .49837 .31872 L F
.44842 .39018 m .4379 .40414 L .43169 .39323 L .648 .511 0 r
F
.44842 .39018 m .45285 .39947 L .4379 .40414 L F
.46835 .40367 m .46644 .41601 L .45895 .40812 L .464 .324 0 r
F
.46835 .40367 m .4738 .41076 L .46644 .41601 L F
.5019 .31475 m .50215 .31953 L .50126 .31968 L .69 .198 0 r
F
.50289 .31446 m .50215 .31953 L .5019 .31475 L .669 .199 0 r
F
.6521 .46204 m .72648 .45193 L .71049 .46957 L .445 .454 0 r
F
.42836 .40999 m .44414 .40319 L .44912 .4048 L .409 .413 0 r
F
.42836 .40999 m .42122 .40601 L .44414 .40319 L F
.50517 .30268 m .5064 .30769 L .50479 .30856 L .427 .159 0 r
F
.50675 .30133 m .5064 .30769 L .50517 .30268 L .43 .174 0 r
F
.50489 .29637 m .50675 .30133 L .50517 .30268 L .324 .141 0 r
F
.4989 .31457 m .49924 .31807 L .5 .3141 L .133 0 0 r
F
.4989 .31457 m .49837 .31872 L .49924 .31807 L F
.51031 .73158 m .47548 .73599 L .4841 .72383 L .472 .446 0 r
F
.54508 .72522 m .51031 .73158 L .51017 .71905 L .51 .486 0 r
F
.50289 .31446 m .50322 .31931 L .50215 .31953 L .669 .199 0 r
F
.50408 .31407 m .50322 .31931 L .50289 .31446 L .656 .203 0 r
F
.52447 .35019 m .51624 .35449 L .51854 .34826 L 1 .968 0 r
F
.52679 .34305 m .52447 .35019 L .51854 .34826 L 1 .846 0 r
F
.57684 .30247 m .60677 .29061 L .60949 .30072 L .494 .495 0 r
F
.50623 .29435 m .50675 .30133 L .50489 .29637 L .342 .166 0 r
F
.50354 .28957 m .50623 .29435 L .50489 .29637 L .213 .13 0 r
F
.49485 .27466 m .50047 .28229 L .4969 .27836 L .064 .164 0 r
F
.49036 .27158 m .49485 .27466 L .4969 .27836 L 0 .134 0 r
F
.5 .3141 m .50065 .31716 L .50171 .31344 L .151 0 0 r
F
.5 .3141 m .49924 .31807 L .50065 .31716 L F
.50408 .31407 m .50453 .31903 L .50322 .31931 L .656 .203 0 r
F
.50557 .31355 m .50453 .31903 L .50408 .31407 L .65 .211 0 r
F
.49878 .31996 m .49831 .32455 L .49836 .31996 L 1 .278 0 r
F
.49878 .31996 m .49877 .32459 L .49831 .32455 L F
.49927 .31994 m .49877 .32459 L .49878 .31996 L .989 .251 0 r
F
.49836 .31996 m .49792 .32449 L .49801 .31992 L 1 .33 0 r
F
.49836 .31996 m .49831 .32455 L .49792 .32449 L F
.49927 .31994 m .4993 .32459 L .49877 .32459 L .989 .251 0 r
F
.49984 .31988 m .4993 .32459 L .49927 .31994 L .908 .235 0 r
F
.49801 .31992 m .49761 .32437 L .49776 .31984 L 1 .421 0 r
F
.49801 .31992 m .49792 .32449 L .49761 .32437 L F
.57523 .61824 m .62964 .62606 L .6037 .62996 L .221 .335 0 r
F
.55357 .6184 m .57523 .61824 L .6037 .62996 L .241 .335 0 r
F
.49984 .31988 m .4999 .32456 L .4993 .32459 L .908 .235 0 r
F
.5005 .3198 m .4999 .32456 L .49984 .31988 L .856 .227 0 r
F
.42804 .38167 m .40902 .39738 L .4037 .38333 L .717 .632 0 r
F
.42804 .38167 m .43169 .39323 L .40902 .39738 L F
.49776 .31984 m .49739 .32419 L .49763 .3197 L 1 .477 0 r
F
.49776 .31984 m .49761 .32437 L .49739 .32419 L F
.50303 .37944 m .49945 .38042 L .50303 .37601 L .791 .516 0 r
F
.50303 .37944 m .49809 .38371 L .49945 .38042 L F
.5005 .3198 m .50059 .32451 L .4999 .32456 L .856 .227 0 r
F
.50126 .31968 m .50059 .32451 L .5005 .3198 L .824 .224 0 r
F
.34664 .41517 m .38426 .40179 L .38972 .40988 L .482 .5 0 r
F
.34664 .41517 m .33796 .4023 L .38426 .40179 L F
.49763 .3197 m .49739 .32419 L .4973 .32392 L .937 .356 0 r
F
.49763 .3197 m .4973 .32392 L .49765 .31949 L F
.50126 .31968 m .50138 .32444 L .50059 .32451 L .824 .224 0 r
F
.50215 .31953 m .50138 .32444 L .50126 .31968 L .803 .224 0 r
F
.50675 .30133 m .50844 .30651 L .5064 .30769 L .43 .174 0 r
F
.54508 .72522 m .51017 .71905 L .53619 .71276 L .51 .486 0 r
F
.57879 .71684 m .54508 .72522 L .53619 .71276 L .539 .535 0 r
F
.55115 .3274 m .55041 .33745 L .53758 .33642 L .982 .747 0 r
F
.5691 .32679 m .55041 .33745 L .55115 .3274 L .901 .777 0 r
F
.59772 .4627 m .60904 .45647 L .6521 .46204 L .375 .396 0 r
F
.5696 .45563 m .60904 .45647 L .59772 .4627 L .279 .355 0 r
F
.50215 .31953 m .50232 .32434 L .50138 .32444 L .803 .224 0 r
F
.50322 .31931 m .50232 .32434 L .50215 .31953 L .792 .228 0 r
F
.50557 .31355 m .50617 .31864 L .50453 .31903 L .65 .211 0 r
F
.50744 .31285 m .50617 .31864 L .50557 .31355 L .65 .225 0 r
F
.49765 .31949 m .49737 .32352 L .49787 .31917 L 0 0 0 r
F
.49765 .31949 m .4973 .32392 L .49737 .32352 L F
.50171 .31344 m .50277 .31588 L .50426 .3125 L .127 0 0 r
F
.50171 .31344 m .50065 .31716 L .50277 .31588 L F
.50419 .28669 m .50623 .29435 L .50354 .28957 L .26 .169 0 r
F
.50047 .28229 m .50419 .28669 L .50354 .28957 L .113 .135 0 r
F
.48561 .26698 m .49485 .27466 L .49036 .27158 L .095 .216 0 r
F
.50322 .31931 m .50345 .32421 L .50232 .32434 L .792 .228 0 r
F
.50453 .31903 m .50345 .32421 L .50322 .31931 L .788 .236 0 r
F
.50878 .29947 m .50844 .30651 L .50675 .30133 L .442 .198 0 r
F
.50623 .29435 m .50878 .29947 L .50675 .30133 L .342 .166 0 r
F
.52679 .34305 m .51854 .34826 L .52019 .34179 L 1 .846 0 r
F
.52812 .33568 m .52679 .34305 L .52019 .34179 L 1 .731 0 r
F
.53758 .33642 m .52679 .34305 L .52812 .33568 L 1 .793 0 r
F
.49787 .31917 m .49766 .32296 L .49837 .31872 L 0 0 0 r
F
.49787 .31917 m .49737 .32352 L .49766 .32296 L F
.52102 .44392 m .54103 .45083 L .53113 .45042 L 0 .23 0 r
F
.51267 .44156 m .52102 .44392 L .53113 .45042 L .002 .238 0 r
F
.50453 .31903 m .50484 .32404 L .50345 .32421 L .788 .236 0 r
F
.50617 .31864 m .50484 .32404 L .50453 .31903 L .791 .249 0 r
F
.50091 .4324 m .51267 .44156 L .50351 .43835 L 0 .172 0 r
F
.49389 .42805 m .50091 .4324 L .50351 .43835 L .043 .197 0 r
F
.50744 .31285 m .50826 .31813 L .50617 .31864 L .65 .225 0 r
F
.50986 .31189 m .50826 .31813 L .50744 .31285 L .658 .248 0 r
F
.49837 .31872 m .49826 .32217 L .49924 .31807 L 0 0 0 r
F
.49837 .31872 m .49766 .32296 L .49826 .32217 L F
.51624 .35449 m .5104 .35828 L .51244 .35267 L 1 1 0 r
F
.51624 .35449 m .51341 .36042 L .5104 .35828 L F
.51854 .34826 m .51624 .35449 L .51244 .35267 L 1 .893 0 r
F
.50617 .31864 m .50658 .3238 L .50484 .32404 L .791 .249 0 r
F
.50826 .31813 m .50658 .3238 L .50617 .31864 L .798 .268 0 r
F
.60949 .30072 m .65236 .28232 L .65498 .29828 L .534 .573 0 r
F
.60949 .30072 m .60677 .29061 L .65236 .28232 L F
.4993 .32459 m .49874 .32924 L .49877 .32459 L 1 .273 0 r
F
.4993 .32459 m .49929 .32926 L .49874 .32924 L F
.4999 .32456 m .49929 .32926 L .4993 .32459 L 1 .257 0 r
F
.49877 .32459 m .49824 .32918 L .49831 .32455 L 1 .301 0 r
F
.49877 .32459 m .49874 .32924 L .49824 .32918 L F
.51341 .36042 m .50806 .36363 L .5104 .35828 L 1 1 0 r
F
.51341 .36042 m .51017 .366 L .50806 .36363 L F
.4999 .32456 m .49992 .32927 L .49929 .32926 L 1 .257 0 r
F
.50059 .32451 m .49992 .32927 L .4999 .32456 L .959 .251 0 r
F
.49831 .32455 m .4978 .32909 L .49792 .32449 L 1 .352 0 r
F
.49831 .32455 m .49824 .32918 L .4978 .32909 L F
.55738 .78904 m .59034 .79079 L .62203 .80236 L .152 .318 0 r
F
.50059 .32451 m .50063 .32925 L .49992 .32927 L .959 .251 0 r
F
.50138 .32444 m .50063 .32925 L .50059 .32451 L .936 .249 0 r
F
.49792 .32449 m .49742 .32895 L .49761 .32437 L 1 .431 0 r
F
.49792 .32449 m .4978 .32909 L .49742 .32895 L F
.53803 .32785 m .53758 .33642 L .52812 .33568 L 1 .695 0 r
F
.55115 .3274 m .53758 .33642 L .53803 .32785 L .982 .747 0 r
F
.50426 .3125 m .5059 .31409 L .50797 .31118 L .059 0 0 r
F
.50426 .3125 m .50277 .31588 L .5059 .31409 L F
.50138 .32444 m .50145 .32923 L .50063 .32925 L .936 .249 0 r
F
.50232 .32434 m .50145 .32923 L .50138 .32444 L .927 .253 0 r
F
.50878 .29947 m .51109 .30489 L .50844 .30651 L .442 .198 0 r
F
.49761 .32437 m .49711 .32873 L .49739 .32419 L 1 .496 0 r
F
.49761 .32437 m .49742 .32895 L .49711 .32873 L F
.51854 .34826 m .51244 .35267 L .51409 .34686 L 1 .893 0 r
F
.52019 .34179 m .51854 .34826 L .51409 .34686 L 1 .77 0 r
F
.50232 .32434 m .50241 .32919 L .50145 .32923 L .927 .253 0 r
F
.50345 .32421 m .50241 .32919 L .50232 .32434 L .93 .261 0 r
F
.5079 .29157 m .50878 .29947 L .50623 .29435 L .372 .199 0 r
F
.50419 .28669 m .5079 .29157 L .50623 .29435 L .26 .169 0 r
F
.50345 .32421 m .50357 .32914 L .50241 .32919 L .93 .261 0 r
F
.50484 .32404 m .50357 .32914 L .50345 .32421 L .939 .274 0 r
F
.49739 .32419 m .49688 .32841 L .4973 .32392 L 1 .422 0 r
F
.49739 .32419 m .49711 .32873 L .49688 .32841 L F
.51017 .366 m .50552 .36871 L .50806 .36363 L 1 .958 0 r
F
.51017 .366 m .50666 .3712 L .50552 .36871 L F
.49978 .27835 m .50419 .28669 L .50047 .28229 L .205 .19 0 r
F
.49485 .27466 m .49978 .27835 L .50047 .28229 L .064 .164 0 r
F
.52045 .60566 m .55357 .6184 L .52985 .61695 L .179 .305 0 r
F
.50197 .60189 m .52045 .60566 L .52985 .61695 L .234 .313 0 r
F
.50826 .31813 m .50882 .32349 L .50658 .3238 L .798 .268 0 r
F
.51098 .31742 m .50882 .32349 L .50826 .31813 L .809 .298 0 r
F
.50986 .31189 m .51098 .31742 L .50826 .31813 L .658 .248 0 r
F
.49924 .31807 m .49927 .32106 L .50065 .31716 L 0 0 0 r
F
.49924 .31807 m .49826 .32217 L .49927 .32106 L F
.50484 .32404 m .505 .32908 L .50357 .32914 L .939 .274 0 r
F
.50658 .3238 m .505 .32908 L .50484 .32404 L .953 .293 0 r
F
.4973 .32392 m .49688 .32841 L .49678 .32796 L .911 .36 0 r
F
.4973 .32392 m .49678 .32796 L .49737 .32352 L F
.43185 .57266 m .43138 .59289 L .41005 .58217 L .455 .453 0 r
F
.43185 .57266 m .44748 .58208 L .43138 .59289 L F
.52019 .34179 m .51409 .34686 L .51527 .34088 L 1 .77 0 r
F
.52113 .33515 m .52019 .34179 L .51527 .34088 L 1 .656 0 r
F
.52812 .33568 m .52019 .34179 L .52113 .33515 L 1 .731 0 r
F
.51304 .31057 m .51098 .31742 L .50986 .31189 L .67 .282 0 r
F
.50658 .3238 m .50679 .329 L .505 .32908 L .953 .293 0 r
F
.50882 .32349 m .50679 .329 L .50658 .3238 L .969 .32 0 r
F
.5284 .32819 m .52812 .33568 L .52113 .33515 L 1 .628 0 r
F
.53803 .32785 m .52812 .33568 L .5284 .32819 L 1 .695 0 r
F
.49737 .32352 m .49689 .32712 L .49683 .32732 L .746 .325 0 r
F
.49689 .32712 m .49678 .32796 L .49683 .32732 L F
.49683 .32732 m .49579 .33085 L .49674 .32762 L .9 .385 0 r
F
.49766 .32296 m .49694 .32674 L .49709 .32642 L 0 0 0 r
F
.49694 .32674 m .49683 .32732 L .49709 .32642 L F
.49737 .32352 m .49683 .32732 L .49766 .32296 L .746 .325 0 r
F
.49709 .32642 m .49579 .33085 L .49583 .3295 L .86 .395 0 r
F
.49709 .32642 m .49583 .3295 L .4973 .32598 L F
.49709 .32642 m .4973 .32598 L .49763 .32516 L F
.49683 .32732 m .49674 .32762 L .49709 .32642 L .9 .385 0 r
F
.50882 .32349 m .50909 .32891 L .50679 .329 L .969 .32 0 r
F
.51172 .32307 m .50909 .32891 L .50882 .32349 L .983 .357 0 r
F
.51098 .31742 m .51172 .32307 L .50882 .32349 L .809 .298 0 r
F
.51455 .31647 m .51172 .32307 L .51098 .31742 L .82 .339 0 r
F
.51304 .31057 m .51455 .31647 L .51098 .31742 L .67 .282 0 r
F
.51141 .2969 m .51109 .30489 L .50878 .29947 L .463 .234 0 r
F
.5079 .29157 m .51141 .2969 L .50878 .29947 L .372 .199 0 r
F
.50666 .3712 m .5029 .37351 L .50552 .36871 L .999 .662 0 r
F
.50666 .3712 m .50303 .37601 L .5029 .37351 L F
.49992 .32927 m .49926 .33396 L .49929 .32926 L 1 .278 0 r
F
.49992 .32927 m .49991 .33399 L .49926 .33396 L F
.50063 .32925 m .49991 .33399 L .49992 .32927 L 1 .274 0 r
F
.49929 .32926 m .49868 .33391 L .49874 .32924 L 1 .292 0 r
F
.49929 .32926 m .49926 .33396 L .49868 .33391 L F
.50063 .32925 m .50063 .33401 L .49991 .33399 L 1 .274 0 r
F
.50145 .32923 m .50063 .33401 L .50063 .32925 L 1 .276 0 r
F
.49874 .32924 m .49814 .33384 L .49824 .32918 L 1 .318 0 r
F
.49874 .32924 m .49868 .33391 L .49814 .33384 L F
.50145 .32923 m .50146 .33403 L .50063 .33401 L 1 .276 0 r
F
.50241 .32919 m .50146 .33403 L .50145 .32923 L 1 .285 0 r
F
.50241 .32919 m .50242 .33406 L .50146 .33403 L F
.50357 .32914 m .50242 .33406 L .50241 .32919 L 1 .298 0 r
F
.68244 .70612 m .61041 .7064 L .63886 .69393 L .537 .565 0 r
F
.71637 .68905 m .68244 .70612 L .63886 .69393 L .543 .585 0 r
F
.49824 .32918 m .49764 .33373 L .4978 .32909 L 1 .363 0 r
F
.49824 .32918 m .49814 .33384 L .49764 .33373 L F
.52113 .33515 m .51527 .34088 L .51593 .33478 L 1 .656 0 r
F
.5213 .32844 m .52113 .33515 L .51593 .33478 L 1 .555 0 r
F
.5284 .32819 m .52113 .33515 L .5213 .32844 L 1 .628 0 r
F
.50357 .32914 m .50358 .33409 L .50242 .33406 L 1 .298 0 r
F
.505 .32908 m .50358 .33409 L .50357 .32914 L 1 .318 0 r
F
.50797 .31118 m .51043 .31159 L .51329 .30934 L 0 0 0 r
F
.50797 .31118 m .5059 .31409 L .51043 .31159 L F
.50065 .31716 m .50085 .3195 L .50277 .31588 L F
.50065 .31716 m .49927 .32106 L .50085 .3195 L F
.4978 .32909 m .49719 .33357 L .49742 .32895 L 1 .43 0 r
F
.4978 .32909 m .49764 .33373 L .49719 .33357 L F
.505 .32908 m .505 .33414 L .50358 .33409 L 1 .318 0 r
F
.50679 .329 m .505 .33414 L .505 .32908 L 1 .345 0 r
F
.51172 .32307 m .51208 .32879 L .50909 .32891 L .983 .357 0 r
F
.51556 .32251 m .51208 .32879 L .51172 .32307 L .992 .406 0 r
F
.51455 .31647 m .51556 .32251 L .51172 .32307 L .82 .339 0 r
F
.50679 .329 m .50678 .33422 L .505 .33414 L 1 .345 0 r
F
.50909 .32891 m .50678 .33422 L .50679 .329 L 1 .381 0 r
F
.49766 .32296 m .49709 .32642 L .49826 .32217 L 0 0 0 r
F
.49742 .32895 m .49678 .33333 L .49711 .32873 L 1 .497 0 r
F
.49742 .32895 m .49719 .33357 L .49678 .33333 L F
.50909 .32891 m .50906 .33434 L .50678 .33422 L 1 .381 0 r
F
.51208 .32879 m .50906 .33434 L .50909 .32891 L 1 .428 0 r
F
.51527 .34088 m .51072 .34585 L .51156 .34023 L 1 .686 0 r
F
.51527 .34088 m .51409 .34686 L .51072 .34585 L F
.51593 .33478 m .51527 .34088 L .51156 .34023 L 1 .579 0 r
F
.51409 .34686 m .50954 .35137 L .51072 .34585 L 1 .801 0 r
F
.51409 .34686 m .51244 .35267 L .50954 .35137 L F
.51141 .2969 m .51458 .30265 L .51109 .30489 L .463 .234 0 r
F
.36772 .36723 m .32514 .38869 L .32015 .36519 L .706 .73 0 r
F
.36772 .36723 m .37047 .3856 L .32514 .38869 L F
.51593 .33478 m .51156 .34023 L .51202 .33452 L 1 .579 0 r
F
.51603 .32864 m .51593 .33478 L .51202 .33452 L 1 .486 0 r
F
.5213 .32844 m .51593 .33478 L .51603 .32864 L 1 .555 0 r
F
.51208 .32879 m .51202 .33452 L .50906 .33434 L 1 .428 0 r
F
.51603 .32864 m .51202 .33452 L .51208 .32879 L 1 .486 0 r
F
.51556 .32251 m .51603 .32864 L .51208 .32879 L .992 .406 0 r
F
.49711 .32873 m .49642 .33299 L .49688 .32841 L 1 .501 0 r
F
.49711 .32873 m .49678 .33333 L .49642 .33299 L F
.51244 .35267 m .50807 .35673 L .50954 .35137 L 1 .906 0 r
F
.51244 .35267 m .5104 .35828 L .50807 .35673 L F
.52069 .32175 m .51603 .32864 L .51556 .32251 L .989 .468 0 r
F
.52069 .32175 m .5213 .32844 L .51603 .32864 L F
.50492 .2827 m .5079 .29157 L .50419 .28669 L .318 .214 0 r
F
.49978 .27835 m .50492 .2827 L .50419 .28669 L .205 .19 0 r
F
.49181 .2695 m .49978 .27835 L .49485 .27466 L .201 .228 0 r
F
.48561 .26698 m .49181 .2695 L .49485 .27466 L .095 .216 0 r
F
.51726 .30876 m .51455 .31647 L .51304 .31057 L .684 .331 0 r
F
.51202 .33452 m .50874 .33976 L .50906 .33434 L 1 .51 0 r
F
.51202 .33452 m .51156 .34023 L .50874 .33976 L F
.51933 .31515 m .51556 .32251 L .51455 .31647 L .827 .394 0 r
F
.51933 .31515 m .52069 .32175 L .51556 .32251 L F
.51726 .30876 m .51933 .31515 L .51455 .31647 L .684 .331 0 r
F
.52761 .3207 m .5213 .32844 L .52069 .32175 L .971 .538 0 r
F
.52761 .3207 m .5284 .32819 L .5213 .32844 L F
.49688 .32841 m .49612 .3325 L .49678 .32796 L 1 .429 0 r
F
.49688 .32841 m .49642 .33299 L .49612 .3325 L F
.50906 .33434 m .50656 .33944 L .50678 .33422 L 1 .452 0 r
F
.50906 .33434 m .50874 .33976 L .50656 .33944 L F
.5104 .35828 m .50639 .36191 L .50807 .35673 L 1 .952 0 r
F
.5104 .35828 m .50806 .36363 L .50639 .36191 L F
.51156 .34023 m .50814 .34513 L .50874 .33976 L 1 .604 0 r
F
.51156 .34023 m .51072 .34585 L .50814 .34513 L F
.65498 .29828 m .71704 .27056 L .71841 .29487 L .559 .626 0 r
F
.65498 .29828 m .65236 .28232 L .71704 .27056 L F
.50678 .33422 m .50485 .33921 L .505 .33414 L 1 .405 0 r
F
.50678 .33422 m .50656 .33944 L .50485 .33921 L F
.537 .31927 m .5284 .32819 L .52761 .3207 L .935 .608 0 r
F
.537 .31927 m .53803 .32785 L .5284 .32819 L F
.49826 .32217 m .49763 .32516 L .49927 .32106 L 0 0 0 r
F
.49826 .32217 m .4972 .32602 L .49763 .32516 L F
.49927 .32106 m .49774 .32489 L .49858 .3234 L F
.49774 .32489 m .49763 .32516 L .49858 .3234 L F
.49927 .32106 m .49858 .3234 L .50085 .3195 L F
.49858 .3234 m .49659 .32498 L .49976 .32131 L .849 .444 0 r
F
.50085 .3195 m .49869 .32321 L .50008 .32093 L 0 0 0 r
F
.49869 .32321 m .49858 .3234 L .50008 .32093 L F
.50277 .31588 m .50093 .31935 L .50324 .31732 L F
.50093 .31935 m .50085 .3195 L .50324 .31732 L F
.50277 .31588 m .50324 .31732 L .5059 .31409 L F
.5059 .31409 m .50324 .31732 L .50674 .31428 L F
.50324 .31732 m .50236 .31749 L .50648 .31446 L .656 .427 0 r
F
.50324 .31732 m .50648 .31446 L .50674 .31428 L F
.50085 .3195 m .50008 .32093 L .50324 .31732 L 0 0 0 r
F
.50008 .32093 m .4975 .3213 L .50203 .31775 L .851 .494 0 r
F
.50008 .32093 m .50203 .31775 L .50236 .31749 L F
.49858 .3234 m .49976 .32131 L .50008 .32093 L .849 .444 0 r
F
.49763 .32516 m .49607 .32761 L .49825 .32396 L .845 .416 0 r
F
.49763 .32516 m .49825 .32396 L .49858 .3234 L F
.4972 .32602 m .49709 .32642 L .49763 .32516 L 0 0 0 r
F
.53232 .54346 m .51417 .54983 L .5122 .5401 L .696 .783 0 r
F
.505 .33414 m .50348 .33904 L .50358 .33409 L 1 .368 0 r
F
.505 .33414 m .50485 .33921 L .50348 .33904 L F
.50358 .33409 m .50235 .33893 L .50242 .33406 L 1 .34 0 r
F
.50358 .33409 m .50348 .33904 L .50235 .33893 L F
.50303 .37601 m .5003 .37802 L .5029 .37351 L .799 .461 0 r
F
.50303 .37601 m .49945 .38042 L .5003 .37802 L F
.50242 .33406 m .5014 .33885 L .50146 .33403 L 1 .319 0 r
F
.50242 .33406 m .50235 .33893 L .5014 .33885 L F
.50146 .33403 m .50058 .33879 L .50063 .33401 L 1 .304 0 r
F
.50146 .33403 m .5014 .33885 L .50058 .33879 L F
.50063 .33401 m .49986 .33874 L .49991 .33399 L 1 .297 0 r
F
.50063 .33401 m .50058 .33879 L .49986 .33874 L F
.49991 .33399 m .4992 .33868 L .49926 .33396 L F
.49991 .33399 m .49986 .33874 L .4992 .33868 L F
.49926 .33396 m .49859 .33862 L .49868 .33391 L 1 .307 0 r
F
.49926 .33396 m .4992 .33868 L .49859 .33862 L F
.49678 .32796 m .4959 .33182 L .49683 .32732 L .963 .386 0 r
F
.49678 .32796 m .49612 .3325 L .4959 .33182 L F
.49868 .33391 m .49802 .33853 L .49814 .33384 L 1 .329 0 r
F
.49868 .33391 m .49859 .33862 L .49802 .33853 L F
.51072 .34585 m .5073 .35042 L .50814 .34513 L 1 .706 0 r
F
.51072 .34585 m .50954 .35137 L .5073 .35042 L F
.54983 .3173 m .53803 .32785 L .537 .31927 L .886 .668 0 r
F
.54983 .3173 m .55115 .3274 L .53803 .32785 L F
.49814 .33384 m .49747 .33841 L .49764 .33373 L 1 .367 0 r
F
.49814 .33384 m .49802 .33853 L .49747 .33841 L F
.50874 .33976 m .50614 .34462 L .50656 .33944 L 1 .533 0 r
F
.50874 .33976 m .50814 .34513 L .50614 .34462 L F
.52576 .31335 m .52069 .32175 L .51933 .31515 L .826 .46 0 r
F
.52576 .31335 m .52761 .3207 L .52069 .32175 L F
.49764 .33373 m .49694 .33824 L .49719 .33357 L 1 .422 0 r
F
.49764 .33373 m .49747 .33841 L .49694 .33824 L F
.50806 .36363 m .50456 .36691 L .50639 .36191 L 1 .841 0 r
F
.50806 .36363 m .50552 .36871 L .50456 .36691 L F
.50761 .43607 m .52102 .44392 L .51267 .44156 L 0 .145 0 r
F
.50091 .4324 m .50761 .43607 L .51267 .44156 L 0 .172 0 r
F
.53232 .54346 m .5122 .5401 L .52556 .53399 L .696 .783 0 r
F
.54953 .53553 m .53232 .54346 L .52556 .53399 L .749 .87 0 r
F
.49719 .33357 m .49643 .33799 L .49678 .33333 L 1 .485 0 r
F
.49719 .33357 m .49694 .33824 L .49643 .33799 L F
.51004 .28771 m .51141 .2969 L .5079 .29157 L .408 .246 0 r
F
.50492 .2827 m .51004 .28771 L .5079 .29157 L .318 .214 0 r
F
.46076 .38795 m .45285 .39947 L .44842 .39018 L .646 .439 0 r
F
.46076 .38795 m .46394 .39603 L .45285 .39947 L F
.49341 .38747 m .48922 .39076 L .49303 .38817 L 0 0 0 r
F
.50656 .33944 m .50455 .34425 L .50485 .33921 L 1 .473 0 r
F
.50656 .33944 m .50614 .34462 L .50455 .34425 L F
.56747 .31459 m .55115 .3274 L .54983 .3173 L .833 .711 0 r
F
.56747 .31459 m .5691 .32679 L .55115 .3274 L F
.50954 .35137 m .50625 .35561 L .5073 .35042 L 1 .8 0 r
F
.50954 .35137 m .50807 .35673 L .50625 .35561 L F
.49678 .33333 m .49592 .33764 L .49642 .33299 L 1 .53 0 r
F
.49678 .33333 m .49643 .33799 L .49592 .33764 L F
.51329 .30934 m .51043 .31159 L .51692 .3081 L 0 0 0 r
F
.49683 .32732 m .4959 .33182 L .49579 .33085 L .9 .385 0 r
F
.44588 .38045 m .43169 .39323 L .42804 .38167 L .742 .577 0 r
F
.44588 .38045 m .44842 .39018 L .43169 .39323 L F
.48389 .41294 m .48684 .42299 L .48005 .41722 L .219 .191 0 r
F
.47933 .4069 m .48005 .41722 L .4738 .41076 L .34 .221 0 r
F
.47933 .4069 m .48389 .41294 L .48005 .41722 L F
.50485 .33921 m .50327 .34399 L .50348 .33904 L 1 .424 0 r
F
.50485 .33921 m .50455 .34425 L .50327 .34399 L F
.52294 .30627 m .51933 .31515 L .51726 .30876 L .696 .392 0 r
F
.52294 .30627 m .52576 .31335 L .51933 .31515 L F
.50814 .34513 m .50554 .34975 L .50614 .34462 L 1 .62 0 r
F
.50814 .34513 m .5073 .35042 L .50554 .34975 L F
.50348 .33904 m .5022 .34381 L .50235 .33893 L 1 .385 0 r
F
.50348 .33904 m .50327 .34399 L .5022 .34381 L F
.49642 .33299 m .49542 .33714 L .49612 .3325 L 1 .531 0 r
F
.49642 .33299 m .49592 .33764 L .49542 .33714 L F
.47878 .26058 m .49181 .2695 L .48561 .26698 L .25 .281 0 r
F
.48885 .41848 m .49389 .42805 L .48684 .42299 L .063 .159 0 r
F
.48389 .41294 m .48885 .41848 L .48684 .42299 L .219 .191 0 r
F
.50235 .33893 m .50129 .34368 L .5014 .33885 L 1 .354 0 r
F
.50235 .33893 m .5022 .34381 L .50129 .34368 L F
.51489 .29335 m .51458 .30265 L .51141 .2969 L .49 .286 0 r
F
.51004 .28771 m .51489 .29335 L .51141 .2969 L .408 .246 0 r
F
.3205 .54408 m .27974 .57293 L .2575 .54934 L .563 .627 0 r
F
.3205 .54408 m .33534 .56303 L .27974 .57293 L F
.5014 .33885 m .5005 .34358 L .50058 .33879 L 1 .332 0 r
F
.5014 .33885 m .50129 .34368 L .5005 .34358 L F
.59183 .31082 m .5691 .32679 L .56747 .31459 L .783 .735 0 r
F
.59183 .31082 m .59374 .32596 L .5691 .32679 L F
.50058 .33879 m .49978 .3435 L .49986 .33874 L 1 .318 0 r
F
.50058 .33879 m .5005 .34358 L .49978 .3435 L F
.44912 .4048 m .46073 .40114 L .46423 .401 L .303 .378 0 r
F
.44912 .4048 m .44414 .40319 L .46073 .40114 L F
.49986 .33874 m .49912 .34343 L .4992 .33868 L 1 .313 0 r
F
.49986 .33874 m .49978 .3435 L .49912 .34343 L F
.47537 .4004 m .4738 .41076 L .46835 .40367 L .434 .26 0 r
F
.47537 .4004 m .47933 .4069 L .4738 .41076 L F
.50807 .35673 m .50504 .36068 L .50625 .35561 L 1 .841 0 r
F
.50807 .35673 m .50639 .36191 L .50504 .36068 L F
.5345 .31087 m .52761 .3207 L .52576 .31335 L .814 .53 0 r
F
.5345 .31087 m .537 .31927 L .52761 .3207 L F
.50552 .36871 m .50266 .3717 L .50456 .36691 L 1 .56 0 r
F
.50552 .36871 m .5029 .37351 L .50266 .3717 L F
.4992 .33868 m .4985 .34335 L .49859 .33862 L 1 .318 0 r
F
.4992 .33868 m .49912 .34343 L .4985 .34335 L F
.51489 .29335 m .51926 .29957 L .51458 .30265 L .49 .286 0 r
F
.57879 .71684 m .53619 .71276 L .56131 .70492 L .539 .535 0 r
F
.61041 .7064 m .57879 .71684 L .56131 .70492 L .56 .583 0 r
F
.49859 .33862 m .49789 .34326 L .49802 .33853 L 1 .334 0 r
F
.49859 .33862 m .4985 .34335 L .49789 .34326 L F
.50614 .34462 m .50413 .34927 L .50455 .34425 L 1 .546 0 r
F
.50614 .34462 m .50554 .34975 L .50413 .34927 L F
.49802 .33853 m .49729 .34313 L .49747 .33841 L 1 .364 0 r
F
.49802 .33853 m .49789 .34326 L .49729 .34313 L F
.49612 .3325 m .49492 .33644 L .4959 .33182 L 1 .503 0 r
F
.49612 .3325 m .49542 .33714 L .49492 .33644 L F
.5073 .35042 m .50479 .35481 L .50554 .34975 L 1 .702 0 r
F
.5073 .35042 m .50625 .35561 L .50479 .35481 L F
.49747 .33841 m .49669 .34296 L .49694 .33824 L 1 .408 0 r
F
.49747 .33841 m .49729 .34313 L .49669 .34296 L F
.49864 .27287 m .50492 .2827 L .49978 .27835 L .295 .247 0 r
F
.49181 .2695 m .49864 .27287 L .49978 .27835 L .201 .228 0 r
F
.50455 .34425 m .50297 .34892 L .50327 .34399 L 1 .484 0 r
F
.50455 .34425 m .50413 .34927 L .50297 .34892 L F
.49694 .33824 m .49607 .34272 L .49643 .33799 L 1 .463 0 r
F
.49694 .33824 m .49669 .34296 L .49607 .34272 L F
.5059 .31409 m .50674 .31428 L .51043 .31159 L 0 0 0 r
F
.49643 .33799 m .49542 .34237 L .49592 .33764 L 1 .519 0 r
F
.49643 .33799 m .49607 .34272 L .49542 .34237 L F
.50327 .34399 m .50199 .34868 L .5022 .34381 L 1 .432 0 r
F
.50327 .34399 m .50297 .34892 L .50199 .34868 L F
.62566 .30559 m .59374 .32596 L .59183 .31082 L .74 .745 0 r
F
.62566 .30559 m .62765 .32483 L .59374 .32596 L F
.49401 .4235 m .50091 .4324 L .49389 .42805 L 0 .119 0 r
F
.48885 .41848 m .49401 .4235 L .49389 .42805 L .063 .159 0 r
F
.50639 .36191 m .50372 .3656 L .50504 .36068 L 1 .745 0 r
F
.50639 .36191 m .50456 .36691 L .50372 .3656 L F
.4959 .33182 m .49442 .33546 L .49579 .33085 L 1 .483 0 r
F
.4959 .33182 m .49492 .33644 L .49442 .33546 L F
.5022 .34381 m .50114 .3485 L .50129 .34368 L 1 .39 0 r
F
.5022 .34381 m .50199 .34868 L .50114 .3485 L F
.38972 .40988 m .41771 .40144 L .42122 .40601 L .436 .442 0 r
F
.38972 .40988 m .38426 .40179 L .41771 .40144 L F
.50554 .34975 m .50359 .35423 L .50413 .34927 L 1 .616 0 r
F
.50554 .34975 m .50479 .35481 L .50359 .35423 L F
.50129 .34368 m .50038 .34837 L .5005 .34358 L 1 .358 0 r
F
.50129 .34368 m .50114 .3485 L .50038 .34837 L F
.49592 .33764 m .49472 .34189 L .49542 .33714 L 1 .564 0 r
F
.49592 .33764 m .49542 .34237 L .49472 .34189 L F
.50625 .35561 m .50392 .35979 L .50479 .35481 L 1 .745 0 r
F
.50625 .35561 m .50504 .36068 L .50392 .35979 L F
.5005 .34358 m .49968 .34827 L .49978 .3435 L 1 .337 0 r
F
.5005 .34358 m .50038 .34837 L .49968 .34827 L F
.40216 .36869 m .37047 .3856 L .36772 .36723 L .746 .721 0 r
F
.40216 .36869 m .4037 .38333 L .37047 .3856 L F
.49978 .3435 m .49902 .34819 L .49912 .34343 L 1 .325 0 r
F
.49978 .3435 m .49968 .34827 L .49902 .34819 L F
.60438 .52383 m .56517 .52612 L .5786 .51531 L .726 .848 0 r
F
.61934 .50944 m .60438 .52383 L .5786 .51531 L .732 .841 0 r
F
.65971 .51775 m .60438 .52383 L .61934 .50944 L .669 .78 0 r
F
.5029 .37351 m .50079 .37629 L .50266 .3717 L .798 .433 0 r
F
.5029 .37351 m .5003 .37802 L .50079 .37629 L F
.49912 .34343 m .49839 .34811 L .4985 .34335 L 1 .324 0 r
F
.49912 .34343 m .49902 .34819 L .49839 .34811 L F
.67525 .49818 m .65971 .51775 L .61934 .50944 L .666 .769 0 r
F
.73649 .5044 m .65971 .51775 L .67525 .49818 L .626 .726 0 r
F
.4985 .34335 m .49776 .34801 L .49789 .34326 L 1 .334 0 r
F
.4985 .34335 m .49839 .34811 L .49776 .34801 L F
.54648 .30742 m .537 .31927 L .5345 .31087 L .791 .596 0 r
F
.54648 .30742 m .54983 .3173 L .537 .31927 L F
.49789 .34326 m .49712 .34789 L .49729 .34313 L 1 .356 0 r
F
.49789 .34326 m .49776 .34801 L .49712 .34789 L F
.50413 .34927 m .50258 .35382 L .50297 .34892 L 1 .543 0 r
F
.50413 .34927 m .50359 .35423 L .50258 .35382 L F
.49763 .32516 m .49583 .3295 L .49607 .32761 L .845 .416 0 r
F
.49542 .33714 m .49394 .3412 L .49492 .33644 L 1 .597 0 r
F
.49542 .33714 m .49472 .34189 L .49394 .3412 L F
.49729 .34313 m .49645 .34773 L .49669 .34296 L 1 .389 0 r
F
.49729 .34313 m .49712 .34789 L .49645 .34773 L F
.54953 .53553 m .52556 .53399 L .53819 .52673 L .749 .87 0 r
F
.56517 .52612 m .54953 .53553 L .53819 .52673 L .793 .919 0 r
F
.49669 .34296 m .49573 .3475 L .49607 .34272 L 1 .434 0 r
F
.49669 .34296 m .49645 .34773 L .49573 .3475 L F
.50297 .34892 m .50171 .35353 L .50199 .34868 L 1 .48 0 r
F
.50297 .34892 m .50258 .35382 L .50171 .35353 L F
.49579 .33085 m .49393 .33408 L .49583 .3295 L 1 .49 0 r
F
.49579 .33085 m .49442 .33546 L .49393 .33408 L F
.6729 .29826 m .62765 .32483 L .62566 .30559 L .707 .745 0 r
F
.6729 .29826 m .67442 .32328 L .62765 .32483 L F
.50576 .27715 m .51004 .28771 L .50492 .2827 L .377 .274 0 r
F
.49864 .27287 m .50576 .27715 L .50492 .2827 L .295 .247 0 r
F
.52086 .30677 m .51692 .3081 L .52616 .30321 L .406 .407 0 r
F
.50456 .36691 m .50236 .37039 L .50372 .3656 L 1 .506 0 r
F
.50456 .36691 m .50266 .3717 L .50236 .37039 L F
.50479 .35481 m .50297 .35915 L .50359 .35423 L 1 .664 0 r
F
.50479 .35481 m .50392 .35979 L .50297 .35915 L F
.49607 .34272 m .49494 .34718 L .49542 .34237 L 1 .486 0 r
F
.49607 .34272 m .49573 .3475 L .49494 .34718 L F
.50199 .34868 m .50094 .35332 L .50114 .3485 L 1 .426 0 r
F
.50199 .34868 m .50171 .35353 L .50094 .35332 L F
.50504 .36068 m .50297 .36467 L .50392 .35979 L 1 .683 0 r
F
.50504 .36068 m .50372 .3656 L .50297 .36467 L F
.48922 .39076 m .49048 .39158 L .49303 .38817 L 0 0 0 r
F
.50114 .3485 m .50023 .35317 L .50038 .34837 L 1 .383 0 r
F
.50114 .3485 m .50094 .35332 L .50023 .35317 L F
.54103 .45083 m .54896 .4504 L .5696 .45563 L .121 .304 0 r
F
.52822 .44553 m .54896 .4504 L .54103 .45083 L 0 .228 0 r
F
.52102 .44392 m .52822 .44553 L .54103 .45083 L 0 .23 0 r
F
.49492 .33644 m .49305 .34025 L .49442 .33546 L 1 .629 0 r
F
.49492 .33644 m .49394 .3412 L .49305 .34025 L F
.49542 .34237 m .49404 .34673 L .49472 .34189 L 1 .54 0 r
F
.49542 .34237 m .49494 .34718 L .49404 .34673 L F
.50038 .34837 m .49956 .35306 L .49968 .34827 L 1 .352 0 r
F
.50038 .34837 m .50023 .35317 L .49956 .35306 L F
.49606 .38446 m .49303 .38817 L .49567 .38628 L 0 0 0 r
F
.49968 .34827 m .49892 .35297 L .49902 .34819 L 1 .333 0 r
F
.49968 .34827 m .49956 .35306 L .49892 .35297 L F
.50359 .35423 m .50214 .35869 L .50258 .35382 L 1 .592 0 r
F
.50359 .35423 m .50297 .35915 L .50214 .35869 L F
.49902 .34819 m .49828 .35288 L .49839 .34811 L 1 .325 0 r
F
.49902 .34819 m .49892 .35297 L .49828 .35288 L F
.49839 .34811 m .49763 .35279 L .49776 .34801 L 1 .329 0 r
F
.49839 .34811 m .49828 .35288 L .49763 .35279 L F
.49914 .428 m .50761 .43607 L .50091 .4324 L 0 .072 0 r
F
.49401 .4235 m .49914 .428 L .50091 .4324 L 0 .119 0 r
F
.45897 .37955 m .44842 .39018 L .44588 .38045 L .76 .508 0 r
F
.45897 .37955 m .46076 .38795 L .44842 .39018 L F
.49776 .34801 m .49695 .35268 L .49712 .34789 L 1 .343 0 r
F
.49776 .34801 m .49763 .35279 L .49695 .35268 L F
.51285 .28235 m .51489 .29335 L .51004 .28771 L .447 .31 0 r
F
.50576 .27715 m .51285 .28235 L .51004 .28771 L .377 .274 0 r
F
.49472 .34189 m .493 .3461 L .49394 .3412 L 1 .598 0 r
F
.49472 .34189 m .49404 .34673 L .493 .3461 L F
.49712 .34789 m .49622 .35254 L .49645 .34773 L 1 .367 0 r
F
.49712 .34789 m .49695 .35268 L .49622 .35254 L F
.48737 .26229 m .49864 .27287 L .49181 .2695 L .312 .295 0 r
F
.47878 .26058 m .48737 .26229 L .49181 .2695 L .25 .281 0 r
F
.46989 .38631 m .46394 .39603 L .46076 .38795 L .637 .367 0 r
F
.46989 .38631 m .47217 .39351 L .46394 .39603 L F
.50258 .35382 m .5014 .35837 L .50171 .35353 L 1 .524 0 r
F
.50258 .35382 m .50214 .35869 L .5014 .35837 L F
.51957 .28842 m .51926 .29957 L .51489 .29335 L .519 .353 0 r
F
.51957 .28842 m .52559 .29528 L .51926 .29957 L F
.51043 .31159 m .5118 .31002 L .51692 .3081 L .491 .41 0 r
F
.51043 .31159 m .50674 .31428 L .5118 .31002 L F
.50392 .35979 m .50229 .364 L .50297 .35915 L 1 .645 0 r
F
.50392 .35979 m .50297 .36467 L .50229 .364 L F
.49645 .34773 m .49542 .35234 L .49573 .3475 L 1 .401 0 r
F
.49645 .34773 m .49622 .35254 L .49542 .35234 L F
.51285 .28235 m .51957 .28842 L .51489 .29335 L .447 .31 0 r
F
.50266 .3717 m .50102 .37504 L .50236 .37039 L .811 .408 0 r
F
.50266 .3717 m .50079 .37629 L .50102 .37504 L F
.49583 .3295 m .49342 .33216 L .49607 .32761 L 1 .532 0 r
F
.49583 .3295 m .49393 .33408 L .49342 .33216 L F
.50372 .3656 m .502 .36945 L .50297 .36467 L 1 .491 0 r
F
.50372 .3656 m .50236 .37039 L .502 .36945 L F
.49442 .33546 m .49202 .33891 L .49393 .33408 L 1 .679 0 r
F
.49442 .33546 m .49305 .34025 L .49202 .33891 L F
.49858 .3234 m .49607 .32761 L .49659 .32498 L .849 .444 0 r
F
.50171 .35353 m .50071 .35814 L .50094 .35332 L 1 .46 0 r
F
.50171 .35353 m .5014 .35837 L .50071 .35814 L F
.6521 .46204 m .66218 .45042 L .72648 .45193 L .445 .454 0 r
F
.60904 .45647 m .66218 .45042 L .6521 .46204 L .39 .405 0 r
F
.49573 .3475 m .4945 .35206 L .49494 .34718 L 1 .443 0 r
F
.49573 .3475 m .49542 .35234 L .4945 .35206 L F
.50324 .31732 m .50008 .32093 L .50236 .31749 L .656 .427 0 r
F
.51371 .43912 m .52822 .44553 L .52102 .44392 L .331 0 0 r
F
.50761 .43607 m .51371 .43912 L .52102 .44392 L 0 .145 0 r
F
.563 .30264 m .54983 .3173 L .54648 .30742 L .762 .649 0 r
F
.563 .30264 m .56747 .31459 L .54983 .3173 L F
.73937 .28793 m .67442 .32328 L .6729 .29826 L .682 .74 0 r
F
.73937 .28793 m .73911 .32114 L .67442 .32328 L F
.50094 .35332 m .50006 .35797 L .50023 .35317 L 1 .405 0 r
F
.50094 .35332 m .50071 .35814 L .50006 .35797 L F
.49394 .3412 m .49174 .34521 L .49305 .34025 L 1 .661 0 r
F
.49394 .3412 m .493 .3461 L .49174 .34521 L F
.49494 .34718 m .49343 .35167 L .49404 .34673 L 1 .493 0 r
F
.49494 .34718 m .4945 .35206 L .49343 .35167 L F
.42716 .36973 m .4037 .38333 L .40216 .36869 L .793 .695 0 r
F
.42716 .36973 m .42804 .38167 L .4037 .38333 L F
.50023 .35317 m .49943 .35785 L .49956 .35306 L 1 .364 0 r
F
.50023 .35317 m .50006 .35797 L .49943 .35785 L F
.50297 .35915 m .50166 .36352 L .50214 .35869 L 1 .608 0 r
F
.50297 .35915 m .50229 .364 L .50166 .36352 L F
.5696 .45563 m .5775 .45236 L .60904 .45647 L .279 .355 0 r
F
.54896 .4504 m .5775 .45236 L .5696 .45563 L .125 .314 0 r
F
.49956 .35306 m .49881 .35776 L .49892 .35297 L 1 .336 0 r
F
.49956 .35306 m .49943 .35785 L .49881 .35776 L F
.49892 .35297 m .49817 .35767 L .49828 .35288 L 1 .322 0 r
F
.49892 .35297 m .49881 .35776 L .49817 .35767 L F
.53796 .60811 m .57523 .61824 L .55357 .6184 L .133 .301 0 r
F
.52045 .60566 m .53796 .60811 L .55357 .6184 L .179 .305 0 r
F
.49828 .35288 m .49751 .35759 L .49763 .35279 L 1 .319 0 r
F
.49828 .35288 m .49817 .35767 L .49751 .35759 L F
.49763 .35279 m .4968 .3575 L .49695 .35268 L 1 .326 0 r
F
.49763 .35279 m .49751 .35759 L .4968 .3575 L F
.49404 .34673 m .49215 .35112 L .493 .3461 L 1 .549 0 r
F
.49404 .34673 m .49343 .35167 L .49215 .35112 L F
.46423 .401 m .47267 .39966 L .47514 .39824 L .128 .325 0 r
F
.46423 .401 m .46073 .40114 L .47267 .39966 L F
.49695 .35268 m .49603 .35738 L .49622 .35254 L 1 .342 0 r
F
.49695 .35268 m .4968 .3575 L .49603 .35738 L F
.50214 .35869 m .50106 .36318 L .5014 .35837 L 1 .555 0 r
F
.50214 .35869 m .50166 .36352 L .50106 .36318 L F
.50297 .36467 m .5016 .36878 L .50229 .364 L 1 .512 0 r
F
.50297 .36467 m .502 .36945 L .5016 .36878 L F
.48684 .40979 m .48885 .41848 L .48389 .41294 L .147 .142 0 r
F
.48351 .40406 m .48389 .41294 L .47933 .4069 L .295 .178 0 r
F
.48351 .40406 m .48684 .40979 L .48389 .41294 L F
.48063 .398 m .47933 .4069 L .47537 .4004 L .406 .212 0 r
F
.48063 .398 m .48351 .40406 L .47933 .4069 L F
.49622 .35254 m .49515 .35722 L .49542 .35234 L 1 .367 0 r
F
.49622 .35254 m .49603 .35738 L .49515 .35722 L F
.49542 .35234 m .49413 .357 L .4945 .35206 L 1 .399 0 r
F
.49542 .35234 m .49515 .35722 L .49413 .357 L F
.5014 .35837 m .50047 .36294 L .50071 .35814 L 1 .488 0 r
F
.5014 .35837 m .50106 .36318 L .50047 .36294 L F
.49305 .34025 m .49019 .34398 L .49202 .33891 L 1 .739 0 r
F
.49305 .34025 m .49174 .34521 L .49019 .34398 L F
.50236 .37039 m .50104 .37414 L .502 .36945 L .855 .395 0 r
F
.50236 .37039 m .50102 .37504 L .50104 .37414 L F
.49393 .33408 m .49077 .33704 L .49342 .33216 L 1 .761 0 r
F
.49393 .33408 m .49202 .33891 L .49077 .33704 L F
.493 .3461 m .49055 .35034 L .49174 .34521 L 1 .614 0 r
F
.493 .3461 m .49215 .35112 L .49055 .35034 L F
.50071 .35814 m .49989 .36277 L .50006 .35797 L 1 .422 0 r
F
.50071 .35814 m .50047 .36294 L .49989 .36277 L F
.49786 .38227 m .49567 .38628 L .49746 .38492 L 0 0 0 r
F
.4945 .35206 m .49291 .35668 L .49343 .35167 L 1 .438 0 r
F
.4945 .35206 m .49413 .357 L .49291 .35668 L F
.49046 .41516 m .49401 .4235 L .48885 .41848 L 0 .094 0 r
F
.48684 .40979 m .49046 .41516 L .48885 .41848 L .147 .142 0 r
F
.48886 .76988 m .52263 .78578 L .48713 .78089 L .176 .311 0 r
F
.46246 .76335 m .48713 .78089 L .4519 .77429 L .237 .323 0 r
F
.46246 .76335 m .48886 .76988 L .48713 .78089 L F
.50006 .35797 m .4993 .36264 L .49943 .35785 L 1 .37 0 r
F
.50006 .35797 m .49989 .36277 L .4993 .36264 L F
.49303 .38817 m .49384 .39009 L .49567 .38628 L .059 0 0 r
F
.49303 .38817 m .49048 .39158 L .49384 .39009 L F
.50229 .364 m .50117 .3683 L .50166 .36352 L 1 .552 0 r
F
.50229 .364 m .5016 .36878 L .50117 .3683 L F
.4416 .73853 m .43525 .72918 L .45883 .72717 L .378 .399 0 r
F
.4416 .73853 m .40971 .73932 L .43525 .72918 L F
.49943 .35785 m .4987 .36256 L .49881 .35776 L 1 .335 0 r
F
.49943 .35785 m .4993 .36264 L .4987 .36256 L F
.49607 .32761 m .49291 .32948 L .49659 .32498 L 1 .621 0 r
F
.49607 .32761 m .49342 .33216 L .49291 .32948 L F
.49881 .35776 m .49808 .36248 L .49817 .35767 L 1 .314 0 r
F
.49881 .35776 m .4987 .36256 L .49808 .36248 L F
.46861 .37889 m .46076 .38795 L .45897 .37955 L .768 .435 0 r
F
.46861 .37889 m .46989 .38631 L .46076 .38795 L F
.49343 .35167 m .49142 .35624 L .49215 .35112 L 1 .484 0 r
F
.49343 .35167 m .49291 .35668 L .49142 .35624 L F
.49817 .35767 m .49741 .36242 L .49751 .35759 L 1 .306 0 r
F
.49817 .35767 m .49808 .36248 L .49741 .36242 L F
.42122 .40601 m .44184 .40119 L .44414 .40319 L .36 .388 0 r
F
.42122 .40601 m .41771 .40144 L .44184 .40119 L F
.49751 .35759 m .49669 .36235 L .4968 .3575 L 1 .307 0 r
F
.49751 .35759 m .49741 .36242 L .49669 .36235 L F
.49685 .2652 m .50576 .27715 L .49864 .27287 L .373 .317 0 r
F
.48737 .26229 m .49685 .2652 L .49864 .27287 L .312 .295 0 r
F
.4968 .3575 m .49588 .36226 L .49603 .35738 L 1 .316 0 r
F
.4968 .3575 m .49669 .36235 L .49588 .36226 L F
.44536 .37047 m .42804 .38167 L .42716 .36973 L .842 .649 0 r
F
.44536 .37047 m .44588 .38045 L .42804 .38167 L F
.50403 .43202 m .51371 .43912 L .50761 .43607 L .494 0 0 r
F
.49914 .428 m .50403 .43202 L .50761 .43607 L 0 .072 0 r
F
.50166 .36352 m .50071 .36796 L .50106 .36318 L 1 .56 0 r
F
.50166 .36352 m .50117 .3683 L .50071 .36796 L F
.49603 .35738 m .49494 .36215 L .49515 .35722 L 1 .332 0 r
F
.49603 .35738 m .49588 .36226 L .49494 .36215 L F
.502 .36945 m .50091 .3735 L .5016 .36878 L .926 .393 0 r
F
.502 .36945 m .50104 .37414 L .50091 .3735 L F
.469 .25158 m .48737 .26229 L .47878 .26058 L .36 .356 0 r
F
.49174 .34521 m .48854 .34926 L .49019 .34398 L 1 .692 0 r
F
.49174 .34521 m .49055 .35034 L .48854 .34926 L F
.47666 .38511 m .47217 .39351 L .46989 .38631 L .623 .306 0 r
F
.47666 .38511 m .47831 .39167 L .47217 .39351 L F
.49515 .35722 m .49384 .36199 L .49413 .357 L 1 .354 0 r
F
.49515 .35722 m .49494 .36215 L .49384 .36199 L F
.50008 .32093 m .49659 .32498 L .4975 .3213 L .851 .494 0 r
F
.49215 .35112 m .48954 .35561 L .49055 .35034 L 1 .54 0 r
F
.49215 .35112 m .49142 .35624 L .48954 .35561 L F
.50106 .36318 m .50022 .36772 L .50047 .36294 L 1 .509 0 r
F
.50106 .36318 m .50071 .36796 L .50022 .36772 L F
.49202 .33891 m .48823 .34225 L .49077 .33704 L 1 .835 0 r
F
.49202 .33891 m .49019 .34398 L .48823 .34225 L F
.49413 .357 m .49251 .36177 L .49291 .35668 L 1 .383 0 r
F
.49413 .357 m .49384 .36199 L .49251 .36177 L F
.49422 .42015 m .49914 .428 L .49401 .4235 L 0 .032 0 r
F
.49046 .41516 m .49422 .42015 L .49401 .4235 L 0 .094 0 r
F
.58594 .29596 m .56747 .31459 L .563 .30264 L .732 .685 0 r
F
.58594 .29596 m .59183 .31082 L .56747 .31459 L F
.50047 .36294 m .49971 .36756 L .49989 .36277 L 1 .434 0 r
F
.50047 .36294 m .50022 .36772 L .49971 .36756 L F
.49989 .36277 m .49918 .36744 L .4993 .36264 L 1 .37 0 r
F
.49989 .36277 m .49971 .36756 L .49918 .36744 L F
.43713 .75545 m .4519 .77429 L .41795 .7659 L .297 .344 0 r
F
.43713 .75545 m .46246 .76335 L .4519 .77429 L F
.49291 .35668 m .49085 .36145 L .49142 .35624 L 1 .419 0 r
F
.49291 .35668 m .49251 .36177 L .49085 .36145 L F
.5016 .36878 m .50068 .37304 L .50117 .3683 L 1 .424 0 r
F
.5016 .36878 m .50091 .3735 L .50068 .37304 L F
.56517 .52612 m .53819 .52673 L .54959 .51837 L .793 .919 0 r
F
.5786 .51531 m .56517 .52612 L .54959 .51837 L .82 .928 0 r
F
.50674 .31428 m .50572 .31267 L .5118 .31002 L .704 .465 0 r
F
.50674 .31428 m .50236 .31749 L .50572 .31267 L F
.4993 .36264 m .49861 .36736 L .4987 .36256 L 1 .327 0 r
F
.4993 .36264 m .49918 .36744 L .49861 .36736 L F
.51692 .3081 m .51906 .30406 L .52616 .30321 L .581 .452 0 r
F
.51692 .3081 m .5118 .31002 L .51906 .30406 L F
.4987 .36256 m .498 .36731 L .49808 .36248 L 1 .302 0 r
F
.4987 .36256 m .49861 .36736 L .498 .36731 L F
.49903 .38069 m .49863 .38394 L .49975 .37955 L 0 0 0 r
F
.49903 .38069 m .49746 .38492 L .49863 .38394 L F
.49808 .36248 m .49734 .36726 L .49741 .36242 L 1 .289 0 r
F
.49808 .36248 m .498 .36731 L .49734 .36726 L F
.49055 .35034 m .48713 .35474 L .48854 .34926 L 1 .606 0 r
F
.49055 .35034 m .48954 .35561 L .48713 .35474 L F
.49342 .33216 m .48922 .33444 L .49291 .32948 L 1 .876 0 r
F
.49342 .33216 m .49077 .33704 L .48922 .33444 L F
.49741 .36242 m .49661 .36722 L .49669 .36235 L 1 .285 0 r
F
.49741 .36242 m .49734 .36726 L .49661 .36722 L F
.49669 .36235 m .49577 .36717 L .49588 .36226 L 1 .289 0 r
F
.49669 .36235 m .49661 .36722 L .49577 .36717 L F
.49142 .35624 m .48875 .361 L .48954 .35561 L 1 .463 0 r
F
.49142 .35624 m .49085 .36145 L .48875 .361 L F
.45866 .371 m .44588 .38045 L .44536 .37047 L .885 .585 0 r
F
.45866 .371 m .45897 .37955 L .44588 .38045 L F
.49588 .36226 m .49481 .36711 L .49494 .36215 L 1 .298 0 r
F
.49588 .36226 m .49577 .36717 L .49481 .36711 L F
.50117 .3683 m .50036 .37272 L .50071 .36796 L 1 .514 0 r
F
.50117 .3683 m .50068 .37304 L .50036 .37272 L F
.49494 .36215 m .49365 .36703 L .49384 .36199 L 1 .313 0 r
F
.49494 .36215 m .49481 .36711 L .49365 .36703 L F
.49019 .34398 m .48593 .34775 L .48823 .34225 L 1 .783 0 r
F
.49019 .34398 m .48854 .34926 L .48593 .34775 L F
.47574 .3784 m .46989 .38631 L .46861 .37889 L .766 .369 0 r
F
.47574 .3784 m .47666 .38511 L .46989 .38631 L F
.49567 .38628 m .49615 .38901 L .49746 .38492 L .152 0 0 r
F
.49567 .38628 m .49384 .39009 L .49615 .38901 L F
.50104 .37414 m .50027 .37815 L .50091 .3735 L 0 0 0 r
F
.49384 .36199 m .49224 .36691 L .49251 .36177 L 1 .333 0 r
F
.49384 .36199 m .49365 .36703 L .49224 .36691 L F
.50676 .26938 m .51285 .28235 L .50576 .27715 L .429 .347 0 r
F
.49685 .2652 m .50676 .26938 L .50576 .27715 L .373 .317 0 r
F
.52593 .28152 m .52559 .29528 L .51957 .28842 L .546 .427 0 r
F
.52593 .28152 m .53426 .2893 L .52559 .29528 L F
.50071 .36796 m .49998 .3725 L .50022 .36772 L 1 .519 0 r
F
.50071 .36796 m .50036 .37272 L .49998 .3725 L F
.47514 .39824 m .48123 .39859 L .48298 .39623 L .102 0 0 r
F
.47514 .39824 m .47267 .39966 L .48123 .39859 L F
.49251 .36177 m .49047 .36673 L .49085 .36145 L 1 .359 0 r
F
.49251 .36177 m .49224 .36691 L .49047 .36673 L F
.48954 .35561 m .48603 .36037 L .48713 .35474 L 1 .517 0 r
F
.48954 .35561 m .48875 .361 L .48603 .36037 L F
.50022 .36772 m .49955 .37234 L .49971 .36756 L 1 .44 0 r
F
.50022 .36772 m .49998 .3725 L .49955 .37234 L F
.4867 .40198 m .48684 .40979 L .48351 .40406 L .258 .143 0 r
F
.49971 .36756 m .49907 .37224 L .49918 .36744 L 1 .364 0 r
F
.49971 .36756 m .49955 .37234 L .49907 .37224 L F
.49085 .36145 m .48822 .36648 L .48875 .361 L 1 .392 0 r
F
.49085 .36145 m .49047 .36673 L .48822 .36648 L F
.48854 .34926 m .48397 .35351 L .48593 .34775 L 1 .685 0 r
F
.48854 .34926 m .48713 .35474 L .48397 .35351 L F
.49918 .36744 m .49853 .37218 L .49861 .36736 L 1 .314 0 r
F
.49918 .36744 m .49907 .37224 L .49853 .37218 L F
.50091 .3735 m .50023 .37774 L .50068 .37304 L .861 .359 0 r
F
.50091 .3735 m .50027 .37815 L .50023 .37774 L F
.46841 .37137 m .45897 .37955 L .45866 .371 L .916 .513 0 r
F
.46841 .37137 m .46861 .37889 L .45897 .37955 L F
.49975 .37955 m .49933 .38324 L .50013 .37873 L 0 0 0 r
F
.49975 .37955 m .49863 .38394 L .49933 .38324 L F
.49659 .32498 m .49238 .32573 L .4975 .3213 L 1 .76 0 r
F
.49659 .32498 m .49291 .32948 L .49238 .32573 L F
.48171 .38423 m .47831 .39167 L .47666 .38511 L .608 .26 0 r
F
.48171 .38423 m .48291 .39031 L .47831 .39167 L F
.51548 .77507 m .55738 .78904 L .52263 .78578 L .119 .299 0 r
F
.48886 .76988 m .51548 .77507 L .52263 .78578 L .176 .311 0 r
F
.49797 .42477 m .50403 .43202 L .49914 .428 L .543 .035 0 r
F
.49422 .42015 m .49797 .42477 L .49914 .428 L 0 .032 0 r
F
.49861 .36736 m .49795 .37214 L .498 .36731 L 1 .285 0 r
F
.49861 .36736 m .49853 .37218 L .49795 .37214 L F
.49077 .33704 m .4857 .33984 L .48922 .33444 L 1 .946 0 r
F
.49077 .33704 m .48823 .34225 L .4857 .33984 L F
.48912 .40748 m .49046 .41516 L .48684 .40979 L .087 .096 0 r
F
.4867 .40198 m .48912 .40748 L .48684 .40979 L .258 .143 0 r
F
.498 .36731 m .4973 .37212 L .49734 .36726 L 1 .269 0 r
F
.498 .36731 m .49795 .37214 L .4973 .37212 L F
.49734 .36726 m .49657 .37211 L .49661 .36722 L 1 .262 0 r
F
.49734 .36726 m .4973 .37212 L .49657 .37211 L F
.51661 .27484 m .51957 .28842 L .51285 .28235 L .484 .384 0 r
F
.51661 .27484 m .52593 .28152 L .51957 .28842 L F
.50676 .26938 m .51661 .27484 L .51285 .28235 L .429 .347 0 r
F
.49661 .36722 m .49573 .3721 L .49577 .36717 L 1 .262 0 r
F
.49661 .36722 m .49657 .37211 L .49573 .3721 L F
.49577 .36717 m .49475 .3721 L .49481 .36711 L 1 .266 0 r
F
.49577 .36717 m .49573 .3721 L .49475 .3721 L F
.49481 .36711 m .49357 .3721 L .49365 .36703 L 1 .274 0 r
F
.49481 .36711 m .49475 .3721 L .49357 .3721 L F
.48875 .361 m .48529 .36612 L .48603 .36037 L 1 .434 0 r
F
.48875 .361 m .48822 .36648 L .48529 .36612 L F
.49365 .36703 m .49212 .37208 L .49224 .36691 L 1 .287 0 r
F
.49365 .36703 m .49357 .3721 L .49212 .37208 L F
.50068 .37304 m .50005 .37745 L .50036 .37272 L 1 .415 0 r
F
.50068 .37304 m .50023 .37774 L .50005 .37745 L F
.49224 .36691 m .49031 .37205 L .49047 .36673 L 1 .305 0 r
F
.49224 .36691 m .49212 .37208 L .49031 .37205 L F
.48104 .37804 m .47666 .38511 L .47574 .3784 L .756 .315 0 r
F
.48104 .37804 m .48171 .38423 L .47666 .38511 L F
.48713 .35474 m .48245 .35948 L .48397 .35351 L 1 .582 0 r
F
.48713 .35474 m .48603 .36037 L .48245 .35948 L F
.36704 .54019 m .33534 .56303 L .3205 .54408 L .582 .635 0 r
F
.36704 .54019 m .37709 .55562 L .33534 .56303 L F
.29313 .57921 m .33582 .56176 L .34976 .5702 L .42 .425 0 r
F
.29313 .57921 m .27198 .56597 L .33582 .56176 L F
.44414 .40319 m .4592 .40102 L .46073 .40114 L .23 .353 0 r
F
.44414 .40319 m .44184 .40119 L .4592 .40102 L F
.4756 .37163 m .46861 .37889 L .46841 .37137 L .93 .442 0 r
F
.4756 .37163 m .47574 .3784 L .46861 .37889 L F
.49047 .36673 m .48798 .37201 L .48822 .36648 L 1 .329 0 r
F
.49047 .36673 m .49031 .37205 L .48798 .37201 L F
.49746 .38492 m .49769 .38824 L .49863 .38394 L .194 0 0 r
F
.49746 .38492 m .49615 .38901 L .49769 .38824 L F
.50036 .37272 m .49977 .37726 L .49998 .3725 L 1 .512 0 r
F
.50036 .37272 m .50005 .37745 L .49977 .37726 L F
.52822 .44553 m .53393 .44655 L .54896 .4504 L 0 .228 0 r
F
.51508 .43972 m .51893 .44163 L .52822 .44553 L .331 0 0 r
F
.51371 .43912 m .51893 .44163 L .51508 .43972 L F
.52306 .44371 m .52589 .44549 L .52604 .44551 L .356 0 0 r
F
.51893 .44163 m .53393 .44655 L .52822 .44553 L .369 0 0 r
F
.51893 .44163 m .52324 .44376 L .53393 .44655 L F
.53393 .44655 m .55394 .44926 L .54896 .4504 L .101 0 0 r
F
.55394 .44926 m .55453 .44933 L .55446 .44935 L F
.55394 .44926 m .55446 .44935 L .54896 .4504 L F
.53603 .44683 m .53788 .44712 L .55453 .44933 L F
.53393 .44655 m .53788 .44712 L .53603 .44683 L F
.53788 .44712 m .53987 .44744 L .53998 .44744 L .059 0 0 r
F
.53788 .44712 m .55742 .44789 L .55453 .44933 L F
.53788 .44712 m .53998 .44744 L .55742 .44789 L F
.52306 .44371 m .53788 .44712 L .53393 .44655 L .356 0 0 r
F
.52337 .44379 m .52604 .44551 L .53788 .44712 L F
.52306 .44371 m .5231 .44374 L .52337 .44379 L F
.5231 .44374 m .52604 .44551 L .52337 .44379 L F
.52267 .44348 m .52306 .44371 L .52324 .44376 L .369 0 0 r
F
.51893 .44163 m .52306 .44371 L .52267 .44348 L F
.49176 .41272 m .49422 .42015 L .49046 .41516 L 0 .033 0 r
F
.48912 .40748 m .49176 .41272 L .49046 .41516 L .087 .096 0 r
F
.50013 .37873 m .4997 .38275 L .50027 .37815 L 0 0 0 r
F
.50013 .37873 m .49933 .38324 L .4997 .38275 L F
.48823 .34225 m .48251 .34565 L .4857 .33984 L 1 .883 0 r
F
.48823 .34225 m .48593 .34775 L .48251 .34565 L F
.48822 .36648 m .48495 .37193 L .48529 .36612 L 1 .362 0 r
F
.48822 .36648 m .48798 .37201 L .48495 .37193 L F
.48603 .36037 m .48142 .3656 L .48245 .35948 L 1 .487 0 r
F
.48603 .36037 m .48529 .36612 L .48142 .3656 L F
.49998 .3725 m .49941 .37713 L .49955 .37234 L 1 .436 0 r
F
.49998 .3725 m .49977 .37726 L .49941 .37713 L F
.61041 .7064 m .56131 .70492 L .58467 .69552 L .56 .583 0 r
F
.63886 .69393 m .61041 .7064 L .58467 .69552 L .574 .623 0 r
F
.49955 .37234 m .49897 .37705 L .49907 .37224 L 1 .348 0 r
F
.49955 .37234 m .49941 .37713 L .49897 .37705 L F
.48095 .37181 m .47574 .3784 L .4756 .37163 L .93 .382 0 r
F
.48095 .37181 m .48104 .37804 L .47574 .3784 L F
.50487 .43263 m .50847 .43558 L .51371 .43912 L .494 0 0 r
F
.50403 .43202 m .50847 .43558 L .50487 .43263 L F
.50847 .43558 m .51227 .43876 L .51245 .43884 L .578 .002 0 r
F
.50847 .43558 m .51893 .44163 L .51371 .43912 L F
.50847 .43558 m .51245 .43884 L .51893 .44163 L F
.49907 .37224 m .49848 .377 L .49853 .37218 L 1 .294 0 r
F
.49907 .37224 m .49897 .37705 L .49848 .377 L F
.48529 .36612 m .48095 .37181 L .48142 .3656 L 1 .405 0 r
F
.48529 .36612 m .48495 .37193 L .48095 .37181 L F
.49853 .37218 m .49792 .37698 L .49795 .37214 L 1 .264 0 r
F
.49853 .37218 m .49848 .377 L .49792 .37698 L F
.50236 .31749 m .49896 .31614 L .50572 .31267 L .85 .612 0 r
F
.50236 .31749 m .4975 .3213 L .49896 .31614 L F
.49795 .37214 m .49729 .37699 L .4973 .37212 L .97 .248 0 r
F
.49795 .37214 m .49792 .37698 L .49729 .37699 L F
.4973 .37212 m .49658 .37701 L .49657 .37211 L .921 .239 0 r
F
.4973 .37212 m .49729 .37699 L .49658 .37701 L F
.49657 .37211 m .49575 .37705 L .49573 .3721 L .893 .236 0 r
F
.49657 .37211 m .49658 .37701 L .49575 .37705 L F
.49573 .3721 m .49477 .37711 L .49475 .3721 L .878 .236 0 r
F
.49573 .3721 m .49575 .37705 L .49477 .37711 L F
.49475 .3721 m .4936 .37718 L .49357 .3721 L .873 .24 0 r
F
.49475 .3721 m .49477 .37711 L .4936 .37718 L F
.49357 .3721 m .49216 .37727 L .49212 .37208 L .875 .247 0 r
F
.49357 .3721 m .4936 .37718 L .49216 .37727 L F
.4855 .38358 m .48291 .39031 L .48171 .38423 L .595 .228 0 r
F
.4855 .38358 m .48638 .38932 L .48291 .39031 L F
.49212 .37208 m .49035 .3774 L .49031 .37205 L .882 .259 0 r
F
.49212 .37208 m .49216 .37727 L .49035 .3774 L F
.48502 .37776 m .48171 .38423 L .48104 .37804 L .744 .276 0 r
F
.48502 .37776 m .4855 .38358 L .48171 .38423 L F
.50027 .37815 m .49983 .3824 L .50023 .37774 L 0 0 0 r
F
.50027 .37815 m .4997 .38275 L .49983 .3824 L F
.48593 .34775 m .47979 .35181 L .48251 .34565 L 1 .773 0 r
F
.48593 .34775 m .48397 .35351 L .47979 .35181 L F
.49031 .37205 m .48804 .37756 L .48798 .37201 L .893 .276 0 r
F
.49031 .37205 m .49035 .3774 L .48804 .37756 L F
.49291 .32948 m .48726 .33079 L .49238 .32573 L 1 1 0 r
F
.49291 .32948 m .48922 .33444 L .48726 .33079 L F
.48798 .37201 m .48502 .37776 L .48495 .37193 L .907 .301 0 r
F
.48798 .37201 m .48804 .37756 L .48502 .37776 L F
.48495 .37193 m .48104 .37804 L .48095 .37181 L .921 .335 0 r
F
.48495 .37193 m .48502 .37776 L .48104 .37804 L F
.48298 .39623 m .48123 .39859 L .4873 .39783 L .306 0 0 r
F
.48601 .58766 m .50197 .60189 L .4832 .59672 L .217 .286 0 r
F
.47245 .58134 m .4832 .59672 L .46481 .59012 L .299 .313 0 r
F
.47245 .58134 m .48601 .58766 L .4832 .59672 L F
.48142 .3656 m .48095 .37181 L .4756 .37163 L 1 .461 0 r
F
.49863 .38394 m .49867 .38769 L .49933 .38324 L .194 0 0 r
F
.49863 .38394 m .49769 .38824 L .49867 .38769 L F
.48397 .35351 m .47767 .35824 L .47979 .35181 L 1 .658 0 r
F
.48397 .35351 m .48245 .35948 L .47767 .35824 L F
.48093 .25216 m .49685 .2652 L .48737 .26229 L .395 .373 0 r
F
.469 .25158 m .48093 .25216 L .48737 .26229 L .36 .356 0 r
F
.48804 .37756 m .4855 .38358 L .48502 .37776 L .733 .249 0 r
F
.48142 .3656 m .4756 .37163 L .47626 .36488 L 1 .461 0 r
F
.48245 .35948 m .48142 .3656 L .47626 .36488 L 1 .553 0 r
F
.50023 .37774 m .49978 .38216 L .50005 .37745 L .895 .354 0 r
F
.50023 .37774 m .49983 .3824 L .49978 .38216 L F
.48245 .35948 m .47626 .36488 L .47767 .35824 L 1 .553 0 r
F
.47626 .36488 m .4756 .37163 L .46841 .37137 L 1 .528 0 r
F
.61806 .28656 m .59183 .31082 L .58594 .29596 L .705 .706 0 r
F
.61806 .28656 m .62566 .30559 L .59183 .31082 L F
.48914 .40045 m .48912 .40748 L .4867 .40198 L .235 .115 0 r
F
.49451 .4177 m .49797 .42477 L .49422 .42015 L 0 0 0 r
F
.49176 .41272 m .49451 .4177 L .49422 .42015 L 0 .033 0 r
F
.48804 .37756 m .48839 .38309 L .4855 .38358 L .733 .249 0 r
F
.49035 .3774 m .48839 .38309 L .48804 .37756 L .727 .231 0 r
F
.48839 .38309 m .48638 .38932 L .4855 .38358 L .587 .207 0 r
F
.4693 .36387 m .46841 .37137 L .45866 .371 L 1 .602 0 r
F
.47626 .36488 m .46841 .37137 L .4693 .36387 L 1 .528 0 r
F
.50005 .37745 m .49959 .38201 L .49977 .37726 L 1 .487 0 r
F
.50005 .37745 m .49978 .38216 L .49959 .38201 L F
.54896 .4504 m .55453 .44933 L .5775 .45236 L .125 .314 0 r
F
.60904 .45647 m .61554 .44931 L .66218 .45042 L .39 .405 0 r
F
.5775 .45236 m .61554 .44931 L .60904 .45647 L .301 .368 0 r
F
.49035 .3774 m .49062 .38274 L .48839 .38309 L .727 .231 0 r
F
.49216 .37727 m .49062 .38274 L .49035 .3774 L .725 .22 0 r
F
.49216 .37727 m .49236 .38247 L .49062 .38274 L F
.4936 .37718 m .49236 .38247 L .49216 .37727 L .73 .213 0 r
F
.50154 .42904 m .50847 .43558 L .50403 .43202 L .697 .085 0 r
F
.49797 .42477 m .50154 .42904 L .50403 .43202 L .543 .035 0 r
F
.49977 .37726 m .49929 .38191 L .49941 .37713 L 1 .421 0 r
F
.49977 .37726 m .49959 .38201 L .49929 .38191 L F
.45971 .57394 m .46481 .59012 L .44748 .58208 L .372 .353 0 r
F
.45971 .57394 m .47245 .58134 L .46481 .59012 L F
.4936 .37718 m .49375 .38227 L .49236 .38247 L .73 .213 0 r
F
.49477 .37711 m .49375 .38227 L .4936 .37718 L .74 .21 0 r
F
.49933 .38324 m .49924 .38731 L .4997 .38275 L .14 0 0 r
F
.49933 .38324 m .49867 .38769 L .49924 .38731 L F
.48903 .38859 m .48761 .39496 L .48638 .38932 L .469 .172 0 r
F
.48839 .38309 m .48903 .38859 L .48638 .38932 L .587 .207 0 r
F
.49941 .37713 m .49891 .38185 L .49897 .37705 L 1 .32 0 r
F
.49941 .37713 m .49929 .38191 L .49891 .38185 L F
.49477 .37711 m .49489 .38212 L .49375 .38227 L .74 .21 0 r
F
.49575 .37705 m .49489 .38212 L .49477 .37711 L .757 .21 0 r
F
.45985 .36246 m .45866 .371 L .44536 .37047 L 1 .672 0 r
F
.4693 .36387 m .45866 .371 L .45985 .36246 L 1 .602 0 r
F
.49091 .40579 m .49176 .41272 L .48912 .40748 L .05 .06 0 r
F
.48914 .40045 m .49091 .40579 L .48912 .40748 L .235 .115 0 r
F
.47767 .35824 m .47626 .36488 L .4693 .36387 L 1 .627 0 r
F
.49575 .37705 m .49583 .38201 L .49489 .38212 L .757 .21 0 r
F
.49658 .37701 m .49583 .38201 L .49575 .37705 L .782 .212 0 r
F
.49897 .37705 m .49845 .38183 L .49848 .377 L 1 .268 0 r
F
.49897 .37705 m .49891 .38185 L .49845 .38183 L F
.48922 .33444 m .48236 .33647 L .48726 .33079 L 1 1 0 r
F
.48922 .33444 m .4857 .33984 L .48236 .33647 L F
.49658 .37701 m .49663 .38192 L .49583 .38201 L .782 .212 0 r
F
.49729 .37699 m .49663 .38192 L .49658 .37701 L .819 .217 0 r
F
.49062 .38274 m .48903 .38859 L .48839 .38309 L .586 .194 0 r
F
.49848 .377 m .49792 .38184 L .49792 .37698 L .953 .241 0 r
F
.49848 .377 m .49845 .38183 L .49792 .38184 L F
.49729 .37699 m .49732 .38187 L .49663 .38192 L .819 .217 0 r
F
.49792 .37698 m .49732 .38187 L .49729 .37699 L .871 .226 0 r
F
.49792 .37698 m .49792 .38184 L .49732 .38187 L F
.5118 .31002 m .51061 .30591 L .51906 .30406 L .717 .538 0 r
F
.5118 .31002 m .50572 .31267 L .51061 .30591 L F
.49615 .38901 m .49699 .39246 L .49769 .38824 L .397 .043 0 r
F
.46073 .40114 m .47164 .40091 L .47264 .39966 L .026 .287 0 r
F
.46073 .40114 m .4592 .40102 L .47164 .40091 L F
.4592 .40102 m .47074 .40205 L .47164 .40091 L 0 .259 0 r
F
.47074 .40205 m .47213 .40217 L .47158 .40099 L F
.4592 .40102 m .45975 .40088 L .47213 .40217 L F
.45975 .40088 m .47265 .40331 L .47213 .40217 L 0 .243 0 r
F
.47265 .40331 m .47414 .40359 L .47218 .40229 L F
.45975 .40088 m .46243 .40095 L .47414 .40359 L F
.46243 .40095 m .47611 .40491 L .47414 .40359 L 0 .236 0 r
F
.47611 .40491 m .47762 .40534 L .4744 .40377 L F
.4848 .40808 m .48849 .41115 L .48498 .40815 L 0 .14 0 r
F
.47762 .40534 m .48849 .41115 L .4848 .40808 L F
.49284 .41094 m .49451 .4177 L .49176 .41272 L 0 0 0 r
F
.49485 .4159 m .49724 .4224 L .49451 .4177 L F
.49284 .41094 m .49485 .4159 L .49451 .4177 L F
.49485 .4159 m .49685 .42067 L .49724 .4224 L F
.49523 .41457 m .49685 .42067 L .49485 .4159 L F
.49254 .41363 m .49583 .41761 L .4927 .41374 L 0 .057 0 r
F
.48849 .41115 m .49583 .41761 L .49254 .41363 L F
.49523 .41457 m .49669 .41939 L .49685 .42067 L 0 0 0 r
F
.49564 .4136 m .49669 .41939 L .49523 .41457 L F
.49564 .4136 m .49671 .41845 L .49669 .41939 L F
.49724 .4224 m .50154 .42904 L .49797 .42477 L .695 .125 0 r
F
.49751 .42282 m .49985 .42686 L .50154 .42904 L F
.49724 .4224 m .49985 .42686 L .49751 .42282 L F
.49985 .42686 m .50221 .43108 L .50236 .43119 L .822 .17 0 r
F
.50154 .42904 m .50477 .43299 L .50847 .43558 L .697 .085 0 r
F
.49985 .42686 m .50477 .43299 L .50154 .42904 L .822 .17 0 r
F
.49985 .42686 m .50236 .43119 L .50477 .43299 L F
.49685 .42067 m .49985 .42686 L .49724 .4224 L .782 .189 0 r
F
.49685 .42067 m .49875 .42526 L .49985 .42686 L F
.49669 .41939 m .49875 .42526 L .49685 .42067 L .816 .229 0 r
F
.49669 .41939 m .49809 .42408 L .49875 .42526 L F
.49671 .41845 m .49809 .42408 L .49669 .41939 L .801 .246 0 r
F
.49671 .41845 m .49774 .42321 L .49809 .42408 L F
.49685 .41776 m .49774 .42321 L .49671 .41845 L .722 .238 0 r
F
.49685 .41776 m .49761 .42257 L .49774 .42321 L F
.49709 .41724 m .49761 .42257 L .49685 .41776 L 0 0 0 r
F
.49709 .41724 m .49765 .42209 L .49761 .42257 L F
.49738 .41685 m .49765 .42209 L .49709 .41724 L F
.49738 .41685 m .49781 .42173 L .49765 .42209 L F
.49771 .41655 m .49781 .42173 L .49738 .41685 L F
.49771 .41655 m .49804 .42145 L .49781 .42173 L F
.49806 .41632 m .49804 .42145 L .49771 .41655 L .161 .028 0 r
F
.49806 .41632 m .49833 .42122 L .49804 .42145 L F
.49843 .41613 m .49833 .42122 L .49806 .41632 L .281 .069 0 r
F
.49843 .41613 m .49865 .42104 L .49833 .42122 L F
.49879 .41596 m .49865 .42104 L .49843 .41613 L .344 .09 0 r
F
.49879 .41596 m .49899 .42088 L .49865 .42104 L F
.49809 .42408 m .50048 .42968 L .49875 .42526 L .974 .264 0 r
F
.49809 .42408 m .49936 .42866 L .50048 .42968 L F
.49774 .42321 m .49936 .42866 L .49809 .42408 L .972 .289 0 r
F
.49865 .42104 m .49859 .42613 L .49833 .42122 L .257 .059 0 r
F
.49875 .42526 m .50221 .43108 L .49985 .42686 L .913 .227 0 r
F
.49875 .42526 m .50048 .42968 L .50221 .43108 L F
.49865 .42104 m .49887 .42596 L .49859 .42613 L .257 .059 0 r
F
.49899 .42088 m .49887 .42596 L .49865 .42104 L .335 .087 0 r
F
.49899 .42088 m .49919 .4258 L .49887 .42596 L F
.49932 .42072 m .49919 .4258 L .49899 .42088 L .358 .095 0 r
F
.49932 .42072 m .49952 .42565 L .49919 .4258 L F
.49963 .42057 m .49952 .42565 L .49932 .42072 L .338 .088 0 r
F
.49963 .42057 m .49985 .42549 L .49952 .42565 L F
.49991 .4204 m .49985 .42549 L .49963 .42057 L .271 .064 0 r
F
.49991 .4204 m .50016 .42531 L .49985 .42549 L F
.50013 .4202 m .50016 .42531 L .49991 .4204 L .138 .019 0 r
F
.50013 .4202 m .50043 .42509 L .50016 .42531 L F
.50025 .41996 m .50043 .42509 L .50013 .4202 L 0 0 0 r
F
.50025 .41996 m .50064 .42482 L .50043 .42509 L F
.50048 .42968 m .50423 .43511 L .50221 .43108 L 1 .23 0 r
F
.50064 .42482 m .50077 .43002 L .50043 .42509 L .065 0 0 r
F
.50064 .42482 m .50107 .42973 L .50077 .43002 L F
.50075 .42446 m .50107 .42973 L .50064 .42482 L 0 0 0 r
F
.50075 .42446 m .50132 .42935 L .50107 .42973 L F
.50073 .424 m .50132 .42935 L .50075 .42446 L F
.50073 .424 m .50149 .42884 L .50132 .42935 L F
.50053 .42337 m .50149 .42884 L .50073 .424 L F
.50053 .42337 m .50155 .42816 L .50149 .42884 L F
.50006 .42253 m .50155 .42816 L .50053 .42337 L F
.50025 .41965 m .50043 .42201 L .50025 .41996 L F
.50043 .42201 m .50064 .42482 L .50039 .42173 L F
.50043 .42201 m .50039 .42173 L .50025 .41996 L F
.49986 .41535 m .49991 .4204 L .49969 .41552 L .075 0 0 r
F
.49986 .41535 m .50013 .4202 L .49991 .4204 L F
.50025 .41965 m .50075 .42446 L .50064 .42482 L 0 0 0 r
F
.49962 .4187 m .50053 .42337 L .50063 .42367 L .776 .243 0 r
F
.50006 .41924 m .50075 .42446 L .50025 .41965 L 0 0 0 r
F
.50006 .41924 m .50073 .424 L .50075 .42446 L F
.50057 .42323 m .50063 .42367 L .50073 .424 L .776 .243 0 r
F
.49969 .41552 m .49991 .4204 L .49963 .42057 L .252 .057 0 r
F
.49962 .4187 m .50063 .42367 L .50057 .42323 L .776 .243 0 r
F
.50006 .42253 m .50144 .42724 L .50155 .42816 L 0 0 0 r
F
.49922 .42137 m .50144 .42724 L .50006 .42253 L F
.49922 .42137 m .50111 .42598 L .50144 .42724 L F
.49788 .41979 m .50111 .42598 L .49922 .42137 L F
.49788 .41979 m .50048 .42425 L .50111 .42598 L F
.49583 .41761 m .50048 .42425 L .49788 .41979 L 0 .011 0 r
F
.49583 .41761 m .4994 .42186 L .50048 .42425 L F
.48849 .41115 m .49279 .41459 L .49583 .41761 L 0 .057 0 r
F
.49279 .41459 m .4989 .4213 L .49583 .41761 L 0 .102 0 r
F
.4989 .4213 m .4994 .42186 L .49583 .41761 L F
.47762 .40534 m .48243 .40757 L .48849 .41115 L 0 .14 0 r
F
.48243 .40757 m .49188 .41397 L .48849 .41115 L 0 .163 0 r
F
.49188 .41397 m .49279 .41459 L .48849 .41115 L F
.46243 .40095 m .46716 .40144 L .47762 .40534 L 0 .236 0 r
F
.46716 .40144 m .48096 .40698 L .47762 .40534 L 0 .238 0 r
F
.48096 .40698 m .48243 .40757 L .47762 .40534 L F
.4744 .40377 m .47762 .40534 L .47414 .40359 L 0 .236 0 r
F
.47218 .40229 m .47414 .40359 L .47213 .40217 L 0 .243 0 r
F
.47158 .40099 m .47213 .40217 L .47164 .40091 L 0 .259 0 r
F
.47264 .39966 m .47164 .40091 L .47267 .39966 L .026 .287 0 r
F
.48903 .38859 m .48994 .39401 L .48761 .39496 L .469 .172 0 r
F
.4997 .38275 m .49951 .38704 L .49983 .3824 L 0 0 0 r
F
.4997 .38275 m .49924 .38731 L .49951 .38704 L F
.49062 .38274 m .49109 .38805 L .48903 .38859 L .586 .194 0 r
F
.49236 .38247 m .49109 .38805 L .49062 .38274 L .592 .187 0 r
F
.49986 .59292 m .52045 .60566 L .50197 .60189 L .131 .272 0 r
F
.48601 .58766 m .49986 .59292 L .50197 .60189 L .217 .286 0 r
F
.44693 .36048 m .44536 .37047 L .42716 .36973 L .944 .728 0 r
F
.45985 .36246 m .44536 .37047 L .44693 .36048 L 1 .672 0 r
F
.75109 .47723 m .73649 .5044 L .67525 .49818 L .621 .714 0 r
F
.47767 .35824 m .4693 .36387 L .47125 .35651 L 1 .627 0 r
F
.47979 .35181 m .47767 .35824 L .47125 .35651 L 1 .74 0 r
F
.49109 .38805 m .48994 .39401 L .48903 .38859 L .471 .163 0 r
F
.4857 .33984 m .47793 .34271 L .48236 .33647 L 1 .979 0 r
F
.4857 .33984 m .48251 .34565 L .47793 .34271 L F
.49236 .38247 m .49271 .38765 L .49109 .38805 L .592 .187 0 r
F
.49375 .38227 m .49271 .38765 L .49236 .38247 L .604 .184 0 r
F
.62964 .62606 m .65091 .62043 L .70705 .62924 L .296 .361 0 r
F
.594 .61664 m .65091 .62043 L .62964 .62606 L .212 .339 0 r
F
.57523 .61824 m .594 .61664 L .62964 .62606 L .221 .335 0 r
F
.49983 .3824 m .49951 .38704 L .49956 .38686 L 0 0 0 r
F
.49983 .3824 m .49956 .38686 L .49978 .38216 L F
.52616 .30321 m .52947 .29566 L .53928 .29635 L .62 .516 0 r
F
.52616 .30321 m .51906 .30406 L .52947 .29566 L F
.49375 .38227 m .49401 .38735 L .49271 .38765 L .604 .184 0 r
F
.49489 .38212 m .49401 .38735 L .49375 .38227 L .623 .183 0 r
F
.47979 .35181 m .47125 .35651 L .47417 .34942 L 1 .74 0 r
F
.48251 .34565 m .47979 .35181 L .47417 .34942 L 1 .862 0 r
F
.49091 .40579 m .49284 .41094 L .49176 .41272 L .05 .06 0 r
F
.4975 .3213 m .49184 .32048 L .49896 .31614 L 1 .908 0 r
F
.4975 .3213 m .49238 .32573 L .49184 .32048 L F
.48251 .34565 m .47417 .34942 L .47793 .34271 L 1 .862 0 r
F
.49106 .39933 m .49091 .40579 L .48914 .40045 L .229 .096 0 r
F
.49978 .38216 m .49945 .38675 L .49959 .38201 L 1 .445 0 r
F
.49978 .38216 m .49956 .38686 L .49945 .38675 L F
.47125 .35651 m .4693 .36387 L .45985 .36246 L 1 .703 0 r
F
.49769 .38824 m .49818 .39209 L .49867 .38769 L .41 .067 0 r
F
.49451 .4177 m .49724 .4224 L .49797 .42477 L 0 0 0 r
F
.49489 .38212 m .49508 .38713 L .49401 .38735 L .623 .183 0 r
F
.49583 .38201 m .49508 .38713 L .49489 .38212 L .648 .185 0 r
F
.49959 .38201 m .49921 .38668 L .49929 .38191 L 1 .382 0 r
F
.49959 .38201 m .49945 .38675 L .49921 .38668 L F
.49583 .38201 m .49597 .38696 L .49508 .38713 L .648 .185 0 r
F
.49663 .38192 m .49597 .38696 L .49583 .38201 L .68 .19 0 r
F
.49109 .38805 m .49175 .39331 L .48994 .39401 L .471 .163 0 r
F
.49271 .38765 m .49175 .39331 L .49109 .38805 L .481 .158 0 r
F
.49663 .38192 m .49673 .38684 L .49597 .38696 L .68 .19 0 r
F
.49732 .38187 m .49673 .38684 L .49663 .38192 L .719 .196 0 r
F
.42917 .35772 m .42716 .36973 L .40216 .36869 L .867 .762 0 r
F
.44693 .36048 m .42716 .36973 L .42917 .35772 L .944 .728 0 r
F
.49929 .38191 m .49888 .38666 L .49891 .38185 L 1 .28 0 r
F
.49929 .38191 m .49921 .38668 L .49888 .38666 L F
.41376 .74618 m .41795 .7659 L .3863 .75568 L .354 .377 0 r
F
.41376 .74618 m .43713 .75545 L .41795 .7659 L F
.49732 .38187 m .49739 .38675 L .49673 .38684 L .719 .196 0 r
F
.49792 .38184 m .49739 .38675 L .49732 .38187 L .77 .204 0 r
F
.49891 .38185 m .49846 .38666 L .49845 .38183 L .953 .238 0 r
F
.49891 .38185 m .49888 .38666 L .49846 .38666 L F
.49792 .38184 m .49796 .38669 L .49739 .38675 L .77 .204 0 r
F
.49845 .38183 m .49796 .38669 L .49792 .38184 L .841 .217 0 r
F
.49845 .38183 m .49846 .38666 L .49796 .38669 L F
.49867 .38769 m .4989 .39183 L .49924 .38731 L .397 .075 0 r
F
.5122 .5401 m .50066 .5379 L .5106 .53285 L .682 .671 0 r
F
.52556 .53399 m .5122 .5401 L .5106 .53285 L .763 .836 0 r
F
.49271 .38765 m .4932 .3928 L .49175 .39331 L .481 .158 0 r
F
.49401 .38735 m .4932 .3928 L .49271 .38765 L .499 .157 0 r
F
.52556 .53399 m .5106 .53285 L .52038 .52694 L .763 .836 0 r
F
.53819 .52673 m .52556 .53399 L .52038 .52694 L .85 .958 0 r
F
.49235 .40454 m .49284 .41094 L .49091 .40579 L .042 .038 0 r
F
.49106 .39933 m .49235 .40454 L .49091 .40579 L .229 .096 0 r
F
.47267 .39966 m .48053 .40084 L .48123 .39859 L .225 0 0 r
F
.47267 .39966 m .47164 .40091 L .48053 .40084 L F
.61934 .50944 m .5786 .51531 L .58922 .50328 L .732 .841 0 r
F
.62993 .49359 m .61934 .50944 L .58922 .50328 L .725 .819 0 r
F
.67525 .49818 m .61934 .50944 L .62993 .49359 L .666 .769 0 r
F
.49401 .38735 m .49437 .39241 L .4932 .3928 L .499 .157 0 r
F
.49508 .38713 m .49437 .39241 L .49401 .38735 L .523 .159 0 r
F
.49924 .38731 m .49928 .39166 L .49951 .38704 L .337 .062 0 r
F
.49924 .38731 m .4989 .39183 L .49928 .39166 L F
.49414 .2544 m .50676 .26938 L .49685 .2652 L .434 .396 0 r
F
.48093 .25216 m .49414 .2544 L .49685 .2652 L .395 .373 0 r
F
.5786 .51531 m .54959 .51837 L .55929 .50899 L .82 .928 0 r
F
.58922 .50328 m .5786 .51531 L .55929 .50899 L .825 .908 0 r
F
.49508 .38713 m .49535 .39213 L .49437 .39241 L .523 .159 0 r
F
.49597 .38696 m .49535 .39213 L .49508 .38713 L .553 .163 0 r
F
.49257 .39851 m .49235 .40454 L .49106 .39933 L .241 .087 0 r
F
.49951 .38704 m .49942 .39155 L .49956 .38686 L .093 0 0 r
F
.49951 .38704 m .49928 .39166 L .49942 .39155 L F
.47125 .35651 m .45985 .36246 L .46251 .35409 L 1 .703 0 r
F
.47417 .34942 m .47125 .35651 L .46251 .35409 L 1 .816 0 r
F
.40462 .35387 m .40216 .36869 L .36772 .36723 L .799 .775 0 r
F
.42917 .35772 m .40216 .36869 L .40462 .35387 L .867 .762 0 r
F
.5347 .27183 m .53426 .2893 L .52593 .28152 L .569 .498 0 r
F
.5347 .27183 m .54626 .28092 L .53426 .2893 L F
.49597 .38696 m .49617 .39192 L .49535 .39213 L .553 .163 0 r
F
.49673 .38684 m .49617 .39192 L .49597 .38696 L .588 .169 0 r
F
.46251 .35409 m .45985 .36246 L .44693 .36048 L 1 .768 0 r
F
.49956 .38686 m .49937 .39149 L .49945 .38675 L 1 .402 0 r
F
.49956 .38686 m .49942 .39155 L .49937 .39149 L F
.49673 .38684 m .49688 .39176 L .49617 .39192 L .588 .169 0 r
F
.49739 .38675 m .49688 .39176 L .49673 .38684 L .628 .176 0 r
F
.49238 .32573 m .4847 .32569 L .49184 .32048 L 1 1 0 r
F
.49238 .32573 m .48726 .33079 L .4847 .32569 L F
.49739 .38675 m .49749 .39164 L .49688 .39176 L .628 .176 0 r
F
.49796 .38669 m .49749 .39164 L .49739 .38675 L .673 .184 0 r
F
.49945 .38675 m .49917 .39146 L .49921 .38668 L 1 .301 0 r
F
.49945 .38675 m .49937 .39149 L .49917 .39146 L F
.50477 .43299 m .51227 .43876 L .50847 .43558 L .747 .107 0 r
F
.49796 .38669 m .49803 .39155 L .49749 .39164 L .673 .184 0 r
F
.49846 .38666 m .49803 .39155 L .49796 .38669 L .727 .193 0 r
F
.49921 .38668 m .49888 .39147 L .49888 .38666 L .933 .23 0 r
F
.49921 .38668 m .49917 .39146 L .49888 .39147 L F
.51227 .43876 m .52306 .44371 L .51893 .44163 L .591 .011 0 r
F
.4483 .56553 m .44748 .58208 L .43185 .57266 L .437 .406 0 r
F
.4483 .56553 m .45971 .57394 L .44748 .58208 L F
.49846 .38666 m .49849 .3915 L .49803 .39155 L .727 .193 0 r
F
.49888 .38666 m .49849 .3915 L .49846 .38666 L .802 .206 0 r
F
.49888 .38666 m .49888 .39147 L .49849 .3915 L F
.49376 .40963 m .49485 .4159 L .49284 .41094 L 0 0 0 r
F
.49235 .40454 m .49376 .40963 L .49284 .41094 L .042 .038 0 r
F
.48123 .39859 m .48683 .4008 L .4873 .39783 L .431 0 0 r
F
.48123 .39859 m .48053 .40084 L .48683 .4008 L F
.49257 .39851 m .49352 .40363 L .49235 .40454 L .241 .087 0 r
F
.4938 .3979 m .49352 .40363 L .49257 .39851 L .268 .086 0 r
F
.49352 .40363 m .49376 .40963 L .49235 .40454 L .063 .029 0 r
F
.53819 .52673 m .52038 .52694 L .5296 .52019 L .85 .958 0 r
F
.54959 .51837 m .53819 .52673 L .5296 .52019 L .921 1 0 r
F
.47417 .34942 m .46251 .35409 L .46654 .34609 L 1 .816 0 r
F
.47793 .34271 m .47417 .34942 L .46654 .34609 L 1 .936 0 r
F
.45496 .23887 m .48093 .25216 L .469 .25158 L .435 .436 0 r
F
.50572 .31267 m .50119 .30889 L .51061 .30591 L .846 .763 0 r
F
.50572 .31267 m .49896 .31614 L .50119 .30889 L F
.55383 .60936 m .594 .61664 L .57523 .61824 L .101 .3 0 r
F
.53796 .60811 m .55383 .60936 L .57523 .61824 L .133 .301 0 r
F
.48726 .33079 m .4779 .33176 L .4847 .32569 L 1 1 0 r
F
.48726 .33079 m .48236 .33647 L .4779 .33176 L F
.4989 .39183 m .49916 .39627 L .49928 .39166 L .628 .153 0 r
F
.4989 .39183 m .49871 .39634 L .49916 .39627 L F
.4938 .3979 m .4945 .40296 L .49352 .40363 L .268 .086 0 r
F
.49482 .39745 m .4945 .40296 L .4938 .3979 L .307 .093 0 r
F
.4873 .39783 m .49126 .40079 L .49158 .39728 L .558 .046 0 r
F
.4873 .39783 m .48683 .4008 L .49126 .40079 L F
.50797 .25843 m .51661 .27484 L .50676 .26938 L .474 .424 0 r
F
.49414 .2544 m .50797 .25843 L .50676 .26938 L .434 .396 0 r
F
.37049 .34846 m .36772 .36723 L .32015 .36519 L .744 .771 0 r
F
.40462 .35387 m .36772 .36723 L .37049 .34846 L .799 .775 0 r
F
.49928 .39166 m .49935 .39624 L .49942 .39155 L .599 .153 0 r
F
.49928 .39166 m .49916 .39627 L .49935 .39624 L F
.49803 .39155 m .49763 .39653 L .49749 .39164 L .586 .165 0 r
F
.47793 .34271 m .46654 .34609 L .47174 .33859 L 1 .936 0 r
F
.48236 .33647 m .47793 .34271 L .47174 .33859 L 1 1 0 r
F
.52172 .26427 m .52593 .28152 L .51661 .27484 L .518 .458 0 r
F
.52172 .26427 m .5347 .27183 L .52593 .28152 L F
.51349 .59713 m .53796 .60811 L .52045 .60566 L .048 .26 0 r
F
.49986 .59292 m .51349 .59713 L .52045 .60566 L .131 .272 0 r
F
.49942 .39155 m .49934 .39623 L .49937 .39149 L 1 .448 0 r
F
.49942 .39155 m .49935 .39624 L .49934 .39623 L F
.48236 .33647 m .47174 .33859 L .4779 .33176 L 1 1 0 r
F
.49888 .39147 m .49856 .39634 L .49849 .3915 L .655 .176 0 r
F
.49937 .39149 m .49918 .39625 L .49917 .39146 L .741 .188 0 r
F
.49937 .39149 m .49934 .39623 L .49918 .39625 L F
.49888 .39147 m .49892 .39628 L .49856 .39634 L .655 .176 0 r
F
.49917 .39146 m .49892 .39628 L .49888 .39147 L .688 .181 0 r
F
.49917 .39146 m .49918 .39625 L .49892 .39628 L F
.49376 .40963 m .49523 .41457 L .49485 .4159 L 0 0 0 r
F
.49352 .40363 m .49456 .40866 L .49376 .40963 L .063 .029 0 r
F
.4945 .40296 m .49456 .40866 L .49352 .40363 L .11 .033 0 r
F
.49482 .39745 m .49534 .40246 L .4945 .40296 L .307 .093 0 r
F
.49568 .39712 m .49534 .40246 L .49482 .39745 L .352 .103 0 r
F
.49456 .40866 m .49523 .41457 L .49376 .40963 L 0 0 0 r
F
.66346 .27324 m .62566 .30559 L .61806 .28656 L .683 .715 0 r
F
.66346 .27324 m .6729 .29826 L .62566 .30559 L F
.54146 .77902 m .59034 .79079 L .55738 .78904 L .069 .289 0 r
F
.51548 .77507 m .54146 .77902 L .55738 .78904 L .119 .299 0 r
F
.49158 .39728 m .49434 .40079 L .49455 .3969 L .671 .108 0 r
F
.49158 .39728 m .49126 .40079 L .49434 .40079 L F
.5775 .45236 m .58179 .44849 L .61554 .44931 L .301 .368 0 r
F
.55453 .44933 m .58179 .44849 L .5775 .45236 L .155 .33 0 r
F
.50797 .25843 m .52172 .26427 L .51661 .27484 L .474 .424 0 r
F
.45055 .35072 m .44693 .36048 L .42917 .35772 L 1 .813 0 r
F
.46251 .35409 m .44693 .36048 L .45055 .35072 L 1 .768 0 r
F
.49568 .39712 m .49606 .40208 L .49534 .40246 L .352 .103 0 r
F
.49642 .39687 m .49606 .40208 L .49568 .39712 L .397 .116 0 r
F
.46654 .34609 m .46251 .35409 L .45055 .35072 L 1 .873 0 r
F
.49642 .39687 m .49671 .4018 L .49606 .40208 L .397 .116 0 r
F
.49455 .3969 m .49643 .4008 L .49656 .39664 L .778 .148 0 r
F
.49455 .3969 m .49434 .40079 L .49643 .4008 L F
.274 .403 m .33659 .38859 L .33796 .4023 L .496 .528 0 r
F
.274 .403 m .26964 .38201 L .33659 .38859 L F
.49706 .39668 m .49671 .4018 L .49642 .39687 L .44 .128 0 r
F
.4945 .40296 m .49526 .40795 L .49456 .40866 L .11 .033 0 r
F
.49534 .40246 m .49526 .40795 L .4945 .40296 L .175 .047 0 r
F
.49706 .39668 m .49728 .40159 L .49671 .4018 L .44 .128 0 r
F
.49763 .39653 m .49728 .40159 L .49706 .39668 L .48 .139 0 r
F
.49763 .39653 m .4978 .40143 L .49728 .40159 L F
.49813 .39642 m .4978 .40143 L .49763 .39653 L .513 .147 0 r
F
.49656 .39664 m .49781 .40082 L .49789 .39646 L .868 .176 0 r
F
.49656 .39664 m .49643 .4008 L .49781 .40082 L F
.49813 .39642 m .49826 .4013 L .4978 .40143 L .513 .147 0 r
F
.49816 .39642 m .49826 .4013 L .49813 .39642 L .535 .151 0 r
F
.49816 .39642 m .4987 .39663 L .49871 .39634 L .958 .201 0 r
F
.49856 .39634 m .49855 .39657 L .49816 .39642 L .535 .151 0 r
F
.49855 .39657 m .49826 .4013 L .49816 .39642 L F
.49855 .39657 m .49866 .40119 L .49826 .4013 L F
.49856 .39634 m .49857 .39659 L .49855 .39657 L F
.49857 .39659 m .49866 .40119 L .49855 .39657 L F
.49871 .39634 m .49875 .39674 L .49916 .39627 L 1 .234 0 r
F
.49875 .39674 m .49866 .40119 L .49857 .39674 L .536 .15 0 r
F
.49889 .39675 m .49887 .39713 L .49875 .39674 L F
.49887 .39713 m .49866 .40119 L .49875 .39674 L F
.49889 .39675 m .49899 .40111 L .49866 .40119 L F
.49875 .39674 m .49905 .39675 L .49916 .39627 L 1 .234 0 r
F
.49917 .39671 m .49912 .39797 L .49892 .39681 L .502 .139 0 r
F
.49912 .39797 m .49899 .40111 L .49893 .39741 L F
.49912 .39797 m .49893 .39741 L .49892 .39681 L F
.49918 .39625 m .49924 .40104 L .49899 .40111 L F
.49876 .39688 m .49867 .40085 L .49915 .40089 L 1 .234 0 r
F
.49875 .39674 m .49875 .39683 L .49876 .39688 L F
.49875 .39683 m .49867 .40085 L .49876 .39688 L F
.49905 .39675 m .49916 .39676 L .49916 .39671 L F
.49905 .39675 m .49916 .39671 L .49916 .39627 L F
.49918 .39625 m .49917 .39671 L .49892 .39628 L .502 .139 0 r
F
.49917 .39671 m .49892 .39681 L .49892 .39628 L F
.49892 .39628 m .49892 .39681 L .49889 .39675 L .536 .15 0 r
F
.49892 .39681 m .49899 .40111 L .49889 .39675 L F
.49875 .39674 m .49915 .40089 L .49916 .39725 L 1 .234 0 r
F
.49889 .39675 m .49916 .39725 L .49916 .39676 L F
.49875 .39674 m .49916 .39725 L .49889 .39675 L F
.49871 .39634 m .4987 .39661 L .49875 .39674 L F
.4987 .39661 m .49867 .40085 L .49875 .39674 L F
.4989 .39664 m .49889 .39675 L .49857 .39659 L .536 .15 0 r
F
.49889 .39675 m .49857 .39674 L .49857 .39659 L F
.49892 .39628 m .4989 .39664 L .49856 .39634 L F
.4989 .39664 m .49857 .39659 L .49856 .39634 L F
.49808 .39653 m .49867 .40085 L .4987 .39677 L .958 .201 0 r
F
.49789 .39646 m .4979 .39651 L .49808 .39653 L F
.4979 .39651 m .49867 .40085 L .49808 .39653 L F
.49857 .3966 m .4987 .39677 L .4987 .39663 L F
.49789 .39646 m .4987 .39677 L .49857 .3966 L F
.49789 .39646 m .4987 .39663 L .49816 .39642 L F
.49789 .39646 m .49781 .40082 L .49867 .40085 L F
.49456 .40866 m .49564 .4136 L .49523 .41457 L 0 0 0 r
F
.49526 .40795 m .49564 .4136 L .49456 .40866 L F
.65091 .62043 m .7302 .6179 L .70705 .62924 L .299 .366 0 r
F
.49534 .40246 m .4959 .40742 L .49526 .40795 L .175 .047 0 r
F
.49606 .40208 m .4959 .40742 L .49534 .40246 L .247 .066 0 r
F
.49916 .39627 m .4992 .39713 L .49935 .39624 L 1 .31 0 r
F
.49934 .39623 m .49933 .39664 L .49918 .39625 L .376 .094 0 r
F
.4992 .39713 m .49924 .40104 L .49919 .39715 L F
.4993 .39797 m .49924 .40104 L .4992 .39713 L F
.4992 .39713 m .49915 .40089 L .49937 .40093 L 1 .31 0 r
F
.49916 .39627 m .49916 .39682 L .4992 .39713 L F
.49916 .39682 m .49915 .40089 L .4992 .39713 L F
.49933 .39664 m .4993 .39797 L .4992 .39713 L .376 .094 0 r
F
.4992 .39713 m .49935 .39657 L .49935 .39624 L 1 .31 0 r
F
.49933 .39664 m .49919 .39715 L .49918 .39625 L .376 .094 0 r
F
.49933 .39664 m .49938 .40098 L .49924 .40104 L F
.49934 .39623 m .49934 .39687 L .49933 .39664 L F
.49934 .39687 m .49938 .40098 L .49933 .39664 L F
.4992 .39713 m .49937 .40093 L .49935 .39699 L 1 .31 0 r
F
.49935 .39624 m .49938 .40098 L .49934 .39687 L .846 .317 0 r
F
.49935 .39624 m .49934 .39687 L .49934 .39623 L F
.49935 .39659 m .49935 .39699 L .49935 .39657 L 1 .31 0 r
F
.49933 .39664 m .49934 .39687 L .49935 .39659 L F
.49934 .39687 m .49935 .39699 L .49935 .39659 L F
.4992 .39713 m .49935 .39699 L .49933 .39664 L F
.49935 .39624 m .49937 .40093 L .49938 .40098 L .846 .317 0 r
F
.50477 .43299 m .50754 .43666 L .51227 .43876 L .747 .107 0 r
F
.50221 .43108 m .50754 .43666 L .50477 .43299 L .921 .181 0 r
F
.33796 .4023 m .38419 .3933 L .38426 .40179 L .463 .48 0 r
F
.33796 .4023 m .33659 .38859 L .38419 .3933 L F
.51906 .30406 m .5177 .29636 L .52947 .29566 L .71 .667 0 r
F
.51906 .30406 m .51061 .30591 L .5177 .29636 L F
.49606 .40208 m .49649 .40703 L .4959 .40742 L .247 .066 0 r
F
.49671 .4018 m .49649 .40703 L .49606 .40208 L .316 .087 0 r
F
.49896 .31614 m .49126 .31309 L .50119 .30889 L 1 1 0 r
F
.49896 .31614 m .49184 .32048 L .49126 .31309 L F
.32276 .34086 m .32015 .36519 L .25422 .36234 L .701 .759 0 r
F
.37049 .34846 m .32015 .36519 L .32276 .34086 L .744 .771 0 r
F
.51227 .43876 m .51526 .44163 L .52306 .44371 L .591 .011 0 r
F
.50754 .43666 m .51526 .44163 L .51227 .43876 L .753 .108 0 r
F
.49526 .40795 m .49606 .41288 L .49564 .4136 L 0 0 0 r
F
.4959 .40742 m .49606 .41288 L .49526 .40795 L F
.54959 .51837 m .5296 .52019 L .5379 .51263 L .921 1 0 r
F
.55929 .50899 m .54959 .51837 L .5379 .51263 L .957 1 0 r
F
.49671 .4018 m .49703 .40673 L .49649 .40703 L .316 .087 0 r
F
.49728 .40159 m .49703 .40673 L .49671 .4018 L .376 .105 0 r
F
.38426 .40179 m .41815 .39668 L .41771 .40144 L .41 .423 0 r
F
.38426 .40179 m .38419 .3933 L .41815 .39668 L F
.49728 .40159 m .49753 .4065 L .49703 .40673 L .376 .105 0 r
F
.4978 .40143 m .49753 .4065 L .49728 .40159 L .422 .12 0 r
F
.41771 .40144 m .44241 .39912 L .44184 .40119 L .323 .37 0 r
F
.41771 .40144 m .41815 .39668 L .44241 .39912 L F
.4978 .40143 m .49799 .40632 L .49753 .4065 L .422 .12 0 r
F
.49826 .4013 m .49799 .40632 L .4978 .40143 L .454 .129 0 r
F
.46654 .34609 m .45055 .35072 L .45608 .34142 L 1 .873 0 r
F
.47174 .33859 m .46654 .34609 L .45608 .34142 L 1 .979 0 r
F
.49606 .41288 m .49671 .41845 L .49564 .4136 L 0 0 0 r
F
.49826 .4013 m .49842 .40618 L .49799 .40632 L .454 .129 0 r
F
.49866 .40119 m .49842 .40618 L .49826 .4013 L .467 .132 0 r
F
.4959 .40742 m .49649 .41235 L .49606 .41288 L 0 0 0 r
F
.49649 .40703 m .49649 .41235 L .4959 .40742 L .112 .019 0 r
F
.49866 .40119 m .49879 .40606 L .49842 .40618 L .467 .132 0 r
F
.49899 .40111 m .49879 .40606 L .49866 .40119 L .451 .126 0 r
F
.44184 .40119 m .45975 .40088 L .4592 .40102 L .179 .332 0 r
F
.44184 .40119 m .44241 .39912 L .45975 .40088 L F
.49899 .40111 m .49911 .40595 L .49879 .40606 L .451 .126 0 r
F
.49924 .40104 m .49911 .40595 L .49899 .40111 L .386 .101 0 r
F
.49924 .40104 m .49935 .40585 L .49911 .40595 L F
.49938 .40098 m .49935 .40585 L .49924 .40104 L .159 .018 0 r
F
.49938 .40098 m .49948 .40575 L .49935 .40585 L F
.49937 .40093 m .49948 .40575 L .49938 .40098 L .756 .286 0 r
F
.49937 .40093 m .49947 .40564 L .49948 .40575 L F
.49915 .40089 m .49947 .40564 L .49937 .40093 L 1 .406 0 r
F
.47164 .40091 m .48093 .40311 L .48053 .40084 L .306 0 0 r
F
.47164 .40091 m .47213 .40217 L .48093 .40311 L F
.49649 .40703 m .49693 .41195 L .49649 .41235 L .112 .019 0 r
F
.49703 .40673 m .49693 .41195 L .49649 .40703 L .22 .052 0 r
F
.49915 .40089 m .49926 .40552 L .49947 .40564 L 1 .406 0 r
F
.49867 .40085 m .49926 .40552 L .49915 .40089 L 1 .326 0 r
F
.49867 .40085 m .49879 .40538 L .49926 .40552 L F
.49781 .40082 m .49879 .40538 L .49867 .40085 L 1 .266 0 r
F
.48053 .40084 m .48715 .4038 L .48683 .4008 L .52 0 0 r
F
.48053 .40084 m .48093 .40311 L .48715 .4038 L F
.49781 .40082 m .49795 .4052 L .49879 .40538 L 1 .266 0 r
F
.49643 .4008 m .49795 .4052 L .49781 .40082 L 1 .222 0 r
F
.48683 .4008 m .49152 .40431 L .49126 .40079 L .668 .08 0 r
F
.48683 .4008 m .48715 .4038 L .49152 .40431 L F
.49643 .4008 m .4966 .40498 L .49795 .4052 L 1 .222 0 r
F
.49434 .40079 m .4966 .40498 L .49643 .4008 L 1 .184 0 r
F
.53928 .29635 m .54438 .28375 L .55797 .28666 L .63 .624 0 r
F
.53928 .29635 m .52947 .29566 L .54438 .28375 L F
.49126 .40079 m .49454 .40469 L .49434 .40079 L .845 .143 0 r
F
.49126 .40079 m .49152 .40431 L .49454 .40469 L F
.49434 .40079 m .49454 .40469 L .4966 .40498 L 1 .184 0 r
F
.43404 .34599 m .42917 .35772 L .40462 .35387 L .935 .831 0 r
F
.45055 .35072 m .42917 .35772 L .43404 .34599 L 1 .813 0 r
F
.51526 .44163 m .52589 .44549 L .52306 .44371 L .554 .003 0 r
F
.49606 .41288 m .49685 .41776 L .49671 .41845 L 0 0 0 r
F
.49649 .41235 m .49685 .41776 L .49606 .41288 L F
.49703 .40673 m .49737 .41165 L .49693 .41195 L .22 .052 0 r
F
.49753 .4065 m .49737 .41165 L .49703 .40673 L .308 .081 0 r
F
.49184 .32048 m .48131 .31852 L .49126 .31309 L 1 1 0 r
F
.49184 .32048 m .4847 .32569 L .48131 .31852 L F
.49753 .4065 m .49779 .41141 L .49737 .41165 L .308 .081 0 r
F
.49799 .40632 m .49779 .41141 L .49753 .4065 L .37 .101 0 r
F
.50221 .43108 m .50423 .43511 L .50754 .43666 L .921 .181 0 r
F
.49799 .40632 m .49821 .41122 L .49779 .41141 L .37 .101 0 r
F
.49842 .40618 m .49821 .41122 L .49799 .40632 L .407 .113 0 r
F
.55453 .44933 m .55742 .44789 L .58179 .44849 L .155 .33 0 r
F
.47174 .33859 m .45608 .34142 L .46328 .33283 L 1 .979 0 r
F
.4779 .33176 m .47174 .33859 L .46328 .33283 L 1 1 0 r
F
.49649 .41235 m .49709 .41724 L .49685 .41776 L 0 0 0 r
F
.49693 .41195 m .49709 .41724 L .49649 .41235 L F
.49842 .40618 m .49859 .41107 L .49821 .41122 L .407 .113 0 r
F
.49879 .40606 m .49859 .41107 L .49842 .40618 L .417 .116 0 r
F
.71637 .68905 m .63886 .69393 L .66303 .67948 L .543 .585 0 r
F
.74375 .66935 m .71637 .68905 L .66303 .67948 L .545 .596 0 r
F
.45608 .34142 m .45055 .35072 L .43404 .34599 L 1 .901 0 r
F
.49879 .40606 m .49895 .41093 L .49859 .41107 L .417 .116 0 r
F
.49911 .40595 m .49895 .41093 L .49879 .40606 L .392 .106 0 r
F
.47159 .23777 m .49414 .2544 L .48093 .25216 L .455 .45 0 r
F
.45496 .23887 m .47159 .23777 L .48093 .25216 L .435 .436 0 r
F
.49911 .40595 m .49926 .4108 L .49895 .41093 L .392 .106 0 r
F
.49935 .40585 m .49926 .4108 L .49911 .40595 L .305 .073 0 r
F
.50754 .43666 m .50971 .44011 L .51526 .44163 L .753 .108 0 r
F
.50423 .43511 m .50971 .44011 L .50754 .43666 L .974 .172 0 r
F
.68416 .47688 m .67525 .49818 L .62993 .49359 L .656 .748 0 r
F
.75109 .47723 m .67525 .49818 L .68416 .47688 L .621 .714 0 r
F
.49935 .40585 m .49949 .41067 L .49926 .4108 L .305 .073 0 r
F
.49948 .40575 m .49949 .41067 L .49935 .40585 L .053 0 0 r
F
.49693 .41195 m .49738 .41685 L .49709 .41724 L 0 0 0 r
F
.49737 .41165 m .49738 .41685 L .49693 .41195 L .105 .011 0 r
F
.49948 .40575 m .49964 .41053 L .49949 .41067 L .053 0 0 r
F
.49947 .40564 m .49964 .41053 L .49948 .40575 L 0 0 0 r
F
.4847 .32569 m .47183 .32514 L .48131 .31852 L 1 1 0 r
F
.4847 .32569 m .4779 .33176 L .47183 .32514 L F
.49947 .40564 m .49965 .41038 L .49964 .41053 L 0 0 0 r
F
.49926 .40552 m .49965 .41038 L .49947 .40564 L 1 .348 0 r
F
.4779 .33176 m .46328 .33283 L .47183 .32514 L 1 1 0 r
F
.49926 .40552 m .49949 .41018 L .49965 .41038 L 1 .348 0 r
F
.49879 .40538 m .49949 .41018 L .49926 .40552 L 1 .368 0 r
F
.49737 .41165 m .49771 .41655 L .49738 .41685 L .105 .011 0 r
F
.49779 .41141 m .49771 .41655 L .49737 .41165 L .235 .054 0 r
F
.32276 .34086 m .25422 .36234 L .25544 .33009 L .701 .759 0 r
F
.49879 .40538 m .49907 .40994 L .49949 .41018 L 1 .368 0 r
F
.49795 .4052 m .49907 .40994 L .49879 .40538 L 1 .318 0 r
F
.49779 .41141 m .49806 .41632 L .49771 .41655 L .235 .054 0 r
F
.49821 .41122 m .49806 .41632 L .49779 .41141 L .321 .083 0 r
F
.49795 .4052 m .49831 .40963 L .49907 .40994 L 1 .318 0 r
F
.4966 .40498 m .49831 .40963 L .49795 .4052 L 1 .264 0 r
F
.49821 .41122 m .49843 .41613 L .49806 .41632 L .321 .083 0 r
F
.49859 .41107 m .49843 .41613 L .49821 .41122 L .369 .099 0 r
F
.50048 .42968 m .50196 .43398 L .50423 .43511 L 1 .23 0 r
F
.49936 .42866 m .50196 .43398 L .50048 .42968 L 1 .275 0 r
F
.4966 .40498 m .49707 .40922 L .49831 .40963 L 1 .264 0 r
F
.49454 .40469 m .49707 .40922 L .4966 .40498 L 1 .215 0 r
F
.49859 .41107 m .49879 .41596 L .49843 .41613 L .369 .099 0 r
F
.49895 .41093 m .49879 .41596 L .49859 .41107 L .381 .103 0 r
F
.49895 .41093 m .49913 .41582 L .49879 .41596 L F
.49926 .4108 m .49913 .41582 L .49895 .41093 L .353 .092 0 r
F
.49774 .42321 m .49867 .4279 L .49936 .42866 L .972 .289 0 r
F
.49769 .42295 m .49867 .4279 L .49774 .42321 L .925 .299 0 r
F
.49761 .42257 m .49778 .4234 L .49769 .42295 L F
.49778 .4234 m .49867 .4279 L .49769 .42295 L F
.49761 .42257 m .49831 .42733 L .49867 .4279 L F
.49765 .42209 m .49831 .42733 L .49761 .42257 L .827 .283 0 r
F
.49765 .42209 m .49817 .42691 L .49831 .42733 L F
.498 .42451 m .49821 .42659 L .49817 .42691 L 0 0 0 r
F
.49781 .42173 m .49806 .42477 L .498 .42451 L F
.49806 .42477 m .49821 .42659 L .498 .42451 L F
.52636 .60036 m .55383 .60936 L .53796 .60811 L 0 .249 0 r
F
.51349 .59713 m .52636 .60036 L .53796 .60811 L .048 .26 0 r
F
.53619 .71276 m .51017 .71905 L .50992 .70942 L .543 .506 0 r
F
.49454 .40469 m .49517 .40866 L .49707 .40922 L 1 .215 0 r
F
.49152 .40431 m .49517 .40866 L .49454 .40469 L .963 .167 0 r
F
.58922 .50328 m .55929 .50899 L .56686 .49874 L .825 .908 0 r
F
.59652 .49024 m .58922 .50328 L .56686 .49874 L .809 .867 0 r
F
.62993 .49359 m .58922 .50328 L .59652 .49024 L .725 .819 0 r
F
.51526 .44163 m .5173 .4443 L .52589 .44549 L .554 .003 0 r
F
.50971 .44011 m .5173 .4443 L .51526 .44163 L .704 .093 0 r
F
.49926 .4108 m .49943 .41567 L .49913 .41582 L .353 .092 0 r
F
.49949 .41067 m .49943 .41567 L .49926 .4108 L .261 .058 0 r
F
.51061 .30591 m .50454 .29865 L .5177 .29636 L .822 .859 0 r
F
.51061 .30591 m .50119 .30889 L .50454 .29865 L F
.49949 .41067 m .49969 .41552 L .49943 .41567 L .261 .058 0 r
F
.49964 .41053 m .49969 .41552 L .49949 .41067 L .038 0 0 r
F
.53619 .71276 m .50992 .70942 L .52923 .7032 L .543 .506 0 r
F
.56131 .70492 m .53619 .71276 L .52923 .7032 L .58 .579 0 r
F
.49964 .41053 m .49986 .41535 L .49969 .41552 L .038 0 0 r
F
.49965 .41038 m .49986 .41535 L .49964 .41053 L 0 0 0 r
F
.49152 .40431 m .49235 .40792 L .49517 .40866 L .963 .167 0 r
F
.48715 .4038 m .49235 .40792 L .49152 .40431 L .739 .102 0 r
F
.54697 .25808 m .54626 .28092 L .5347 .27183 L .586 .557 0 r
F
.54697 .25808 m .56303 .26909 L .54626 .28092 L F
.50423 .43511 m .50581 .43899 L .50971 .44011 L .974 .172 0 r
F
.50196 .43398 m .50581 .43899 L .50423 .43511 L 1 .217 0 r
F
.49965 .41038 m .49992 .41515 L .49986 .41535 L 0 0 0 r
F
.49949 .41018 m .49992 .41515 L .49965 .41038 L .878 .306 0 r
F
.55929 .50899 m .5379 .51263 L .5449 .50434 L .957 1 0 r
F
.56686 .49874 m .55929 .50899 L .5449 .50434 L .957 .968 0 r
F
.49949 .41018 m .49982 .41489 L .49992 .41515 L .878 .306 0 r
F
.49907 .40994 m .49982 .41489 L .49949 .41018 L 1 .328 0 r
F
.39319 .73554 m .3863 .75568 L .35805 .74364 L .406 .421 0 r
F
.39319 .73554 m .41376 .74618 L .3863 .75568 L F
.49936 .42866 m .50044 .43314 L .50196 .43398 L 1 .275 0 r
F
.49867 .4279 m .50044 .43314 L .49936 .42866 L 1 .314 0 r
F
.52589 .44549 m .53987 .44744 L .53788 .44712 L .299 0 0 r
F
.63886 .69393 m .58467 .69552 L .6054 .6846 L .574 .623 0 r
F
.66303 .67948 m .63886 .69393 L .6054 .6846 L .581 .65 0 r
F
.48715 .4038 m .48827 .4069 L .49235 .40792 L .739 .102 0 r
F
.48093 .40311 m .48827 .4069 L .48715 .4038 L .572 .002 0 r
F
.49907 .40994 m .4995 .41456 L .49982 .41489 L 1 .328 0 r
F
.49831 .40963 m .4995 .41456 L .49907 .40994 L 1 .32 0 r
F
.49913 .41582 m .49899 .42088 L .49879 .41596 L .361 .096 0 r
F
.49781 .42173 m .49817 .42691 L .49765 .42209 L 0 0 0 r
F
.34976 .5702 m .38257 .55868 L .3919 .56348 L .381 .399 0 r
F
.34976 .5702 m .33582 .56176 L .38257 .55868 L F
.49913 .41582 m .49932 .42072 L .49899 .42088 L .361 .096 0 r
F
.49943 .41567 m .49932 .42072 L .49913 .41582 L .335 .086 0 r
F
.49831 .40963 m .49887 .41412 L .4995 .41456 L 1 .32 0 r
F
.49707 .40922 m .49887 .41412 L .49831 .40963 L 1 .28 0 r
F
.52038 .52694 m .50927 .52748 L .51641 .52173 L .849 .875 0 r
F
.52038 .52694 m .5106 .53285 L .50927 .52748 L F
.5296 .52019 m .52038 .52694 L .51641 .52173 L .992 1 0 r
F
.49943 .41567 m .49963 .42057 L .49932 .42072 L .335 .086 0 r
F
.49969 .41552 m .49963 .42057 L .49943 .41567 L .252 .057 0 r
F
.4111 .33935 m .40462 .35387 L .37049 .34846 L .846 .828 0 r
F
.43404 .34599 m .40462 .35387 L .4111 .33935 L .935 .831 0 r
F
.72844 .25414 m .6729 .29826 L .66346 .27324 L .666 .718 0 r
F
.72844 .25414 m .73937 .28793 L .6729 .29826 L F
.49804 .42145 m .49821 .42659 L .49781 .42173 L 0 0 0 r
F
.45608 .34142 m .43404 .34599 L .44162 .33487 L 1 .901 0 r
F
.46328 .33283 m .45608 .34142 L .44162 .33487 L 1 .987 0 r
F
.49867 .4279 m .49947 .43252 L .50044 .43314 L 1 .314 0 r
F
.49831 .42733 m .49947 .43252 L .49867 .4279 L 1 .334 0 r
F
.48093 .40311 m .48243 .40551 L .48827 .4069 L .572 .002 0 r
F
.47213 .40217 m .48243 .40551 L .48093 .40311 L .343 0 0 r
F
.5106 .53285 m .50202 .5326 L .50927 .52748 L .728 .647 0 r
F
.5106 .53285 m .50066 .5379 L .50202 .5326 L F
.50196 .43398 m .50312 .43817 L .50581 .43899 L 1 .217 0 r
F
.50044 .43314 m .50312 .43817 L .50196 .43398 L 1 .263 0 r
F
.50971 .44011 m .51119 .44342 L .5173 .4443 L .704 .093 0 r
F
.50581 .43899 m .51119 .44342 L .50971 .44011 L .89 .151 0 r
F
.49707 .40922 m .49783 .41353 L .49887 .41412 L 1 .28 0 r
F
.49517 .40866 m .49783 .41353 L .49707 .40922 L 1 .232 0 r
F
.49992 .41515 m .50013 .4202 L .49986 .41535 L 0 0 0 r
F
.49804 .42145 m .49836 .42633 L .49821 .42659 L F
.49833 .42122 m .49836 .42633 L .49804 .42145 L .095 .004 0 r
F
.49992 .41515 m .50025 .41996 L .50013 .4202 L 0 0 0 r
F
.49982 .41489 m .50025 .41996 L .49992 .41515 L F
.4901 .23904 m .50797 .25843 L .49414 .2544 L .481 .469 0 r
F
.47159 .23777 m .4901 .23904 L .49414 .2544 L .455 .45 0 r
F
.5296 .52019 m .51641 .52173 L .52312 .51536 L .992 1 0 r
F
.5379 .51263 m .5296 .52019 L .52312 .51536 L 1 1 0 r
F
.49833 .42122 m .49859 .42613 L .49836 .42633 L .095 .004 0 r
F
.49831 .42733 m .49891 .43206 L .49947 .43252 L 1 .334 0 r
F
.49817 .42691 m .49891 .43206 L .49831 .42733 L 1 .325 0 r
F
.49982 .41489 m .50025 .41965 L .50025 .41996 L 0 0 0 r
F
.4995 .41456 m .50025 .41965 L .49982 .41489 L .877 .292 0 r
F
.49517 .40866 m .49619 .41274 L .49783 .41353 L 1 .232 0 r
F
.49235 .40792 m .49619 .41274 L .49517 .40866 L .942 .181 0 r
F
.66218 .45042 m .73282 .43264 L .72648 .45193 L .461 .468 0 r
F
.50044 .43314 m .50129 .43755 L .50312 .43817 L 1 .263 0 r
F
.49947 .43252 m .50129 .43755 L .50044 .43314 L 1 .31 0 r
F
.52589 .44549 m .52727 .44711 L .53987 .44744 L .299 0 0 r
F
.5173 .4443 m .52727 .44711 L .52589 .44549 L .485 0 0 r
F
.4995 .41456 m .50006 .41924 L .50025 .41965 L .877 .292 0 r
F
.49887 .41412 m .50006 .41924 L .4995 .41456 L .951 .292 0 r
F
.47213 .40217 m .47414 .40359 L .48243 .40551 L .343 0 0 r
F
.49817 .42691 m .49863 .43171 L .49891 .43206 L 1 .325 0 r
F
.49821 .42659 m .49863 .43171 L .49817 .42691 L .821 .291 0 r
F
.48824 .58089 m .49986 .59292 L .48601 .58766 L .117 .238 0 r
F
.47829 .57478 m .48601 .58766 L .47245 .58134 L .232 .261 0 r
F
.47829 .57478 m .48824 .58089 L .48601 .58766 L F
.50581 .43899 m .50689 .44277 L .51119 .44342 L .89 .151 0 r
F
.50312 .43817 m .50689 .44277 L .50581 .43899 L 1 .191 0 r
F
.46896 .56788 m .47245 .58134 L .45971 .57394 L .332 .296 0 r
F
.46896 .56788 m .47829 .57478 L .47245 .58134 L F
.49821 .42659 m .49856 .43144 L .49863 .43171 L .821 .291 0 r
F
.49836 .42633 m .49856 .43144 L .49821 .42659 L 0 0 0 r
F
.52881 .24924 m .5347 .27183 L .52172 .26427 L .546 .523 0 r
F
.52881 .24924 m .54697 .25808 L .5347 .27183 L F
.50119 .30889 m .49064 .30265 L .50454 .29865 L .962 1 0 r
F
.50119 .30889 m .49126 .31309 L .49064 .30265 L F
.49887 .41412 m .49962 .4187 L .50006 .41924 L .951 .292 0 r
F
.49783 .41353 m .49962 .4187 L .49887 .41412 L .985 .27 0 r
F
.49235 .40792 m .49373 .41167 L .49619 .41274 L .942 .181 0 r
F
.48827 .4069 m .49373 .41167 L .49235 .40792 L .749 .108 0 r
F
.44162 .33487 m .43404 .34599 L .4111 .33935 L .991 .9 0 r
F
.49836 .42633 m .49864 .43122 L .49856 .43144 L 0 0 0 r
F
.49859 .42613 m .49864 .43122 L .49836 .42633 L .049 0 0 r
F
.49947 .43252 m .50011 .4371 L .50129 .43755 L 1 .31 0 r
F
.49891 .43206 m .50011 .4371 L .49947 .43252 L 1 .355 0 r
F
.56131 .70492 m .52923 .7032 L .5478 .69581 L .58 .579 0 r
F
.58467 .69552 m .56131 .70492 L .5478 .69581 L .606 .651 0 r
F
.49859 .42613 m .49882 .43104 L .49864 .43122 L .049 0 0 r
F
.49887 .42596 m .49882 .43104 L .49859 .42613 L .257 .059 0 r
F
.49887 .42596 m .49908 .43089 L .49882 .43104 L F
.49919 .4258 m .49908 .43089 L .49887 .42596 L .346 .091 0 r
F
.49783 .41353 m .49884 .41796 L .49962 .4187 L .985 .27 0 r
F
.49619 .41274 m .49884 .41796 L .49783 .41353 L .938 .232 0 r
F
.5379 .51263 m .52312 .51536 L .52914 .50841 L 1 1 0 r
F
.5449 .50434 m .5379 .51263 L .52914 .50841 L F
.49891 .43206 m .49938 .43675 L .50011 .4371 L 1 .355 0 r
F
.49863 .43171 m .49938 .43675 L .49891 .43206 L 1 .38 0 r
F
.49919 .4258 m .49939 .43074 L .49908 .43089 L .346 .091 0 r
F
.49952 .42565 m .49939 .43074 L .49919 .4258 L .374 .101 0 r
F
.52947 .29566 m .52796 .28277 L .54438 .28375 L .7 .754 0 r
F
.52947 .29566 m .5177 .29636 L .52796 .28277 L F
.46328 .33283 m .44162 .33487 L .45158 .32471 L 1 .987 0 r
F
.47183 .32514 m .46328 .33283 L .45158 .32471 L 1 1 0 r
F
.50312 .43817 m .50391 .44229 L .50689 .44277 L 1 .191 0 r
F
.50129 .43755 m .50391 .44229 L .50312 .43817 L 1 .228 0 r
F
.50951 .24285 m .52172 .26427 L .50797 .25843 L .511 .494 0 r
F
.4901 .23904 m .50951 .24285 L .50797 .25843 L .481 .469 0 r
F
.5173 .4443 m .51828 .44685 L .52727 .44711 L .485 0 0 r
F
.51119 .44342 m .51828 .44685 L .5173 .4443 L .606 .066 0 r
F
.44241 .39912 m .46243 .40095 L .45975 .40088 L .154 .316 0 r
F
.49952 .42565 m .49973 .43059 L .49939 .43074 L .374 .101 0 r
F
.49985 .42549 m .49973 .43059 L .49952 .42565 L .36 .096 0 r
F
.66218 .45042 m .66499 .43793 L .73282 .43264 L .461 .468 0 r
F
.61554 .44931 m .66499 .43793 L .66218 .45042 L .415 .42 0 r
F
.49843 .58621 m .51349 .59713 L .49986 .59292 L 0 .216 0 r
F
.48824 .58089 m .49843 .58621 L .49986 .59292 L .117 .238 0 r
F
.49863 .43171 m .49899 .43649 L .49938 .43675 L 1 .38 0 r
F
.49856 .43144 m .49884 .43628 L .49899 .43649 L .997 .334 0 r
F
.49876 .43421 m .49887 .43611 L .49884 .43628 L 0 0 0 r
F
.49864 .43245 m .49899 .43649 L .49858 .43154 L .997 .334 0 r
F
.49864 .43122 m .49884 .43542 L .49876 .43421 L 0 0 0 r
F
.49884 .43542 m .49887 .43611 L .49876 .43421 L F
.49858 .43154 m .49899 .43649 L .49863 .43171 L .997 .334 0 r
F
.49856 .43144 m .49864 .43245 L .49858 .43154 L F
.48827 .4069 m .49015 .41019 L .49373 .41167 L .749 .108 0 r
F
.48243 .40551 m .49015 .41019 L .48827 .4069 L .579 .001 0 r
F
.49985 .42549 m .50008 .43043 L .49973 .43059 L .36 .096 0 r
F
.50016 .42531 m .50008 .43043 L .49985 .42549 L .307 .078 0 r
F
.50951 .24285 m .52881 .24924 L .52172 .26427 L .511 .494 0 r
F
.49962 .4187 m .50073 .424 L .50006 .41924 L .776 .243 0 r
F
.40131 .53733 m .37709 .55562 L .36704 .54019 L .605 .631 0 r
F
.40131 .53733 m .40822 .5501 L .37709 .55562 L F
.63549 .47664 m .62993 .49359 L .59652 .49024 L .707 .785 0 r
F
.68416 .47688 m .62993 .49359 L .63549 .47664 L .656 .748 0 r
F
.31251 .52353 m .2575 .54934 L .2441 .52321 L .59 .666 0 r
F
.31251 .52353 m .3205 .54408 L .2575 .54934 L F
.50016 .42531 m .50043 .43025 L .50008 .43043 L .307 .078 0 r
F
.50043 .42509 m .50043 .43025 L .50016 .42531 L .211 .046 0 r
F
.49864 .43122 m .49884 .43628 L .49856 .43144 L 0 0 0 r
F
.49619 .41274 m .49756 .41697 L .49884 .41796 L .938 .232 0 r
F
.49373 .41167 m .49756 .41697 L .49619 .41274 L .839 .176 0 r
F
.50129 .43755 m .50188 .44193 L .50391 .44229 L 1 .228 0 r
F
.50011 .4371 m .50188 .44193 L .50129 .43755 L 1 .266 0 r
F
.50043 .42509 m .50077 .43002 L .50043 .43025 L .211 .046 0 r
F
.46064 .56024 m .45971 .57394 L .4483 .56553 L .415 .346 0 r
F
.46064 .56024 m .46896 .56788 L .45971 .57394 L F
.49882 .43104 m .49887 .43611 L .49864 .43122 L .046 0 0 r
F
.43468 .2207 m .47159 .23777 L .45496 .23887 L .486 .506 0 r
F
.49884 .41796 m .50053 .42337 L .49962 .4187 L .823 .235 0 r
F
.49882 .43104 m .49902 .43597 L .49887 .43611 L .046 0 0 r
F
.49908 .43089 m .49902 .43597 L .49882 .43104 L .29 .07 0 r
F
.51119 .44342 m .5119 .44666 L .51828 .44685 L .606 .066 0 r
F
.50689 .44277 m .5119 .44666 L .51119 .44342 L .732 .123 0 r
F
.49126 .31309 m .47671 .30839 L .49064 .30265 L 1 1 0 r
F
.49126 .31309 m .48131 .31852 L .47671 .30839 L F
.50011 .4371 m .50055 .44165 L .50188 .44193 L 1 .266 0 r
F
.49938 .43675 m .50055 .44165 L .50011 .4371 L 1 .31 0 r
F
.49908 .43089 m .49927 .43583 L .49902 .43597 L .29 .07 0 r
F
.49939 .43074 m .49927 .43583 L .49908 .43089 L .379 .102 0 r
F
.49939 .43074 m .49958 .4357 L .49927 .43583 L F
.49973 .43059 m .49958 .4357 L .49939 .43074 L .405 .112 0 r
F
.47183 .32514 m .45158 .32471 L .46347 .3158 L 1 1 0 r
F
.48131 .31852 m .47183 .32514 L .46347 .3158 L F
.61554 .44931 m .61665 .44171 L .66499 .43793 L .415 .42 0 r
F
.58179 .44849 m .61665 .44171 L .61554 .44931 L .339 .383 0 r
F
.54146 .77902 m .5659 .78181 L .59034 .79079 L .069 .289 0 r
F
.49973 .43059 m .49993 .43557 L .49958 .4357 L .405 .112 0 r
F
.50008 .43043 m .49993 .43557 L .49973 .43059 L .394 .109 0 r
F
.49938 .43675 m .49972 .44144 L .50055 .44165 L 1 .31 0 r
F
.49899 .43649 m .49972 .44144 L .49938 .43675 L 1 .368 0 r
F
.50008 .43043 m .50031 .43541 L .49993 .43557 L .394 .109 0 r
F
.50043 .43025 m .50031 .43541 L .50008 .43043 L .354 .096 0 r
F
.56686 .49874 m .5449 .50434 L .55031 .49542 L .957 .968 0 r
F
.57194 .48779 m .56686 .49874 L .55031 .49542 L .925 .903 0 r
F
.59652 .49024 m .56686 .49874 L .57194 .48779 L .809 .867 0 r
F
.49884 .41796 m .50006 .42253 L .50053 .42337 L .823 .235 0 r
F
.49756 .41697 m .50006 .42253 L .49884 .41796 L .806 .201 0 r
F
.48243 .40551 m .48498 .40815 L .49015 .41019 L .579 .001 0 r
F
.47414 .40359 m .48498 .40815 L .48243 .40551 L .329 0 0 r
F
.50689 .44277 m .50741 .44651 L .5119 .44666 L .732 .123 0 r
F
.50391 .44229 m .50741 .44651 L .50689 .44277 L .847 .16 0 r
F
.48131 .31852 m .46347 .3158 L .47671 .30839 L 1 1 0 r
F
.49373 .41167 m .4956 .41561 L .49756 .41697 L .839 .176 0 r
F
.49015 .41019 m .4956 .41561 L .49373 .41167 L .716 .093 0 r
F
.49899 .43649 m .49925 .44127 L .49972 .44144 L 1 .368 0 r
F
.49884 .43628 m .49925 .44127 L .49899 .43649 L 1 .405 0 r
F
.594 .61664 m .60903 .61383 L .65091 .62043 L .212 .339 0 r
F
.56742 .60957 m .60903 .61383 L .594 .61664 L .088 .302 0 r
F
.55383 .60936 m .56742 .60957 L .594 .61664 L .101 .3 0 r
F
.50043 .43025 m .50071 .43522 L .50031 .43541 L .354 .096 0 r
F
.50077 .43002 m .50071 .43522 L .50043 .43025 L .285 .073 0 r
F
.44241 .39912 m .44593 .39728 L .46243 .40095 L .154 .316 0 r
F
.41815 .39668 m .44593 .39728 L .44241 .39912 L .302 .358 0 r
F
.49884 .43628 m .49906 .44113 L .49925 .44127 L 1 .405 0 r
F
.49887 .43611 m .49906 .44113 L .49884 .43628 L 0 0 0 r
F
.50077 .43002 m .50112 .43499 L .50071 .43522 L .285 .073 0 r
F
.50107 .42973 m .50112 .43499 L .50077 .43002 L .187 .042 0 r
F
.49887 .43611 m .49905 .44101 L .49906 .44113 L 0 0 0 r
F
.49902 .43597 m .49905 .44101 L .49887 .43611 L .119 .008 0 r
F
.50391 .44229 m .50429 .44638 L .50741 .44651 L .847 .16 0 r
F
.50188 .44193 m .50429 .44638 L .50391 .44229 L .941 .187 0 r
F
.58179 .44849 m .58212 .44441 L .61665 .44171 L .339 .383 0 r
F
.55742 .44789 m .58212 .44441 L .58179 .44849 L .211 .351 0 r
F
.49902 .43597 m .49919 .4409 L .49905 .44101 L .119 .008 0 r
F
.49927 .43583 m .49919 .4409 L .49902 .43597 L .359 .094 0 r
F
.50107 .42973 m .50153 .4347 L .50112 .43499 L .187 .042 0 r
F
.50132 .42935 m .50153 .4347 L .50107 .42973 L .066 .006 0 r
F
.5449 .50434 m .52914 .50841 L .53419 .50092 L 1 1 0 r
F
.55031 .49542 m .5449 .50434 L .53419 .50092 L F
.56439 .23835 m .58682 .25219 L .56303 .26909 L .598 .602 0 r
F
.55797 .28666 m .56591 .2667 L .58471 .27287 L .632 .695 0 r
F
.56439 .23835 m .56303 .26909 L .54697 .25808 L .598 .602 0 r
F
.55797 .28666 m .54438 .28375 L .56591 .2667 L .632 .695 0 r
F
.49927 .43583 m .49943 .4408 L .49919 .4409 L .359 .094 0 r
F
.49958 .4357 m .49943 .4408 L .49927 .43583 L .432 .121 0 r
F
.50188 .44193 m .50217 .44629 L .50429 .44638 L .941 .187 0 r
F
.50055 .44165 m .50217 .44629 L .50188 .44193 L 1 .212 0 r
F
.49958 .4357 m .49974 .44069 L .49943 .4408 L .432 .121 0 r
F
.49993 .43557 m .49974 .44069 L .49958 .4357 L .451 .128 0 r
F
.49756 .41697 m .49922 .42137 L .50006 .42253 L .806 .201 0 r
F
.4956 .41561 m .49922 .42137 L .49756 .41697 L .732 .14 0 r
F
.50132 .42935 m .50192 .43431 L .50153 .4347 L .066 .006 0 r
F
.50149 .42884 m .50192 .43431 L .50132 .42935 L 0 0 0 r
F
.49993 .43557 m .50012 .44056 L .49974 .44069 L .451 .128 0 r
F
.50031 .43541 m .50012 .44056 L .49993 .43557 L .439 .125 0 r
F
.37895 .32997 m .37049 .34846 L .32276 .34086 L .775 .811 0 r
F
.4111 .33935 m .37049 .34846 L .37895 .32997 L .846 .828 0 r
F
.55742 .44789 m .55742 .44634 L .58212 .44441 L .211 .351 0 r
F
.53987 .44744 m .55742 .44634 L .55742 .44789 L 0 0 0 r
F
.50055 .44165 m .50077 .4462 L .50217 .44629 L 1 .212 0 r
F
.49972 .44144 m .50077 .4462 L .50055 .44165 L 1 .24 0 r
F
.50031 .43541 m .50053 .44042 L .50012 .44056 L .439 .125 0 r
F
.50071 .43522 m .50053 .44042 L .50031 .43541 L .406 .115 0 r
F
.50844 .59076 m .52636 .60036 L .51349 .59713 L 0 .192 0 r
F
.49843 .58621 m .50844 .59076 L .51349 .59713 L 0 .216 0 r
F
.50071 .43522 m .50099 .44024 L .50053 .44042 L .406 .115 0 r
F
.50112 .43499 m .50099 .44024 L .50071 .43522 L .356 .099 0 r
F
.49972 .44144 m .4999 .44613 L .50077 .4462 L 1 .24 0 r
F
.49925 .44127 m .4999 .44613 L .49972 .44144 L 1 .28 0 r
F
.49015 .41019 m .4927 .41374 L .4956 .41561 L .716 .093 0 r
F
.48498 .40815 m .4927 .41374 L .49015 .41019 L .52 0 0 r
F
.50149 .42884 m .5023 .43378 L .50192 .43431 L 0 0 0 r
F
.50155 .42816 m .5023 .43378 L .50149 .42884 L F
.49925 .44127 m .4994 .44606 L .4999 .44613 L 1 .28 0 r
F
.49906 .44113 m .4994 .44606 L .49925 .44127 L 1 .371 0 r
F
.53796 .60271 m .56742 .60957 L .55383 .60936 L 0 .241 0 r
F
.52636 .60036 m .53796 .60271 L .55383 .60936 L 0 .249 0 r
F
.50112 .43499 m .50147 .44002 L .50099 .44024 L .356 .099 0 r
F
.50153 .4347 m .50147 .44002 L .50112 .43499 L .289 .079 0 r
F
.53987 .44744 m .53975 .44772 L .55742 .44634 L 0 0 0 r
F
.52727 .44711 m .53975 .44772 L .53987 .44744 L .205 0 0 r
F
.49906 .44113 m .49919 .44599 L .4994 .44606 L 1 .371 0 r
F
.49905 .44101 m .49919 .44599 L .49906 .44113 L .818 .304 0 r
F
.49905 .44101 m .49917 .44593 L .49919 .44599 L F
.49919 .4409 m .49917 .44593 L .49905 .44101 L .3 .07 0 r
F
.47414 .40359 m .47762 .40534 L .48498 .40815 L .329 0 0 r
F
.50153 .4347 m .50199 .43972 L .50147 .44002 L .289 .079 0 r
F
.50192 .43431 m .50199 .43972 L .50153 .4347 L .212 .057 0 r
F
.49919 .4409 m .49931 .44586 L .49917 .44593 L .3 .07 0 r
F
.49943 .4408 m .49931 .44586 L .49919 .4409 L .461 .129 0 r
F
.52727 .44711 m .52713 .44871 L .53975 .44772 L .205 0 0 r
F
.51828 .44685 m .52713 .44871 L .52727 .44711 L .385 0 0 r
F
.44162 .33487 m .4111 .33935 L .42143 .32562 L .991 .9 0 r
F
.45158 .32471 m .44162 .33487 L .42143 .32562 L 1 .963 0 r
F
.49943 .4408 m .49956 .44578 L .49931 .44586 L .461 .129 0 r
F
.49974 .44069 m .49956 .44578 L .49943 .4408 L .507 .144 0 r
F
.51641 .52173 m .50816 .52353 L .51334 .5179 L .945 .874 0 r
F
.51641 .52173 m .50927 .52748 L .50816 .52353 L F
.52312 .51536 m .51641 .52173 L .51334 .5179 L 1 1 0 r
F
.49974 .44069 m .49989 .44569 L .49956 .44578 L .507 .144 0 r
F
.50012 .44056 m .49989 .44569 L .49974 .44069 L .512 .146 0 r
F
.50155 .42816 m .50264 .43308 L .5023 .43378 L 0 0 0 r
F
.50144 .42724 m .50264 .43308 L .50155 .42816 L F
.51828 .44685 m .51815 .44941 L .52713 .44871 L .385 0 0 r
F
.5119 .44666 m .51815 .44941 L .51828 .44685 L .494 .028 0 r
F
.50012 .44056 m .50029 .44559 L .49989 .44569 L .512 .146 0 r
F
.50053 .44042 m .50029 .44559 L .50012 .44056 L .494 .143 0 r
F
.52312 .51536 m .51334 .5179 L .51822 .51182 L 1 1 0 r
F
.52914 .50841 m .52312 .51536 L .51822 .51182 L F
.4956 .41561 m .49788 .41979 L .49922 .42137 L .732 .14 0 r
F
.4927 .41374 m .49788 .41979 L .4956 .41561 L .591 .052 0 r
F
.50192 .43431 m .50253 .43934 L .50199 .43972 L .212 .057 0 r
F
.5023 .43378 m .50253 .43934 L .50192 .43431 L .133 .038 0 r
F
.5119 .44666 m .5118 .44991 L .51815 .44941 L .494 .028 0 r
F
.50741 .44651 m .5118 .44991 L .5119 .44666 L .572 .086 0 r
F
.50053 .44042 m .50074 .44546 L .50029 .44559 L .494 .143 0 r
F
.50099 .44024 m .50074 .44546 L .50053 .44042 L .461 .134 0 r
F
.60005 .47648 m .59652 .49024 L .57194 .48779 L .778 .815 0 r
F
.63549 .47664 m .59652 .49024 L .60005 .47648 L .707 .785 0 r
F
.41815 .39668 m .42269 .39216 L .44593 .39728 L .302 .358 0 r
F
.38419 .3933 m .42269 .39216 L .41815 .39668 L .393 .41 0 r
F
.50741 .44651 m .50734 .45026 L .5118 .44991 L .572 .086 0 r
F
.50429 .44638 m .50734 .45026 L .50741 .44651 L .637 .123 0 r
F
.50099 .44024 m .50125 .4453 L .50074 .44546 L .461 .134 0 r
F
.50147 .44002 m .50125 .4453 L .50099 .44024 L .421 .123 0 r
F
.50927 .52748 m .50288 .5287 L .50816 .52353 L .774 .59 0 r
F
.50927 .52748 m .50202 .5326 L .50288 .5287 L F
.50429 .44638 m .50425 .4505 L .50734 .45026 L .637 .123 0 r
F
.50217 .44629 m .50425 .4505 L .50429 .44638 L .687 .147 0 r
F
.50217 .44629 m .50215 .45066 L .50425 .4505 L F
.50077 .4462 m .50215 .45066 L .50217 .44629 L .723 .164 0 r
F
.5023 .43378 m .50312 .43882 L .50253 .43934 L .133 .038 0 r
F
.50264 .43308 m .50312 .43882 L .5023 .43378 L .065 .026 0 r
F
.50147 .44002 m .50181 .44509 L .50125 .4453 L .421 .123 0 r
F
.50199 .43972 m .50181 .44509 L .50147 .44002 L .375 .11 0 r
F
.50077 .4462 m .50077 .45077 L .50215 .45066 L .723 .164 0 r
F
.4999 .44613 m .50077 .45077 L .50077 .4462 L .752 .176 0 r
F
.4999 .44613 m .49991 .45083 L .50077 .45077 L F
.4994 .44606 m .49991 .45083 L .4999 .44613 L .782 .188 0 r
F
.5177 .29636 m .50949 .28404 L .52796 .28277 L .783 .883 0 r
F
.5177 .29636 m .50454 .29865 L .50949 .28404 L F
.4994 .44606 m .49944 .45087 L .49991 .45083 L .782 .188 0 r
F
.49919 .44599 m .49944 .45087 L .4994 .44606 L .855 .206 0 r
F
.52914 .50841 m .51822 .51182 L .52257 .50532 L 1 1 0 r
F
.53419 .50092 m .52914 .50841 L .52257 .50532 L F
.49919 .44599 m .49923 .45088 L .49944 .45087 L .855 .206 0 r
F
.49917 .44593 m .49923 .45088 L .49919 .44599 L 0 0 0 r
F
.50199 .43972 m .50244 .44481 L .50181 .44509 L .375 .11 0 r
F
.50253 .43934 m .50244 .44481 L .50199 .43972 L .324 .097 0 r
F
.50144 .42724 m .50293 .43212 L .50264 .43308 L 0 0 0 r
F
.50111 .42598 m .50293 .43212 L .50144 .42724 L F
.49917 .44593 m .49923 .45086 L .49923 .45088 L F
.49931 .44586 m .49923 .45086 L .49917 .44593 L .588 .16 0 r
F
.49931 .44586 m .49938 .45083 L .49923 .45086 L F
.49956 .44578 m .49938 .45083 L .49931 .44586 L .621 .169 0 r
F
.58467 .69552 m .5478 .69581 L .56496 .68725 L .606 .651 0 r
F
.6054 .6846 m .58467 .69552 L .56496 .68725 L .626 .708 0 r
F
.49956 .44578 m .49965 .45079 L .49938 .45083 L .621 .169 0 r
F
.49989 .44569 m .49965 .45079 L .49956 .44578 L .615 .169 0 r
F
.49989 .44569 m .5 .45073 L .49965 .45079 L F
.50029 .44559 m .5 .45073 L .49989 .44569 L .593 .166 0 r
F
.48498 .40815 m .48849 .41115 L .4927 .41374 L .52 0 0 r
F
.50029 .44559 m .50043 .45064 L .5 .45073 L .593 .166 0 r
F
.50074 .44546 m .50043 .45064 L .50029 .44559 L .562 .16 0 r
F
.50253 .43934 m .50313 .44444 L .50244 .44481 L .324 .097 0 r
F
.50312 .43882 m .50313 .44444 L .50253 .43934 L .275 .086 0 r
F
.65091 .62043 m .66637 .61342 L .7302 .6179 L .299 .366 0 r
F
.60903 .61383 m .66637 .61342 L .65091 .62043 L .218 .345 0 r
F
.50264 .43308 m .50375 .43812 L .50312 .43882 L .065 .026 0 r
F
.50293 .43212 m .50375 .43812 L .50264 .43308 L .021 .028 0 r
F
.42143 .32562 m .4111 .33935 L .37895 .32997 L .882 .879 0 r
F
.50074 .44546 m .50093 .45053 L .50043 .45064 L .562 .16 0 r
F
.50125 .4453 m .50093 .45053 L .50074 .44546 L .526 .153 0 r
F
.55031 .49542 m .53419 .50092 L .53806 .493 L 1 1 0 r
F
.55387 .48602 m .55031 .49542 L .53806 .493 L 1 .908 0 r
F
.57194 .48779 m .55031 .49542 L .55387 .48602 L .925 .903 0 r
F
.50125 .4453 m .50149 .45039 L .50093 .45053 L .526 .153 0 r
F
.50181 .44509 m .50149 .45039 L .50125 .4453 L .487 .145 0 r
F
.50202 .5326 m .49774 .53344 L .50288 .5287 L .641 .46 0 r
F
.50202 .5326 m .49495 .53711 L .49774 .53344 L F
.50181 .44509 m .50213 .4502 L .50149 .45039 L .487 .145 0 r
F
.50244 .44481 m .50213 .4502 L .50181 .44509 L .449 .136 0 r
F
.50312 .43882 m .50393 .44395 L .50313 .44444 L .275 .086 0 r
F
.50375 .43812 m .50393 .44395 L .50312 .43882 L .234 .082 0 r
F
.4927 .41374 m .49583 .41761 L .49788 .41979 L .591 .052 0 r
F
.50244 .44481 m .50286 .44995 L .50213 .4502 L .449 .136 0 r
F
.50313 .44444 m .50286 .44995 L .50244 .44481 L .413 .129 0 r
F
.50111 .42598 m .50315 .43081 L .50293 .43212 L 0 0 0 r
F
.50048 .42425 m .50315 .43081 L .50111 .42598 L 0 .012 0 r
F
.44593 .39728 m .46716 .40144 L .46243 .40095 L .155 .305 0 r
F
.49033 .76139 m .51548 .77507 L .48886 .76988 L .104 .281 0 r
F
.47071 .75494 m .48886 .76988 L .46246 .76335 L .187 .297 0 r
F
.47071 .75494 m .49033 .76139 L .48886 .76988 L F
.3919 .56348 m .41664 .55643 L .42298 .55851 L .321 .377 0 r
F
.3919 .56348 m .38257 .55868 L .41664 .55643 L F
.53419 .50092 m .52257 .50532 L .52622 .49844 L 1 1 0 r
F
.53806 .493 m .53419 .50092 L .52622 .49844 L 1 .991 0 r
F
.50293 .43212 m .50445 .43717 L .50375 .43812 L .021 .028 0 r
F
.50315 .43081 m .50445 .43717 L .50293 .43212 L .01 .046 0 r
F
.30265 .74482 m .33703 .73284 L .35626 .73626 L .278 .367 0 r
F
.31627 .71438 m .27882 .73805 L .25227 .71948 L .474 .502 0 r
F
.31627 .71438 m .33432 .72983 L .27882 .73805 L F
.30265 .74482 m .2746 .73828 L .33703 .73284 L .278 .367 0 r
F
.49923 .45088 m .49925 .45139 L .49944 .45087 L .29 .059 0 r
F
.49925 .45139 m .49935 .45198 L .49944 .45087 L F
.49944 .45087 m .49949 .45168 L .49991 .45083 L .44 .109 0 r
F
.4996 .45186 m .49957 .45252 L .49947 .45164 L .854 .216 0 r
F
.4996 .45186 m .4997 .45582 L .49941 .45584 L F
.49991 .45224 m .4997 .45582 L .49966 .45184 L .754 .198 0 r
F
.49949 .45168 m .49987 .45233 L .49987 .45218 L .44 .109 0 r
F
.49952 .45162 m .49987 .45218 L .49991 .45083 L F
.49949 .45168 m .49987 .45218 L .49952 .45162 L F
.5 .45073 m .49991 .45224 L .49965 .45079 L .754 .198 0 r
F
.49991 .45224 m .49966 .45184 L .49965 .45079 L F
.49965 .45079 m .49966 .45184 L .4996 .45186 L .854 .216 0 r
F
.49966 .45184 m .4997 .45582 L .4996 .45186 L F
.4996 .45186 m .49977 .45558 L .49987 .45233 L .44 .109 0 r
F
.49949 .45168 m .49951 .45189 L .4996 .45186 L F
.49951 .45189 m .49977 .45558 L .4996 .45186 L F
.49965 .45079 m .4996 .45186 L .49938 .45083 L .854 .216 0 r
F
.4996 .45186 m .49947 .45164 L .49938 .45083 L F
.49957 .45252 m .49941 .45584 L .49939 .45206 L F
.49949 .45168 m .49935 .45571 L .49977 .45558 L .44 .109 0 r
F
.49944 .45087 m .49942 .45196 L .49949 .45168 L F
.49957 .45252 m .49939 .45206 L .49942 .45196 L .854 .216 0 r
F
.49942 .45196 m .49935 .45571 L .49949 .45168 L .44 .109 0 r
F
.49942 .45196 m .49939 .45206 L .49939 .45186 L .854 .216 0 r
F
.49939 .45186 m .49942 .45196 L .49942 .45177 L .29 .059 0 r
F
.49935 .45198 m .49942 .45177 L .49944 .45087 L F
.49957 .45252 m .49939 .45186 L .49938 .45083 L .854 .216 0 r
F
.49935 .45198 m .49941 .45234 L .49942 .45196 L .29 .059 0 r
F
.49939 .45186 m .49941 .45584 L .49935 .45198 L 1 .267 0 r
F
.49935 .45198 m .49942 .45196 L .49939 .45186 L .29 .059 0 r
F
.49935 .45198 m .49941 .45584 L .49923 .45583 L 1 .267 0 r
F
.49938 .45083 m .49939 .45186 L .49935 .45198 L F
.49938 .45083 m .49935 .45198 L .49923 .45086 L F
.49935 .45198 m .49923 .45583 L .49923 .45168 L F
.49923 .45184 m .49919 .45579 L .49923 .45168 L .29 .059 0 r
F
.49923 .45086 m .49919 .45579 L .49923 .45088 L 1 .382 0 r
F
.49923 .45086 m .49923 .45168 L .49919 .45579 L F
.49923 .45168 m .49923 .45583 L .49919 .45579 L F
.49923 .45168 m .49919 .45579 L .49925 .45139 L .29 .059 0 r
F
.49925 .45139 m .49919 .45579 L .49935 .45571 L F
.49923 .45088 m .49923 .45184 L .49925 .45139 L F
.49925 .45139 m .49923 .45168 L .49923 .45132 L 1 .267 0 r
F
.49935 .45198 m .49923 .45168 L .49925 .45139 L F
.49935 .45198 m .49923 .45132 L .49923 .45086 L F
.49925 .45139 m .49935 .45571 L .49941 .45234 L .29 .059 0 r
F
.49992 .45212 m .50009 .45579 L .4997 .45582 L .754 .198 0 r
F
.49995 .45206 m .50009 .45579 L .49992 .45212 L F
.50002 .45182 m .50009 .45579 L .49994 .4518 L F
.49991 .45083 m .50003 .45168 L .50077 .45077 L .484 .117 0 r
F
.50003 .45168 m .50005 .45182 L .5001 .45176 L F
.50003 .45168 m .5001 .45176 L .50077 .45077 L F
.50005 .45182 m .50072 .45192 L .50077 .45077 L F
.50093 .45053 m .50078 .45259 L .50043 .45064 L .645 .179 0 r
F
.50078 .45259 m .50055 .45572 L .50047 .45221 L F
.50078 .45259 m .50047 .45221 L .50043 .45064 L F
.50043 .45064 m .50037 .45154 L .5 .45073 L .693 .187 0 r
F
.50005 .45182 m .50006 .45185 L .50072 .45192 L .484 .117 0 r
F
.50033 .45215 m .50009 .45579 L .50006 .45185 L .693 .187 0 r
F
.50033 .45215 m .50055 .45572 L .50009 .45579 L F
.50043 .45064 m .50047 .45221 L .50033 .45215 L F
.50047 .45221 m .50055 .45572 L .50033 .45215 L F
.50033 .45215 m .50055 .45538 L .50069 .45253 L .484 .117 0 r
F
.50006 .45185 m .50008 .45203 L .50033 .45215 L F
.50008 .45203 m .50055 .45538 L .50033 .45215 L F
.50006 .45185 m .50069 .45253 L .50072 .45192 L F
.50006 .45185 m .50009 .45579 L .50002 .45189 L .693 .187 0 r
F
.50037 .45154 m .50033 .45215 L .50006 .45185 L F
.50005 .45182 m .50005 .45186 L .50006 .45185 L .484 .117 0 r
F
.50037 .45154 m .50002 .45189 L .5 .45073 L .693 .187 0 r
F
.50006 .45185 m .49977 .45558 L .50055 .45538 L .484 .117 0 r
F
.50005 .45186 m .49977 .45558 L .50006 .45185 L F
.49991 .45083 m .49987 .45223 L .50005 .45182 L F
.49987 .45223 m .49977 .45558 L .50005 .45182 L F
.49994 .4518 m .49995 .45206 L .49992 .45212 L .754 .198 0 r
F
.5 .45073 m .50002 .45182 L .49994 .4518 L F
.50079 .45245 m .50109 .45564 L .50055 .45572 L .645 .179 0 r
F
.50084 .45241 m .50109 .45564 L .50079 .45245 L F
.50098 .45214 m .50109 .45564 L .50082 .45207 L F
.50077 .45077 m .50109 .45207 L .50215 .45066 L .497 .113 0 r
F
.50109 .45207 m .50112 .4522 L .50116 .45215 L F
.50109 .45207 m .50116 .45215 L .50215 .45066 L F
.50112 .4522 m .50201 .45259 L .50215 .45066 L F
.50213 .4502 m .50191 .45299 L .50149 .45039 L .562 .165 0 r
F
.50191 .45299 m .5017 .45552 L .50158 .45263 L F
.50191 .45299 m .50158 .45263 L .50149 .45039 L F
.50149 .45039 m .50134 .45229 L .50093 .45053 L .602 .171 0 r
F
.50112 .4522 m .50115 .4523 L .50201 .45259 L .497 .113 0 r
F
.50133 .45248 m .5017 .45552 L .50109 .45564 L .602 .171 0 r
F
.50149 .45039 m .50158 .45263 L .50133 .45248 L F
.50158 .45263 m .5017 .45552 L .50133 .45248 L F
.5019 .45305 m .50241 .45536 L .5017 .45552 L .562 .165 0 r
F
.50192 .45305 m .50241 .45536 L .5019 .45305 L F
.5023 .45327 m .50241 .45536 L .50191 .45299 L F
.50215 .45066 m .50198 .45304 L .50305 .45288 L .492 .099 0 r
F
.50198 .45304 m .50197 .45312 L .50305 .45288 L F
.50259 .45312 m .50323 .45515 L .50241 .45536 L .527 .159 0 r
F
.5027 .45312 m .50323 .45515 L .50259 .45312 L F
.50197 .45312 m .50292 .45312 L .50305 .45288 L .492 .099 0 r
F
.50308 .45308 m .50308 .45312 L .50262 .45282 L .527 .159 0 r
F
.50308 .45312 m .50323 .45515 L .5027 .45312 L F
.50308 .45312 m .5027 .45312 L .50262 .45282 L F
.50315 .45312 m .50286 .45323 L .50326 .45339 L .492 .099 0 r
F
.50305 .45288 m .50292 .45312 L .50315 .45312 L F
.50292 .45312 m .50286 .45323 L .50315 .45312 L F
.50259 .45312 m .50241 .45536 L .50228 .45299 L .527 .159 0 r
F
.50197 .45312 m .50183 .45509 L .50292 .45312 L .492 .099 0 r
F
.50262 .45282 m .5027 .45312 L .50259 .45312 L .527 .159 0 r
F
.50215 .45066 m .50293 .45259 L .50425 .4505 L .492 .099 0 r
F
.50293 .45259 m .50315 .45312 L .50324 .45292 L F
.50293 .45259 m .50324 .45292 L .50425 .4505 L F
.50315 .45312 m .50332 .45322 L .50425 .4505 L F
.50335 .45367 m .50419 .45486 L .50323 .45515 L .497 .155 0 r
F
.50354 .45368 m .50419 .45486 L .50335 .45367 L F
.5041 .45384 m .50419 .45486 L .50338 .45338 L F
.50427 .45403 m .50419 .45486 L .5041 .45384 L .472 .154 0 r
F
.50425 .4505 m .50395 .4532 L .50657 .45392 L .471 .075 0 r
F
.50395 .4532 m .5039 .45363 L .50498 .4538 L F
.50395 .4532 m .50498 .4538 L .50657 .45392 L F
.50428 .45383 m .50427 .45403 L .50424 .45381 L .472 .154 0 r
F
.5054 .45404 m .50539 .45412 L .50537 .45403 L .455 .156 0 r
F
.50539 .45412 m .50536 .45448 L .50531 .4541 L F
.50427 .45405 m .50536 .45448 L .50419 .45486 L .472 .154 0 r
F
.50428 .45383 m .50467 .45407 L .50427 .45405 L F
.50467 .45407 m .50536 .45448 L .50427 .45405 L F
.50529 .45398 m .50536 .45448 L .50428 .45383 L F
.50427 .45403 m .5041 .45384 L .50409 .45373 L F
.50329 .4533 m .50338 .45338 L .50425 .4505 L .492 .099 0 r
F
.50338 .45338 m .50389 .45371 L .50425 .4505 L F
.50424 .45381 m .50409 .45373 L .5037 .44962 L .472 .154 0 r
F
.50427 .45403 m .50409 .45373 L .50424 .45381 L F
.50389 .45371 m .50378 .45468 L .50519 .4543 L .471 .075 0 r
F
.50498 .4538 m .50563 .45418 L .50657 .45392 L F
.50657 .45392 m .50597 .45408 L .50668 .45408 L F
.50597 .45408 m .50638 .45415 L .50668 .45408 L F
.50425 .4505 m .50668 .45408 L .50734 .45026 L F
.50734 .45026 m .50668 .45408 L .51089 .45325 L .433 .036 0 r
F
.50587 .44857 m .50679 .45397 L .50617 .45419 L .455 .156 0 r
F
.50617 .45419 m .50666 .45416 L .50638 .45415 L .313 .011 0 r
F
.50539 .45412 m .50617 .45419 L .50536 .45448 L .455 .156 0 r
F
.50378 .45468 m .50639 .45421 L .50617 .45419 L .313 .011 0 r
F
.50639 .45421 m .50666 .45416 L .50617 .45419 L F
.5054 .45404 m .50617 .45419 L .50539 .45412 L .455 .156 0 r
F
.50587 .44857 m .50617 .45419 L .5054 .45404 L F
.50442 .45385 m .50519 .4543 L .50563 .45418 L .471 .075 0 r
F
.50423 .4538 m .50428 .45383 L .50442 .45385 L F
.50428 .45383 m .50519 .4543 L .50442 .45385 L F
.50389 .45371 m .50519 .4543 L .50423 .4538 L F
.50539 .45412 m .50531 .4541 L .50529 .45398 L .455 .156 0 r
F
.50539 .45412 m .50529 .45398 L .50537 .45403 L F
.50389 .45371 m .50563 .45418 L .50498 .4538 L .471 .075 0 r
F
.50537 .45403 m .50529 .45398 L .50468 .44918 L .455 .156 0 r
F
.50468 .44918 m .50428 .45383 L .5037 .44962 L .472 .154 0 r
F
.50428 .45383 m .50424 .45381 L .5037 .44962 L F
.5039 .45363 m .50389 .45371 L .50409 .45373 L .471 .075 0 r
F
.5039 .45363 m .50409 .45373 L .50498 .4538 L F
.50587 .44857 m .5054 .45404 L .50468 .44918 L .455 .156 0 r
F
.5054 .45404 m .50537 .45403 L .50468 .44918 L F
.50419 .45486 m .50354 .46039 L .50323 .45515 L .592 .18 0 r
F
.50419 .45486 m .50461 .46017 L .50354 .46039 L F
.50536 .45448 m .50461 .46017 L .50419 .45486 L .572 .181 0 r
F
.50536 .45448 m .50592 .45986 L .50461 .46017 L F
.50616 .45439 m .50592 .45986 L .50537 .45463 L .56 .186 0 r
F
.50674 .45425 m .50592 .45986 L .50617 .45419 L F
.50675 .4542 m .50755 .45945 L .50592 .45986 L F
.50675 .4542 m .50755 .45945 L .50675 .4542 L F
.50682 .45418 m .50755 .45945 L .50675 .45419 L F
.50675 .4542 m .50547 .45804 L .50679 .45419 L .273 0 0 r
F
.50668 .45408 m .50664 .45424 L .50679 .45419 L F
.50637 .45421 m .50664 .45424 L .50666 .45416 L .313 .011 0 r
F
.50638 .45415 m .50666 .45416 L .50668 .45408 L F
.50679 .45397 m .50674 .45425 L .50617 .45419 L .56 .186 0 r
F
.50664 .45424 m .50663 .45426 L .50675 .4542 L .273 0 0 r
F
.50663 .45426 m .50547 .45804 L .50675 .4542 L F
.50675 .45419 m .50675 .4542 L .50675 .4542 L .56 .186 0 r
F
.50668 .45408 m .50672 .45412 L .51089 .45325 L .273 0 0 r
F
.50672 .45412 m .50701 .45413 L .51089 .45325 L F
.50678 .45418 m .5068 .45418 L .51089 .45325 L F
.5105 .45428 m .50961 .4589 L .50884 .45467 L .556 .214 0 r
F
.5104 .45427 m .50884 .45467 L .50875 .4542 L F
.5105 .45428 m .50884 .45467 L .5104 .45427 L F
.50678 .45419 m .50698 .4544 L .51068 .45369 L .273 0 0 r
F
.50842 .45424 m .50961 .4589 L .50755 .45945 L .554 .196 0 r
F
.50875 .4542 m .50961 .4589 L .50842 .45424 L F
.50842 .45424 m .50755 .45945 L .50682 .45418 L F
.50698 .4544 m .5092 .45677 L .51053 .454 L .273 0 0 r
F
.50698 .4544 m .51053 .454 L .51068 .45369 L F
.50678 .45419 m .51068 .45369 L .51089 .45325 L F
.50858 .45326 m .50875 .4542 L .50842 .45424 L .554 .196 0 r
F
.5105 .45425 m .51228 .45814 L .50961 .4589 L .556 .214 0 r
F
.51089 .45325 m .5104 .45427 L .5105 .45425 L .197 0 0 r
F
.51089 .45325 m .51055 .45414 L .5119 .45373 L F
.51055 .45414 m .5105 .45425 L .51127 .45396 L F
.51055 .45414 m .51127 .45396 L .5119 .45373 L F
.50734 .45026 m .51089 .45325 L .5118 .44991 L .433 .036 0 r
F
.5118 .44991 m .51089 .45325 L .5169 .45209 L .367 0 0 r
F
.51057 .4539 m .51127 .45396 L .5105 .45425 L .556 .214 0 r
F
.51089 .45325 m .5119 .45373 L .5169 .45209 L .197 0 0 r
F
.51088 .45231 m .51124 .45381 L .51057 .4539 L .556 .214 0 r
F
.51124 .45381 m .51127 .45396 L .51057 .4539 L F
.5119 .45373 m .51201 .45378 L .51234 .45367 L .197 0 0 r
F
.5119 .45373 m .51234 .45367 L .5169 .45209 L F
.51326 .45372 m .51228 .45814 L .51201 .45378 L .563 .242 0 r
F
.51326 .45372 m .51579 .45711 L .51228 .45814 L F
.51467 .45353 m .51474 .45376 L .51326 .45372 L F
.51474 .45376 m .51579 .45711 L .51358 .45415 L F
.51474 .45376 m .51358 .45415 L .51326 .45372 L F
.5169 .45209 m .51587 .45337 L .51915 .45226 L .071 0 0 r
F
.5168 .4532 m .51579 .45711 L .51474 .45376 L .575 .285 0 r
F
.51587 .45337 m .51572 .45356 L .51915 .45226 L .071 0 0 r
F
.5168 .4532 m .52046 .45569 L .51579 .45711 L .575 .285 0 r
F
.51914 .45242 m .52046 .45569 L .5168 .4532 L F
.51572 .45356 m .51458 .45499 L .51854 .45262 L .071 0 0 r
F
.51572 .45356 m .51854 .45262 L .51915 .45226 L F
.5118 .44991 m .5169 .45209 L .51815 .44941 L .367 0 0 r
F
.51815 .44941 m .5169 .45209 L .52543 .45045 L .25 0 0 r
F
.5169 .45209 m .51954 .45229 L .52543 .45045 L .071 0 0 r
F
.51954 .45229 m .51961 .45229 L .5236 .45163 L F
.51961 .45229 m .52155 .45204 L .5236 .45163 L F
.52556 .45138 m .52675 .45373 L .52201 .45219 L .587 .343 0 r
F
.52343 .45173 m .52201 .45219 L .52155 .45204 L F
.52556 .45138 m .52201 .45219 L .52343 .45173 L F
.52155 .45204 m .52675 .45373 L .52046 .45569 L F
.52543 .45045 m .52356 .45165 L .53017 .44956 L 0 0 0 r
F
.52356 .45165 m .52343 .45173 L .52541 .4511 L F
.52356 .45165 m .52541 .4511 L .53017 .44956 L F
.52792 .45034 m .52675 .45373 L .52541 .4511 L .595 .414 0 r
F
.51954 .45229 m .5236 .45163 L .52543 .45045 L .071 0 0 r
F
.51815 .44941 m .52543 .45045 L .52713 .44871 L .25 0 0 r
F
.52316 .44667 m .52541 .4511 L .52155 .45204 L .587 .343 0 r
F
.52541 .4511 m .52556 .45138 L .52343 .45173 L F
.52155 .45204 m .52343 .45173 L .5236 .45163 L .071 0 0 r
F
.52541 .4511 m .52343 .45173 L .52155 .45204 L .587 .343 0 r
F
.52792 .45034 m .53531 .45103 L .52675 .45373 L .595 .414 0 r
F
.52343 .45173 m .52327 .45184 L .53017 .44956 L 0 0 0 r
F
.52327 .45184 m .529 .45 L .53017 .44956 L F
.52713 .44871 m .53747 .44817 L .53975 .44772 L .073 0 0 r
F
.52713 .44871 m .52543 .45045 L .53747 .44817 L F
.52543 .45045 m .53059 .44949 L .53747 .44817 L 0 0 0 r
F
.531 .44941 m .5343 .44878 L .53747 .44817 L F
.53059 .44949 m .53394 .44885 L .531 .44941 L F
.53394 .44885 m .5343 .44878 L .531 .44941 L F
.54028 .43836 m .53647 .44808 L .53038 .4432 L .597 .486 0 r
F
.53647 .44808 m .5361 .44819 L .53038 .4432 L F
.53747 .44817 m .53428 .44879 L .53647 .44808 L .262 .368 0 r
F
.54028 .43836 m .54548 .44521 L .53647 .44808 L .597 .486 0 r
F
.55398 .43157 m .54836 .44428 L .54028 .43836 L .594 .547 0 r
F
.54591 .44508 m .54548 .44521 L .54598 .44505 L .262 .368 0 r
F
.53747 .44817 m .53647 .44808 L .54591 .44508 L F
.53975 .44772 m .55443 .44498 L .55742 .44634 L 0 0 0 r
F
.53975 .44772 m .53747 .44817 L .55443 .44498 L F
.53747 .44817 m .54598 .44505 L .55443 .44498 L .262 .368 0 r
F
.54836 .44428 m .54825 .44453 L .54598 .44505 L .594 .547 0 r
F
.54836 .44428 m .54548 .44521 L .54028 .43836 L F
.55443 .44498 m .5678 .43848 L .5783 .44052 L .379 .404 0 r
F
.54907 .44267 m .5565 .44205 L .54825 .44453 L .594 .547 0 r
F
.55443 .44498 m .55013 .44437 L .5678 .43848 L .379 .404 0 r
F
.55013 .44437 m .54948 .44427 L .5618 .44037 L F
.55013 .44437 m .5618 .44037 L .5678 .43848 L F
.57317 .42199 m .56454 .43944 L .55398 .43157 L .587 .59 0 r
F
.56454 .43944 m .5618 .44037 L .55398 .43157 L F
.56139 .43991 m .5618 .44037 L .54907 .44267 L .594 .547 0 r
F
.5618 .44037 m .56282 .44152 L .5565 .44205 L F
.5618 .44037 m .5565 .44205 L .54907 .44267 L F
.5565 .44205 m .54948 .44427 L .54825 .44453 L F
.54948 .44427 m .54933 .44425 L .5678 .43848 L .379 .404 0 r
F
.54933 .44425 m .56482 .43935 L .5678 .43848 L F
.5678 .43848 m .57135 .43768 L .5783 .44052 L F
.57317 .42199 m .58439 .43315 L .56822 .43827 L .587 .59 0 r
F
.56474 .43904 m .56822 .43827 L .56454 .43944 L F
.57317 .42199 m .56822 .43827 L .56474 .43904 L F
.5678 .43848 m .56822 .43827 L .57135 .43768 L .379 .404 0 r
F
.56822 .43827 m .5712 .43762 L .57135 .43768 L F
.5783 .44052 m .57188 .4379 L .59918 .42876 L .447 .427 0 r
F
.57188 .4379 m .5712 .43762 L .58461 .43337 L F
.57188 .4379 m .58461 .43337 L .59918 .42876 L F
.60038 .40831 m .58708 .43249 L .57317 .42199 L .579 .614 0 r
F
.58708 .43249 m .58461 .43337 L .57317 .42199 L F
.5678 .43848 m .54849 .44413 L .57031 .43725 L .379 .404 0 r
F
.58439 .43315 m .58461 .43337 L .56454 .43944 L .587 .59 0 r
F
.58461 .43337 m .58589 .43466 L .56767 .43874 L F
.58461 .43337 m .56767 .43874 L .56454 .43944 L F
.5712 .43762 m .57106 .43756 L .59918 .42876 L .447 .427 0 r
F
.57106 .43756 m .59494 .43 L .59918 .42876 L F
.5783 .44052 m .59921 .42874 L .61199 .43424 L F
.59921 .42874 m .59973 .42862 L .61199 .43424 L F
.59956 .42854 m .60211 .42796 L .61199 .43424 L F
.58212 .44441 m .61199 .43424 L .61665 .44171 L .389 .402 0 r
F
.58212 .44441 m .5783 .44052 L .61199 .43424 L F
.60038 .40831 m .6166 .42315 L .58708 .43249 L .579 .614 0 r
F
.63959 .3885 m .61878 .42257 L .60038 .40831 L .571 .626 0 r
F
.61199 .43424 m .60211 .42796 L .64448 .41452 L .485 .471 0 r
F
.61878 .42257 m .61677 .42331 L .60038 .40831 L .571 .626 0 r
F
.59921 .42874 m .59956 .42854 L .59973 .42862 L .447 .427 0 r
F
.59918 .42876 m .57031 .43725 L .6014 .42751 L F
.6166 .42315 m .61778 .42423 L .58708 .43249 L .579 .614 0 r
F
.60211 .42796 m .602 .42789 L .64448 .41452 L .485 .471 0 r
F
.63959 .3885 m .66258 .4087 L .64477 .41434 L .571 .626 0 r
F
.62025 .42018 m .64477 .41434 L .61878 .42257 L F
.63959 .3885 m .64477 .41434 L .62025 .42018 L F
.61199 .43424 m .64452 .41449 L .65976 .42535 L .485 .471 0 r
F
.64452 .41449 m .64486 .41441 L .65976 .42535 L F
.64477 .41434 m .64651 .41393 L .65976 .42535 L F
.61665 .44171 m .65976 .42535 L .66499 .43793 L .448 .441 0 r
F
.61665 .44171 m .61199 .43424 L .65976 .42535 L F
.69735 .35923 m .66391 .40833 L .63959 .3885 L .565 .629 0 r
F
.65976 .42535 m .64651 .41393 L .71074 .39351 L .507 .514 0 r
F
.64651 .41393 m .64651 .41393 L .66218 .40894 L F
.64651 .41393 m .66218 .40894 L .71074 .39351 L F
.66499 .43793 m .65976 .42535 L .72806 .41267 L .483 .487 0 r
F
.65976 .42535 m .71078 .39348 L .72806 .41267 L .507 .514 0 r
F
.69735 .35923 m .72925 .38757 L .71298 .39292 L .565 .629 0 r
F
.71078 .39348 m .71084 .39345 L .71118 .39338 L .507 .514 0 r
F
.71084 .39345 m .71117 .39337 L .71118 .39338 L F
.71078 .39348 m .71118 .39338 L .72806 .41267 L F
.66669 .40426 m .71084 .39345 L .66391 .40833 L .565 .629 0 r
F
.69735 .35923 m .71298 .39292 L .66669 .40426 L F
.71084 .39345 m .66896 .40646 L .7111 .39328 L .507 .514 0 r
F
.71074 .39351 m .70651 .39482 L .71084 .39345 L F
.70651 .39482 m .66896 .40646 L .71084 .39345 L F
.66391 .40833 m .66268 .40878 L .63959 .3885 L .565 .629 0 r
F
.64452 .41449 m .64477 .41434 L .64486 .41441 L .485 .471 0 r
F
.602 .42789 m .63897 .41618 L .64448 .41452 L F
.64448 .41452 m .62365 .4208 L .64607 .41355 L F
.66258 .4087 m .66326 .40929 L .61878 .42257 L .571 .626 0 r
F
.64651 .41393 m .64607 .41355 L .71074 .39351 L .507 .514 0 r
F
.66391 .40833 m .71298 .39292 L .66326 .40929 L .565 .629 0 r
F
.71084 .39345 m .71298 .39292 L .66391 .40833 L F
.71084 .39345 m .7111 .39328 L .71117 .39337 L .507 .514 0 r
F
.71298 .39292 m .67865 .43161 L .66326 .40929 L .582 .653 0 r
F
.72588 .38868 m .7244 .39003 L .71298 .39292 L F
.7244 .39003 m .67865 .43161 L .71298 .39292 L F
.72925 .38757 m .72919 .38763 L .72588 .38868 L F
.72919 .38763 m .67865 .43161 L .72588 .38868 L F
.66391 .40833 m .66326 .40929 L .66268 .40878 L .565 .629 0 r
F
.66896 .40646 m .64607 .41355 L .66964 .4062 L .507 .514 0 r
F
.66896 .40646 m .66964 .4062 L .7111 .39328 L F
.61866 .42278 m .66326 .40929 L .61778 .42423 L .571 .626 0 r
F
.61878 .42257 m .62748 .41998 L .61866 .42278 L F
.62748 .41998 m .66326 .40929 L .61866 .42278 L F
.65608 .41165 m .62958 .44137 L .61778 .42423 L .596 .658 0 r
F
.66326 .40929 m .66242 .41009 L .65608 .41165 L F
.66242 .41009 m .62958 .44137 L .65608 .41165 L F
.64477 .41434 m .64607 .41355 L .64651 .41393 L .485 .471 0 r
F
.602 .42789 m .6014 .42751 L .63897 .41618 L F
.61878 .42257 m .61778 .42423 L .61677 .42331 L .571 .626 0 r
F
.62365 .4208 m .6014 .42751 L .62827 .41911 L .485 .471 0 r
F
.62365 .4208 m .62827 .41911 L .64607 .41355 L F
.58693 .43277 m .61444 .42512 L .58589 .43466 L .579 .614 0 r
F
.58708 .43249 m .59193 .43119 L .58693 .43277 L F
.59193 .43119 m .61444 .42512 L .58693 .43277 L F
.61642 .42467 m .59478 .44826 L .58589 .43466 L .614 .657 0 r
F
.61778 .42423 m .61762 .42438 L .61642 .42467 L F
.61762 .42438 m .59478 .44826 L .61642 .42467 L F
.59956 .42854 m .6014 .42751 L .60211 .42796 L .447 .427 0 r
F
.61444 .42512 m .61778 .42423 L .61642 .42467 L .579 .614 0 r
F
.61444 .42512 m .61642 .42467 L .58589 .43466 L F
.57106 .43756 m .57031 .43725 L .59494 .43 L .447 .427 0 r
F
.58708 .43249 m .58589 .43466 L .58461 .43337 L .579 .614 0 r
F
.56822 .43827 m .57031 .43725 L .5712 .43762 L .379 .404 0 r
F
.56437 .43978 m .58589 .43466 L .56326 .44202 L .587 .59 0 r
F
.56454 .43944 m .56767 .43874 L .56437 .43978 L F
.56767 .43874 m .58589 .43466 L .56437 .43978 L F
.54933 .44425 m .54849 .44413 L .56482 .43935 L .379 .404 0 r
F
.56454 .43944 m .56326 .44202 L .5618 .44037 L .587 .59 0 r
F
.5565 .44205 m .56282 .44152 L .54948 .44427 L .594 .547 0 r
F
.55398 .43157 m .56139 .43991 L .54907 .44267 L F
.54598 .44505 m .5494 .44426 L .55443 .44498 L .262 .368 0 r
F
.54825 .44453 m .56326 .44202 L .54704 .44727 L .594 .547 0 r
F
.56282 .44152 m .56326 .44202 L .54825 .44453 L F
.54825 .44453 m .54849 .44413 L .5494 .44426 L .262 .368 0 r
F
.54598 .44505 m .54632 .44493 L .54825 .44453 L F
.54632 .44493 m .54849 .44413 L .54825 .44453 L F
.54598 .44505 m .54704 .44727 L .54548 .44521 L .594 .547 0 r
F
.54825 .44453 m .54704 .44727 L .54598 .44505 L F
.54598 .44505 m .53647 .44808 L .5478 .44438 L .262 .368 0 r
F
.54548 .44521 m .53647 .44808 L .54598 .44505 L F
.53647 .44808 m .54704 .44727 L .53531 .45103 L .597 .486 0 r
F
.54548 .44521 m .54704 .44727 L .53647 .44808 L F
.53634 .4484 m .53394 .44885 L .53038 .4432 L F
.53371 .44849 m .53396 .44889 L .52792 .45034 L .595 .414 0 r
F
.53396 .44889 m .53531 .45103 L .52905 .45045 L F
.53396 .44889 m .52905 .45045 L .52792 .45034 L F
.5478 .44438 m .5331 .44901 L .54849 .44413 L .262 .368 0 r
F
.53428 .44879 m .5331 .44901 L .5478 .44438 L F
.53647 .44808 m .53634 .4484 L .5361 .44819 L .597 .486 0 r
F
.53634 .4484 m .53531 .45103 L .53394 .44885 L F
.53059 .44949 m .5331 .44901 L .5343 .44878 L 0 0 0 r
F
.53038 .4432 m .53371 .44849 L .53059 .44949 L .595 .414 0 r
F
.52805 .44997 m .53059 .44949 L .52792 .45034 L F
.53038 .4432 m .53059 .44949 L .52805 .44997 L F
.52327 .45184 m .52223 .4525 L .529 .45 L 0 0 0 r
F
.53038 .4432 m .52792 .45034 L .52316 .44667 L .595 .414 0 r
F
.52792 .45034 m .52541 .4511 L .52316 .44667 L F
.53017 .44956 m .52223 .4525 L .5331 .44901 L 0 0 0 r
F
.52155 .45204 m .52329 .45182 L .52343 .45173 L .071 0 0 r
F
.52316 .44667 m .52155 .45204 L .51784 .44918 L .587 .343 0 r
F
.52155 .45204 m .52046 .45569 L .51914 .45242 L F
.51961 .45229 m .5182 .45283 L .52005 .45233 L .071 0 0 r
F
.51915 .45226 m .51866 .45255 L .51961 .45229 L F
.51866 .45255 m .5182 .45283 L .51961 .45229 L F
.51961 .45229 m .51914 .45242 L .51912 .45236 L .587 .343 0 r
F
.52155 .45204 m .51914 .45242 L .51961 .45229 L F
.52155 .45204 m .51912 .45236 L .51784 .44918 L F
.51961 .45229 m .52223 .4525 L .52329 .45182 L .071 0 0 r
F
.51693 .45272 m .51914 .45242 L .5168 .4532 L .575 .285 0 r
F
.51784 .44918 m .51912 .45236 L .51693 .45272 L F
.51912 .45236 m .51914 .45242 L .51693 .45272 L F
.51237 .45366 m .51579 .45347 L .5169 .45209 L .197 0 0 r
F
.5168 .4532 m .51474 .45376 L .51387 .45099 L .575 .285 0 r
F
.51201 .45378 m .51568 .45361 L .51579 .45347 L .197 0 0 r
F
.51201 .45378 m .51579 .45347 L .51237 .45366 L F
.51784 .44918 m .5168 .4532 L .51387 .45099 L .575 .285 0 r
F
.52005 .45233 m .51458 .45499 L .52223 .4525 L .071 0 0 r
F
.5182 .45283 m .51458 .45499 L .52005 .45233 L F
.51387 .45099 m .51467 .45353 L .51326 .45372 L .563 .242 0 r
F
.51326 .45372 m .51458 .45499 L .51568 .45361 L .197 0 0 r
F
.51201 .45378 m .51219 .45387 L .51326 .45372 L F
.51219 .45387 m .51458 .45499 L .51326 .45372 L F
.51201 .45378 m .51228 .45814 L .51127 .45396 L .563 .242 0 r
F
.51332 .45346 m .51326 .45372 L .51201 .45378 L F
.51387 .45099 m .51332 .45346 L .51088 .45231 L F
.51332 .45346 m .51127 .45396 L .51088 .45231 L F
.51127 .45396 m .51228 .45814 L .5105 .45425 L .556 .214 0 r
F
.5119 .45373 m .5105 .45425 L .51213 .45384 L .197 0 0 r
F
.51213 .45384 m .5092 .45677 L .51458 .45499 L F
.5104 .45427 m .5092 .45677 L .51213 .45384 L F
.51088 .45231 m .5105 .45428 L .50858 .45326 L .556 .214 0 r
F
.5105 .45428 m .50875 .4542 L .50858 .45326 L F
.50672 .45412 m .50678 .45418 L .50701 .45413 L .273 0 0 r
F
.50678 .45418 m .50678 .45419 L .5068 .45418 L F
.50858 .45326 m .50842 .45424 L .50679 .45397 L .554 .196 0 r
F
.50842 .45424 m .50682 .45418 L .50679 .45397 L F
.50679 .45397 m .50682 .45418 L .50675 .45419 L .56 .186 0 r
F
.50679 .45419 m .50547 .45804 L .5092 .45677 L .273 0 0 r
F
.50617 .45419 m .50616 .45439 L .50536 .45448 L .56 .186 0 r
F
.50616 .45439 m .50537 .45463 L .50536 .45448 L F
.50588 .4543 m .50654 .45454 L .50664 .45424 L .313 .011 0 r
F
.50588 .4543 m .50664 .45424 L .50637 .45421 L F
.50378 .45468 m .50547 .45804 L .50654 .45454 L F
.50378 .45468 m .50654 .45454 L .50588 .4543 L F
.50468 .44918 m .50529 .45398 L .50428 .45383 L .472 .154 0 r
F
.50597 .45408 m .50378 .45468 L .50638 .45415 L .471 .075 0 r
F
.50338 .45338 m .50354 .45368 L .50335 .45367 L .497 .155 0 r
F
.5037 .44962 m .5041 .45384 L .50338 .45338 L F
.50338 .45338 m .50387 .45388 L .50389 .45371 L .492 .099 0 r
F
.50326 .45339 m .50387 .45393 L .50387 .45388 L F
.50326 .45339 m .50387 .45388 L .50329 .4533 L F
.5037 .44962 m .50338 .45338 L .50286 .44995 L .497 .155 0 r
F
.50338 .45338 m .50323 .45515 L .50308 .45308 L F
.50315 .45312 m .50326 .45339 L .50332 .45322 L .492 .099 0 r
F
.50338 .45338 m .50308 .45308 L .50286 .44995 L .497 .155 0 r
F
.50286 .44995 m .50308 .45308 L .50262 .45282 L .527 .159 0 r
F
.50326 .45339 m .50378 .45468 L .50387 .45393 L .492 .099 0 r
F
.50286 .44995 m .50262 .45282 L .50213 .4502 L .527 .159 0 r
F
.50262 .45282 m .50259 .45312 L .50253 .45274 L F
.50262 .45282 m .50253 .45274 L .50213 .4502 L F
.50259 .45312 m .50228 .45299 L .50213 .4502 L F
.50326 .45339 m .50183 .45509 L .50378 .45468 L .492 .099 0 r
F
.50286 .45323 m .50183 .45509 L .50326 .45339 L F
.50191 .45299 m .50192 .45305 L .5019 .45305 L .562 .165 0 r
F
.50213 .4502 m .5023 .45327 L .50191 .45299 L F
.50174 .45287 m .50183 .45509 L .50197 .45309 L .497 .113 0 r
F
.50133 .45248 m .50135 .45259 L .50174 .45287 L F
.50135 .45259 m .50183 .45509 L .50174 .45287 L F
.50133 .45248 m .50109 .45564 L .50115 .4523 L .602 .171 0 r
F
.50115 .4523 m .50117 .45238 L .50133 .45248 L .497 .113 0 r
F
.50117 .45238 m .50183 .45509 L .50133 .45248 L F
.50115 .4523 m .50197 .45309 L .50201 .45259 L F
.50115 .4523 m .50109 .45564 L .50098 .4523 L .602 .171 0 r
F
.50134 .45229 m .50133 .45248 L .50115 .4523 L F
.50112 .4522 m .5011 .4523 L .50115 .4523 L .497 .113 0 r
F
.50134 .45229 m .50098 .4523 L .50093 .45053 L .602 .171 0 r
F
.50115 .4523 m .50055 .45538 L .50183 .45509 L .497 .113 0 r
F
.5011 .4523 m .50055 .45538 L .50115 .4523 L F
.50077 .45077 m .50069 .45252 L .50112 .4522 L F
.50069 .45252 m .50055 .45538 L .50112 .4522 L F
.50082 .45207 m .50084 .45241 L .50079 .45245 L .645 .179 0 r
F
.50093 .45053 m .50098 .45214 L .50082 .45207 L F
.50313 .44444 m .5037 .44962 L .50286 .44995 L .413 .129 0 r
F
.50393 .44395 m .5037 .44962 L .50313 .44444 L .382 .124 0 r
F
.50375 .43812 m .50485 .44329 L .50393 .44395 L .234 .082 0 r
F
.50445 .43717 m .50485 .44329 L .50375 .43812 L .208 .087 0 r
F
.45797 .21711 m .4901 .23904 L .47159 .23777 L .499 .516 0 r
F
.43468 .2207 m .45797 .21711 L .47159 .23777 L .486 .506 0 r
F
.45196 .74746 m .46246 .76335 L .43713 .75545 L .268 .32 0 r
F
.45196 .74746 m .47071 .75494 L .46246 .76335 L F
.57423 .47637 m .57194 .48779 L .55387 .48602 L .872 .828 0 r
F
.60005 .47648 m .57194 .48779 L .57423 .47637 L .778 .815 0 r
F
.50393 .44395 m .50468 .44918 L .5037 .44962 L .382 .124 0 r
F
.50485 .44329 m .50468 .44918 L .50393 .44395 L .358 .124 0 r
F
.36218 .52376 m .3205 .54408 L .31251 .52353 L .62 .686 0 r
F
.36218 .52376 m .36704 .54019 L .3205 .54408 L F
.51787 .59459 m .53796 .60271 L .52636 .60036 L 0 .169 0 r
F
.50844 .59076 m .51787 .59459 L .52636 .60036 L 0 .192 0 r
F
.45158 .32471 m .42143 .32562 L .4352 .31319 L 1 .963 0 r
F
.46347 .3158 m .45158 .32471 L .4352 .31319 L 1 1 0 r
F
.4265 .53524 m .40822 .5501 L .40131 .53733 L .633 .605 0 r
F
.4265 .53524 m .4313 .54603 L .40822 .5501 L F
.50445 .43717 m .50594 .44238 L .50485 .44329 L .208 .087 0 r
F
.50523 .43586 m .50594 .44238 L .50445 .43717 L .202 .103 0 r
F
.50315 .43081 m .50523 .43586 L .50445 .43717 L .01 .046 0 r
F
.38419 .3933 m .38985 .385 L .42269 .39216 L .393 .41 0 r
F
.33659 .38859 m .38985 .385 L .38419 .3933 L .45 .468 0 r
F
.50326 .429 m .50523 .43586 L .50315 .43081 L .035 .079 0 r
F
.50048 .42425 m .50326 .429 L .50315 .43081 L 0 .012 0 r
F
.49941 .45584 m .49916 .46082 L .49923 .45583 L 1 .36 0 r
F
.49941 .45584 m .49939 .46087 L .49916 .46082 L F
.4997 .45582 m .49939 .46087 L .49941 .45584 L 1 .266 0 r
F
.49923 .45583 m .49907 .46074 L .49919 .45579 L 1 .414 0 r
F
.49923 .45583 m .49916 .46082 L .49907 .46074 L F
.4997 .45582 m .49972 .46089 L .49939 .46087 L 1 .266 0 r
F
.50009 .45579 m .49972 .46089 L .4997 .45582 L .906 .229 0 r
F
.50485 .44329 m .50587 .44857 L .50468 .44918 L .358 .124 0 r
F
.50594 .44238 m .50587 .44857 L .50485 .44329 L .343 .13 0 r
F
.49919 .45579 m .49915 .46059 L .49935 .45571 L 0 0 0 r
F
.49919 .45579 m .49907 .46074 L .49915 .46059 L F
.50009 .45579 m .50014 .46088 L .49972 .46089 L .906 .229 0 r
F
.50055 .45572 m .50014 .46088 L .50009 .45579 L .805 .21 0 r
F
.50055 .45572 m .50064 .46084 L .50014 .46088 L F
.50109 .45564 m .50064 .46084 L .50055 .45572 L .739 .199 0 r
F
.49935 .45571 m .49947 .46037 L .49977 .45558 L .142 0 0 r
F
.49935 .45571 m .49915 .46059 L .49947 .46037 L F
.48275 .56991 m .48824 .58089 L .47829 .57478 L .154 .21 0 r
F
.47593 .56339 m .47829 .57478 L .46896 .56788 L .284 .24 0 r
F
.47593 .56339 m .48275 .56991 L .47829 .57478 L F
.50109 .45564 m .50121 .46078 L .50064 .46084 L .739 .199 0 r
F
.5017 .45552 m .50121 .46078 L .50109 .45564 L .69 .191 0 r
F
.4994 .42186 m .50326 .429 L .50048 .42425 L 0 .075 0 r
F
.49977 .45558 m .50012 .46005 L .50055 .45538 L .269 .037 0 r
F
.49977 .45558 m .49947 .46037 L .50012 .46005 L F
.5017 .45552 m .50188 .46068 L .50121 .46078 L .69 .191 0 r
F
.50241 .45536 m .50188 .46068 L .5017 .45552 L .651 .185 0 r
F
.49004 .57586 m .49843 .58621 L .48824 .58089 L 0 .179 0 r
F
.48275 .56991 m .49004 .57586 L .48824 .58089 L .154 .21 0 r
F
.50454 .29865 m .48995 .28775 L .50949 .28404 L .874 .981 0 r
F
.50454 .29865 m .49064 .30265 L .48995 .28775 L F
.50055 .45538 m .50121 .4596 L .50183 .45509 L .315 .045 0 r
F
.50055 .45538 m .50012 .46005 L .50121 .4596 L F
.51822 .51182 m .51096 .5151 L .51449 .50923 L 1 1 0 r
F
.51822 .51182 m .51334 .5179 L .51096 .5151 L F
.52257 .50532 m .51822 .51182 L .51449 .50923 L F
.53806 .493 m .52622 .49844 L .52899 .49124 L 1 .991 0 r
F
.54057 .48473 m .53806 .493 L .52899 .49124 L 1 .875 0 r
F
.55387 .48602 m .53806 .493 L .54057 .48473 L 1 .908 0 r
F
.50241 .45536 m .50264 .46056 L .50188 .46068 L .651 .185 0 r
F
.50323 .45515 m .50264 .46056 L .50241 .45536 L .618 .181 0 r
F
.51334 .5179 m .5072 .52064 L .51096 .5151 L 1 .821 0 r
F
.51334 .5179 m .50816 .52353 L .5072 .52064 L F
.50323 .45515 m .50354 .46039 L .50264 .46056 L .618 .181 0 r
F
.52257 .50532 m .51449 .50923 L .51764 .50307 L 1 1 0 r
F
.52622 .49844 m .52257 .50532 L .51764 .50307 L F
.51013 .76683 m .54146 .77902 L .51548 .77507 L .025 .264 0 r
F
.49033 .76139 m .51013 .76683 L .51548 .77507 L .104 .281 0 r
F
.50183 .45509 m .50291 .45895 L .50378 .45468 L .326 .035 0 r
F
.50183 .45509 m .50121 .4596 L .50291 .45895 L F
.50594 .44238 m .50734 .44775 L .50587 .44857 L .343 .13 0 r
F
.50727 .44114 m .50734 .44775 L .50594 .44238 L .34 .144 0 r
F
.50523 .43586 m .50727 .44114 L .50594 .44238 L .202 .103 0 r
F
.46987 .55633 m .46896 .56788 L .46064 .56024 L .387 .283 0 r
F
.46987 .55633 m .47593 .56339 L .46896 .56788 L F
.50734 .44775 m .50679 .45397 L .50587 .44857 L .446 .164 0 r
F
.50613 .43407 m .50727 .44114 L .50523 .43586 L .217 .129 0 r
F
.50326 .429 m .50613 .43407 L .50523 .43586 L .035 .079 0 r
F
.50378 .45468 m .50291 .45895 L .50547 .45804 L .313 .011 0 r
F
.55538 .4763 m .55387 .48602 L .54057 .48473 L .982 .811 0 r
F
.57423 .47637 m .55387 .48602 L .55538 .4763 L .872 .828 0 r
F
.49972 .46089 m .49932 .46594 L .49939 .46087 L 1 .308 0 r
F
.49972 .46089 m .4997 .46598 L .49932 .46594 L F
.50014 .46088 m .4997 .46598 L .49972 .46089 L 1 .26 0 r
F
.50014 .46088 m .50016 .466 L .4997 .46598 L F
.50064 .46084 m .50016 .466 L .50014 .46088 L .918 .235 0 r
F
.49939 .46087 m .49904 .46586 L .49916 .46082 L 1 .407 0 r
F
.49939 .46087 m .49932 .46594 L .49904 .46586 L F
.50064 .46084 m .50069 .46598 L .50016 .466 L .918 .235 0 r
F
.50121 .46078 m .50069 .46598 L .50064 .46084 L .84 .22 0 r
F
.49916 .46082 m .49887 .46573 L .49907 .46074 L 1 .454 0 r
F
.49916 .46082 m .49904 .46586 L .49887 .46573 L F
.50121 .46078 m .5013 .46594 L .50069 .46598 L .84 .22 0 r
F
.50188 .46068 m .5013 .46594 L .50121 .46078 L .788 .212 0 r
F
.52622 .49844 m .51764 .50307 L .52026 .49663 L 1 1 0 r
F
.52899 .49124 m .52622 .49844 L .52026 .49663 L 1 .934 0 r
F
.49907 .46074 m .49887 .46573 L .49885 .46553 L .787 .312 0 r
F
.49907 .46074 m .49885 .46553 L .49915 .46059 L F
.50816 .52353 m .50337 .52586 L .5072 .52064 L .813 .523 0 r
F
.50816 .52353 m .50288 .5287 L .50337 .52586 L F
.50188 .46068 m .502 .46588 L .5013 .46594 L .788 .212 0 r
F
.50264 .46056 m .502 .46588 L .50188 .46068 L .75 .207 0 r
F
.49915 .46059 m .49903 .46523 L .49947 .46037 L 0 0 0 r
F
.49915 .46059 m .49885 .46553 L .49903 .46523 L F
.4975 .58122 m .50844 .59076 L .49843 .58621 L 0 .14 0 r
F
.49004 .57586 m .4975 .58122 L .49843 .58621 L 0 .179 0 r
F
.50264 .46056 m .50282 .4658 L .502 .46588 L .75 .207 0 r
F
.50354 .46039 m .50282 .4658 L .50264 .46056 L .724 .205 0 r
F
.50324 .42651 m .50613 .43407 L .50326 .429 L .091 .126 0 r
F
.4994 .42186 m .50324 .42651 L .50326 .429 L 0 .075 0 r
F
.50354 .46039 m .50378 .46568 L .50282 .4658 L .724 .205 0 r
F
.50461 .46017 m .50378 .46568 L .50354 .46039 L .704 .206 0 r
F
.49947 .46037 m .49949 .46481 L .50012 .46005 L 0 0 0 r
F
.49947 .46037 m .49903 .46523 L .49949 .46481 L F
.46347 .3158 m .4352 .31319 L .45179 .30251 L 1 1 0 r
F
.47671 .30839 m .46347 .3158 L .45179 .30251 L F
.50734 .44775 m .50858 .45326 L .50679 .45397 L .446 .164 0 r
F
.50918 .44663 m .50858 .45326 L .50734 .44775 L .446 .178 0 r
F
.50727 .44114 m .50918 .44663 L .50734 .44775 L .34 .144 0 r
F
.33343 .31662 m .32276 .34086 L .25544 .33009 L .723 .789 0 r
F
.37895 .32997 m .32276 .34086 L .33343 .31662 L .775 .811 0 r
F
.50461 .46017 m .50493 .46552 L .50378 .46568 L .704 .206 0 r
F
.50592 .45986 m .50493 .46552 L .50461 .46017 L .692 .211 0 r
F
.44593 .39728 m .45234 .39599 L .46716 .40144 L .155 .305 0 r
F
.42269 .39216 m .45234 .39599 L .44593 .39728 L .296 .35 0 r
F
.50012 .46005 m .50033 .46421 L .50121 .4596 L .061 0 0 r
F
.50012 .46005 m .49949 .46481 L .50033 .46421 L F
.50893 .43943 m .50918 .44663 L .50727 .44114 L .349 .166 0 r
F
.50613 .43407 m .50893 .43943 L .50727 .44114 L .217 .129 0 r
F
.43477 .73894 m .43713 .75545 L .41376 .74618 L .342 .358 0 r
F
.43477 .73894 m .45196 .74746 L .43713 .75545 L F
.49064 .30265 m .47036 .29395 L .48995 .28775 L .956 1 0 r
F
.49064 .30265 m .47671 .30839 L .47036 .29395 L F
.50592 .45986 m .50635 .4653 L .50493 .46552 L .692 .211 0 r
F
.50755 .45945 m .50635 .4653 L .50592 .45986 L .686 .22 0 r
F
.54438 .28375 m .54291 .26323 L .56591 .2667 L .685 .784 0 r
F
.54438 .28375 m .52796 .28277 L .54291 .26323 L F
.52899 .49124 m .52026 .49663 L .52224 .48997 L 1 .934 0 r
F
.53076 .48381 m .52899 .49124 L .52224 .48997 L 1 .805 0 r
F
.54057 .48473 m .52899 .49124 L .53076 .48381 L 1 .875 0 r
F
.50016 .466 m .49964 .47111 L .4997 .46598 L 1 .286 0 r
F
.50016 .466 m .50014 .47114 L .49964 .47111 L F
.50069 .46598 m .50014 .47114 L .50016 .466 L 1 .258 0 r
F
.4997 .46598 m .49921 .47104 L .49932 .46594 L 1 .338 0 r
F
.4997 .46598 m .49964 .47111 L .49921 .47104 L F
.50069 .46598 m .50071 .47115 L .50014 .47114 L 1 .258 0 r
F
.5013 .46594 m .50071 .47115 L .50069 .46598 L .94 .243 0 r
F
.5013 .46594 m .50135 .47114 L .50071 .47115 L F
.502 .46588 m .50135 .47114 L .5013 .46594 L .89 .234 0 r
F
.49932 .46594 m .49886 .47094 L .49904 .46586 L 1 .426 0 r
F
.49932 .46594 m .49921 .47104 L .49886 .47094 L F
.49771 .41854 m .50324 .42651 L .4994 .42186 L .001 .144 0 r
F
.49279 .41459 m .49771 .41854 L .4994 .42186 L 0 .102 0 r
F
.50121 .4596 m .50168 .46337 L .50291 .45895 L .098 0 0 r
F
.50121 .4596 m .50033 .46421 L .50168 .46337 L F
.502 .46588 m .50209 .47111 L .50135 .47114 L .89 .234 0 r
F
.50282 .4658 m .50209 .47111 L .502 .46588 L .859 .231 0 r
F
.49904 .46586 m .4986 .47077 L .49887 .46573 L 1 .484 0 r
F
.49904 .46586 m .49886 .47094 L .4986 .47077 L F
.54157 .47626 m .54057 .48473 L .53076 .48381 L 1 .761 0 r
F
.55538 .4763 m .54057 .48473 L .54157 .47626 L .982 .811 0 r
F
.50918 .44663 m .51088 .45231 L .50858 .45326 L .446 .178 0 r
F
.50282 .4658 m .50294 .47106 L .50209 .47111 L .859 .231 0 r
F
.50378 .46568 m .50294 .47106 L .50282 .4658 L .842 .232 0 r
F
.50288 .5287 m .49965 .53076 L .50337 .52586 L .638 .441 0 r
F
.50288 .5287 m .4981 .53311 L .49965 .53076 L F
.50337 .52586 m .50001 .53028 L .5009 .52881 L .625 .408 0 r
F
.50001 .53028 m .49965 .53076 L .5009 .52881 L F
.50337 .52586 m .5009 .52881 L .50359 .52379 L F
.5009 .52881 m .49987 .53235 L .50154 .52774 L 0 0 0 r
F
.5009 .52881 m .50154 .52774 L .50167 .52739 L F
.49965 .53076 m .4984 .53362 L .50077 .52905 L F
.49965 .53076 m .50077 .52905 L .5009 .52881 L F
.4981 .53311 m .49774 .53344 L .49965 .53076 L .638 .441 0 r
F
.53883 .2276 m .54697 .25808 L .52881 .24924 L .567 .575 0 r
F
.53883 .2276 m .56439 .23835 L .54697 .25808 L F
.50755 .45945 m .50812 .46501 L .50635 .4653 L .686 .22 0 r
F
.50961 .4589 m .50812 .46501 L .50755 .45945 L .686 .235 0 r
F
.49887 .46573 m .49846 .47052 L .49885 .46553 L .988 .367 0 r
F
.49887 .46573 m .4986 .47077 L .49846 .47052 L F
.47671 .30839 m .45179 .30251 L .47036 .29395 L 1 1 0 r
F
.50378 .46568 m .50394 .47099 L .50294 .47106 L .842 .232 0 r
F
.50493 .46552 m .50394 .47099 L .50378 .46568 L .833 .237 0 r
F
.48407 .2169 m .50951 .24285 L .4901 .23904 L .518 .531 0 r
F
.45797 .21711 m .48407 .2169 L .4901 .23904 L .499 .516 0 r
F
.50718 .43159 m .50893 .43943 L .50613 .43407 L .25 .165 0 r
F
.50324 .42651 m .50718 .43159 L .50613 .43407 L .091 .126 0 r
F
.49885 .46553 m .49846 .47052 L .49848 .47017 L .727 .305 0 r
F
.49885 .46553 m .49848 .47017 L .49903 .46523 L F
.50493 .46552 m .50514 .4709 L .50394 .47099 L .833 .237 0 r
F
.50635 .4653 m .50514 .4709 L .50493 .46552 L .832 .245 0 r
F
.51155 .44508 m .51088 .45231 L .50918 .44663 L .453 .201 0 r
F
.50893 .43943 m .51155 .44508 L .50918 .44663 L .349 .166 0 r
F
.66303 .67948 m .6054 .6846 L .62264 .67226 L .581 .65 0 r
F
.68177 .66321 m .66303 .67948 L .62264 .67226 L .582 .66 0 r
F
.74375 .66935 m .66303 .67948 L .68177 .66321 L .545 .596 0 r
F
.50635 .4653 m .50662 .47079 L .50514 .4709 L .832 .245 0 r
F
.50812 .46501 m .50662 .47079 L .50635 .4653 L .837 .26 0 r
F
.51764 .50307 m .51163 .50736 L .51389 .50143 L 1 1 0 r
F
.51764 .50307 m .51449 .50923 L .51163 .50736 L F
.52026 .49663 m .51764 .50307 L .51389 .50143 L 1 .969 0 r
F
.50291 .45895 m .50375 .46218 L .50547 .45804 L .093 0 0 r
F
.50291 .45895 m .50168 .46337 L .50375 .46218 L F
.55742 .44634 m .5783 .44052 L .58212 .44441 L .288 .377 0 r
F
.55742 .44634 m .55443 .44498 L .5783 .44052 L F
.49903 .46523 m .4987 .46966 L .49949 .46481 L 0 0 0 r
F
.49903 .46523 m .49848 .47017 L .4987 .46966 L F
.27198 .56597 m .3289 .55231 L .33582 .56176 L .4 .412 0 r
F
.27198 .56597 m .25991 .55096 L .3289 .55231 L F
.50961 .4589 m .51039 .46463 L .50812 .46501 L .686 .235 0 r
F
.51228 .45814 m .51039 .46463 L .50961 .4589 L .692 .258 0 r
F
.51449 .50923 m .50908 .51306 L .51163 .50736 L 1 1 0 r
F
.51449 .50923 m .51096 .5151 L .50908 .51306 L F
.52026 .49663 m .51389 .50143 L .51578 .49532 L 1 .969 0 r
F
.52224 .48997 m .52026 .49663 L .51578 .49532 L 1 .844 0 r
F
.50812 .46501 m .50849 .47063 L .50662 .47079 L .837 .26 0 r
F
.51039 .46463 m .50849 .47063 L .50812 .46501 L .846 .281 0 r
F
.48836 .4104 m .49771 .41854 L .49279 .41459 L 0 .187 0 r
F
.48243 .40757 m .48836 .4104 L .49279 .41459 L 0 .163 0 r
F
.51155 .44508 m .51387 .45099 L .51088 .45231 L .453 .201 0 r
F
.53076 .48381 m .52224 .48997 L .52349 .48315 L 1 .805 0 r
F
.53143 .47624 m .53076 .48381 L .52349 .48315 L 1 .686 0 r
F
.54157 .47626 m .53076 .48381 L .53143 .47624 L 1 .761 0 r
F
.50071 .47115 m .5001 .47632 L .50014 .47114 L 1 .279 0 r
F
.50071 .47115 m .5007 .47635 L .5001 .47632 L F
.50135 .47114 m .5007 .47635 L .50071 .47115 L 1 .264 0 r
F
.50014 .47114 m .49956 .47627 L .49964 .47111 L 1 .307 0 r
F
.50014 .47114 m .5001 .47632 L .49956 .47627 L F
.50135 .47114 m .50136 .47636 L .5007 .47635 L 1 .264 0 r
F
.50209 .47111 m .50136 .47636 L .50135 .47114 L .992 .258 0 r
F
.49949 .46481 m .49922 .46895 L .50033 .46421 L 0 0 0 r
F
.49949 .46481 m .4987 .46966 L .49922 .46895 L F
.49964 .47111 m .49907 .47619 L .49921 .47104 L 1 .356 0 r
F
.49964 .47111 m .49956 .47627 L .49907 .47619 L F
.50209 .47111 m .50212 .47636 L .50136 .47636 L .992 .258 0 r
F
.50294 .47106 m .50212 .47636 L .50209 .47111 L .973 .257 0 r
F
.50294 .47106 m .50299 .47635 L .50212 .47636 L F
.50394 .47099 m .50299 .47635 L .50294 .47106 L .969 .262 0 r
F
.52224 .48997 m .51578 .49532 L .5172 .48905 L 1 .844 0 r
F
.52349 .48315 m .52224 .48997 L .5172 .48905 L 1 .716 0 r
F
.49921 .47104 m .49865 .47606 L .49886 .47094 L 1 .431 0 r
F
.49921 .47104 m .49907 .47619 L .49865 .47606 L F
.50394 .47099 m .50401 .47634 L .50299 .47635 L .969 .262 0 r
F
.50514 .4709 m .50401 .47634 L .50394 .47099 L .976 .271 0 r
F
.50483 .58603 m .51787 .59459 L .50844 .59076 L 0 .1 0 r
F
.4975 .58122 m .50483 .58603 L .50844 .59076 L 0 .14 0 r
F
.51096 .5151 m .50636 .51854 L .50908 .51306 L 1 .735 0 r
F
.51096 .5151 m .5072 .52064 L .50636 .51854 L F
.51105 .43708 m .51155 .44508 L .50893 .43943 L .37 .197 0 r
F
.50718 .43159 m .51105 .43708 L .50893 .43943 L .25 .165 0 r
F
.49886 .47094 m .49829 .47587 L .4986 .47077 L 1 .497 0 r
F
.49886 .47094 m .49865 .47606 L .49829 .47587 L F
.51039 .46463 m .51088 .47043 L .50849 .47063 L .846 .281 0 r
F
.51333 .4641 m .51088 .47043 L .51039 .46463 L .856 .312 0 r
F
.51228 .45814 m .51333 .4641 L .51039 .46463 L .692 .258 0 r
F
.75559 .448 m .75109 .47723 L .68416 .47688 L .61 .697 0 r
F
.50514 .4709 m .50523 .47632 L .50401 .47634 L .976 .271 0 r
F
.50662 .47079 m .50523 .47632 L .50514 .4709 L .991 .286 0 r
F
.56742 .60957 m .57809 .60893 L .60903 .61383 L .088 .302 0 r
F
.5478 .60431 m .57809 .60893 L .56742 .60957 L 0 .24 0 r
F
.53796 .60271 m .5478 .60431 L .56742 .60957 L 0 .241 0 r
F
.39828 .52391 m .36704 .54019 L .36218 .52376 L .66 .694 0 r
F
.39828 .52391 m .40131 .53733 L .36704 .54019 L F
.46716 .40144 m .47376 .40257 L .48243 .40757 L 0 .238 0 r
F
.45234 .39599 m .47376 .40257 L .46716 .40144 L .178 .299 0 r
F
.50662 .47079 m .50674 .4763 L .50523 .47632 L .991 .286 0 r
F
.50849 .47063 m .50674 .4763 L .50662 .47079 L 1 .307 0 r
F
.4986 .47077 m .498 .47559 L .49846 .47052 L 1 .447 0 r
F
.4986 .47077 m .49829 .47587 L .498 .47559 L F
.51579 .45711 m .51333 .4641 L .51228 .45814 L .7 .294 0 r
F
.42143 .32562 m .37895 .32997 L .39293 .31247 L .882 .879 0 r
F
.4352 .31319 m .42143 .32562 L .39293 .31247 L .903 .923 0 r
F
.50302 .42306 m .50718 .43159 L .50324 .42651 L .166 .178 0 r
F
.49771 .41854 m .50302 .42306 L .50324 .42651 L .001 .144 0 r
F
.50547 .45804 m .50681 .46053 L .5092 .45677 L .05 0 0 r
F
.50547 .45804 m .50375 .46218 L .50681 .46053 L F
.47376 .40257 m .48836 .4104 L .48243 .40757 L .063 .244 0 r
F
.50849 .47063 m .50863 .47628 L .50674 .4763 L 1 .307 0 r
F
.51088 .47043 m .50863 .47628 L .50849 .47063 L 1 .337 0 r
F
.33659 .38859 m .34321 .37488 L .38985 .385 L .45 .468 0 r
F
.26964 .38201 m .34321 .37488 L .33659 .38859 L .486 .516 0 r
F
.68552 .45445 m .68416 .47688 L .63549 .47664 L .639 .722 0 r
F
.75559 .448 m .68416 .47688 L .68552 .45445 L .61 .697 0 r
F
.52349 .48315 m .5172 .48905 L .51808 .48267 L 1 .716 0 r
F
.52395 .47623 m .52349 .48315 L .51808 .48267 L 1 .601 0 r
F
.53143 .47624 m .52349 .48315 L .52395 .47623 L 1 .686 0 r
F
.49846 .47052 m .49783 .47519 L .49848 .47017 L .952 .369 0 r
F
.49846 .47052 m .498 .47559 L .49783 .47519 L F
.50033 .46421 m .50013 .46795 L .50168 .46337 L 0 0 0 r
F
.50033 .46421 m .49922 .46895 L .50013 .46795 L F
.51088 .47043 m .51106 .47626 L .50863 .47628 L 1 .337 0 r
F
.51398 .47015 m .51106 .47626 L .51088 .47043 L 1 .378 0 r
F
.51333 .4641 m .51398 .47015 L .51088 .47043 L .856 .312 0 r
F
.51722 .46339 m .51398 .47015 L .51333 .4641 L .864 .357 0 r
F
.51579 .45711 m .51722 .46339 L .51333 .4641 L .7 .294 0 r
F
.49774 .53344 m .49296 .53777 L .49619 .53536 L 0 0 0 r
F
.49774 .53344 m .49619 .53536 L .49965 .53076 L F
.63547 .45905 m .63549 .47664 L .60005 .47648 L .68 .745 0 r
F
.68552 .45445 m .63549 .47664 L .63547 .45905 L .639 .722 0 r
F
.51465 .44295 m .51387 .45099 L .51155 .44508 L .467 .236 0 r
F
.51105 .43708 m .51465 .44295 L .51155 .44508 L .37 .197 0 r
F
.44501 .5337 m .4313 .54603 L .4265 .53524 L .661 .553 0 r
F
.44501 .5337 m .44839 .54303 L .4313 .54603 L F
.49848 .47017 m .49779 .47463 L .4987 .46966 L .821 .346 0 r
F
.49848 .47017 m .49783 .47519 L .49779 .47463 L F
.59952 .46235 m .60005 .47648 L .57423 .47637 L .735 .758 0 r
F
.63547 .45905 m .60005 .47648 L .59952 .46235 L .68 .745 0 r
F
.51154 .22038 m .52881 .24924 L .50951 .24285 L .54 .551 0 r
F
.51154 .22038 m .53883 .2276 L .52881 .24924 L F
.52633 .59777 m .5478 .60431 L .53796 .60271 L .282 0 0 r
F
.51787 .59459 m .52633 .59777 L .53796 .60271 L 0 .169 0 r
F
.51398 .47015 m .51421 .47625 L .51106 .47626 L 1 .378 0 r
F
.51809 .46979 m .51421 .47625 L .51398 .47015 L 1 .433 0 r
F
.51722 .46339 m .51809 .46979 L .51398 .47015 L .864 .357 0 r
F
.5072 .52064 m .50359 .52379 L .50636 .51854 L .845 .475 0 r
F
.5072 .52064 m .50337 .52586 L .50359 .52379 L F
.42298 .55851 m .44137 .5548 L .44573 .55486 L .225 .355 0 r
F
.42298 .55851 m .41664 .55643 L .44137 .5548 L F
.5172 .48905 m .51238 .49438 L .51339 .4884 L 1 .742 0 r
F
.5172 .48905 m .51578 .49532 L .51238 .49438 L F
.51808 .48267 m .5172 .48905 L .51339 .4884 L 1 .626 0 r
F
.48407 .2169 m .51154 .22038 L .50951 .24285 L .518 .531 0 r
F
.51578 .49532 m .51103 .50025 L .51238 .49438 L 1 .859 0 r
F
.51578 .49532 m .51389 .50143 L .51103 .50025 L F
.57356 .46473 m .57423 .47637 L .55538 .4763 L .805 .752 0 r
F
.59952 .46235 m .57423 .47637 L .57356 .46473 L .735 .758 0 r
F
.50136 .47636 m .50065 .48158 L .5007 .47635 L 1 .284 0 r
F
.50136 .47636 m .50134 .48161 L .50065 .48158 L F
.50212 .47636 m .50134 .48161 L .50136 .47636 L 1 .281 0 r
F
.50212 .47636 m .5021 .48164 L .50134 .48161 L F
.50299 .47635 m .5021 .48164 L .50212 .47636 L 1 .285 0 r
F
.51808 .48267 m .51339 .4884 L .51401 .48234 L 1 .626 0 r
F
.51838 .47623 m .51808 .48267 L .51401 .48234 L 1 .522 0 r
F
.52395 .47623 m .51808 .48267 L .51838 .47623 L 1 .601 0 r
F
.50299 .47635 m .50298 .48167 L .5021 .48164 L 1 .285 0 r
F
.50401 .47634 m .50298 .48167 L .50299 .47635 L 1 .295 0 r
F
.5007 .47635 m .50003 .48153 L .5001 .47632 L 1 .297 0 r
F
.5007 .47635 m .50065 .48158 L .50003 .48153 L F
.50401 .47634 m .50399 .4817 L .50298 .48167 L 1 .295 0 r
F
.50523 .47632 m .50399 .4817 L .50401 .47634 L 1 .31 0 r
F
.5001 .47632 m .49945 .48146 L .49956 .47627 L 1 .322 0 r
F
.5001 .47632 m .50003 .48153 L .49945 .48146 L F
.50523 .47632 m .5052 .48175 L .50399 .4817 L 1 .31 0 r
F
.50674 .4763 m .5052 .48175 L .50523 .47632 L 1 .333 0 r
F
.50674 .4763 m .50669 .48183 L .5052 .48175 L F
.50863 .47628 m .50669 .48183 L .50674 .4763 L 1 .363 0 r
F
.55473 .46646 m .55538 .4763 L .54157 .47626 L .883 .718 0 r
F
.57356 .46473 m .55538 .4763 L .55473 .46646 L .805 .752 0 r
F
.50863 .47628 m .50855 .48194 L .50669 .48183 L 1 .363 0 r
F
.51106 .47626 m .50855 .48194 L .50863 .47628 L 1 .403 0 r
F
.49956 .47627 m .49891 .48137 L .49907 .47619 L 1 .365 0 r
F
.49956 .47627 m .49945 .48146 L .49891 .48137 L F
.51106 .47626 m .51093 .4821 L .50855 .48194 L 1 .403 0 r
F
.51421 .47625 m .51093 .4821 L .51106 .47626 L 1 .455 0 r
F
.54102 .46771 m .54157 .47626 L .53143 .47624 L .957 .657 0 r
F
.55473 .46646 m .54157 .47626 L .54102 .46771 L .883 .718 0 r
F
.51465 .44295 m .51784 .44918 L .51387 .45099 L .467 .236 0 r
F
.51421 .47625 m .51401 .48234 L .51093 .4821 L 1 .455 0 r
F
.51838 .47623 m .51401 .48234 L .51421 .47625 L 1 .522 0 r
F
.51809 .46979 m .51838 .47623 L .51421 .47625 L 1 .433 0 r
F
.53098 .46862 m .53143 .47624 L .52395 .47623 L 1 .58 0 r
F
.54102 .46771 m .53143 .47624 L .53098 .46862 L .957 .657 0 r
F
.52358 .46929 m .51838 .47623 L .51809 .46979 L 1 .501 0 r
F
.52358 .46929 m .52395 .47623 L .51838 .47623 L F
.53098 .46862 m .52395 .47623 L .52358 .46929 L 1 .58 0 r
F
.6054 .6846 m .56496 .68725 L .58002 .67758 L .626 .708 0 r
F
.62264 .67226 m .6054 .6846 L .58002 .67758 L .637 .739 0 r
F
.49907 .47619 m .4984 .48122 L .49865 .47606 L 1 .428 0 r
F
.49907 .47619 m .49891 .48137 L .4984 .48122 L F
.51389 .50143 m .5094 .506 L .51103 .50025 L 1 .939 0 r
F
.51389 .50143 m .51163 .50736 L .5094 .506 L F
.46102 .54083 m .45368 .55192 L .44839 .54303 L .569 .406 0 r
F
.46102 .54083 m .46483 .54878 L .45368 .55192 L F
.5224 .46242 m .51809 .46979 L .51722 .46339 L .866 .416 0 r
F
.5224 .46242 m .52358 .46929 L .51809 .46979 L F
.52046 .45569 m .51722 .46339 L .51579 .45711 L .707 .344 0 r
F
.49865 .47606 m .49793 .48102 L .49829 .47587 L 1 .494 0 r
F
.49865 .47606 m .4984 .48122 L .49793 .48102 L F
.52046 .45569 m .5224 .46242 L .51722 .46339 L .707 .344 0 r
F
.51401 .48234 m .51049 .48793 L .51093 .4821 L 1 .546 0 r
F
.51401 .48234 m .51339 .4884 L .51049 .48793 L F
.50168 .46337 m .50159 .46655 L .50375 .46218 L 0 0 0 r
F
.50168 .46337 m .50013 .46795 L .50159 .46655 L F
.4987 .46966 m .49794 .47384 L .49922 .46895 L F
.49794 .47384 m .49639 .47771 L .49797 .47368 L .894 .4 0 r
F
.49922 .46895 m .49806 .47336 L .49834 .47273 L 0 0 0 r
F
.49806 .47336 m .49794 .47384 L .49834 .47273 L F
.4987 .46966 m .49791 .47394 L .49794 .47384 L F
.49922 .46895 m .49834 .47273 L .50013 .46795 L F
.49834 .47273 m .49639 .47609 L .49873 .47184 L .868 .417 0 r
F
.50013 .46795 m .49847 .47239 L .4991 .47118 L 0 0 0 r
F
.49847 .47239 m .49834 .47273 L .4991 .47118 L F
.50013 .46795 m .4991 .47118 L .50159 .46655 L F
.4991 .47118 m .49658 .47381 L .49999 .46948 L .855 .441 0 r
F
.50159 .46655 m .49923 .47095 L .50035 .46901 L 0 0 0 r
F
.49923 .47095 m .4991 .47118 L .50035 .46901 L F
.50159 .46655 m .50035 .46901 L .50382 .46459 L F
.50035 .46901 m .49705 .47064 L .50193 .4663 L .843 .474 0 r
F
.50035 .46901 m .50193 .4663 L .5023 .46598 L F
.4991 .47118 m .49999 .46948 L .50035 .46901 L .855 .441 0 r
F
.49834 .47273 m .49873 .47184 L .4991 .47118 L .868 .417 0 r
F
.49794 .47384 m .49797 .47368 L .49834 .47273 L .894 .4 0 r
F
.49791 .47394 m .49779 .47463 L .49794 .47384 L 0 0 0 r
F
.49829 .47587 m .4975 .48072 L .498 .47559 L 1 .513 0 r
F
.49829 .47587 m .49793 .48102 L .4975 .48072 L F
.50847 .42815 m .51105 .43708 L .50718 .43159 L .295 .206 0 r
F
.50302 .42306 m .50847 .42815 L .50718 .43159 L .166 .178 0 r
F
.51093 .4821 m .50825 .48759 L .50855 .48194 L 1 .479 0 r
F
.51093 .4821 m .51049 .48793 L .50825 .48759 L F
.51163 .50736 m .50756 .51159 L .5094 .506 L 1 .898 0 r
F
.51163 .50736 m .50908 .51306 L .50756 .51159 L F
.51339 .4884 m .50977 .4937 L .51049 .48793 L 1 .647 0 r
F
.51339 .4884 m .51238 .49438 L .50977 .4937 L F
.5092 .45677 m .51126 .45822 L .51458 .45499 L 0 0 0 r
F
.5092 .45677 m .50681 .46053 L .51126 .45822 L F
.52923 .7032 m .50959 .70213 L .52382 .69598 L .586 .529 0 r
F
.52923 .7032 m .50992 .70942 L .50959 .70213 L F
.5478 .69581 m .52923 .7032 L .52382 .69598 L .633 .639 0 r
F
.52939 .77133 m .5659 .78181 L .54146 .77902 L 0 .247 0 r
F
.51013 .76683 m .52939 .77133 L .54146 .77902 L .025 .264 0 r
F
.50855 .48194 m .50648 .48736 L .50669 .48183 L 1 .427 0 r
F
.50855 .48194 m .50825 .48759 L .50648 .48736 L F
.5294 .46109 m .52358 .46929 L .5224 .46242 L .853 .489 0 r
F
.5294 .46109 m .53098 .46862 L .52358 .46929 L F
.498 .47559 m .49712 .4803 L .49783 .47519 L 1 .458 0 r
F
.498 .47559 m .4975 .48072 L .49712 .4803 L F
.50669 .48183 m .50506 .48719 L .5052 .48175 L 1 .385 0 r
F
.50669 .48183 m .50648 .48736 L .50506 .48719 L F
.49517 .41393 m .50302 .42306 L .49771 .41854 L .127 .209 0 r
F
.48836 .4104 m .49517 .41393 L .49771 .41854 L 0 .187 0 r
F
.5052 .48175 m .50389 .48707 L .50399 .4817 L 1 .353 0 r
F
.5052 .48175 m .50506 .48719 L .50389 .48707 L F
.51238 .49438 m .50881 .4994 L .50977 .4937 L 1 .749 0 r
F
.51238 .49438 m .51103 .50025 L .50881 .4994 L F
.39293 .31247 m .37895 .32997 L .33343 .31662 L .799 .847 0 r
F
.50399 .4817 m .5029 .48699 L .50298 .48167 L 1 .329 0 r
F
.50399 .4817 m .50389 .48707 L .5029 .48699 L F
.50298 .48167 m .50204 .48693 L .5021 .48164 L 1 .313 0 r
F
.50298 .48167 m .5029 .48699 L .50204 .48693 L F
.5021 .48164 m .50128 .48688 L .50134 .48161 L 1 .303 0 r
F
.5021 .48164 m .50204 .48693 L .50128 .48688 L F
.50134 .48161 m .50058 .48682 L .50065 .48158 L 1 .302 0 r
F
.50134 .48161 m .50128 .48688 L .50058 .48682 L F
.51049 .48793 m .50774 .49322 L .50825 .48759 L 1 .565 0 r
F
.51049 .48793 m .50977 .4937 L .50774 .49322 L F
.58963 .20955 m .62108 .22772 L .58682 .25219 L .607 .635 0 r
F
.58471 .27287 m .59736 .24194 L .62334 .25304 L .631 .725 0 r
F
.58963 .20955 m .58682 .25219 L .56439 .23835 L .607 .635 0 r
F
.58471 .27287 m .56591 .2667 L .59736 .24194 L .631 .725 0 r
F
.50065 .48158 m .49994 .48677 L .50003 .48153 L 1 .311 0 r
F
.50065 .48158 m .50058 .48682 L .49994 .48677 L F
.50003 .48153 m .49932 .48669 L .49945 .48146 L 1 .331 0 r
F
.50003 .48153 m .49994 .48677 L .49932 .48669 L F
.49783 .47519 m .49679 .47971 L .49779 .47463 L 1 .403 0 r
F
.49783 .47519 m .49712 .4803 L .49679 .47971 L F
.49945 .48146 m .49873 .48659 L .49891 .48137 L 1 .366 0 r
F
.49945 .48146 m .49932 .48669 L .49873 .48659 L F
.50908 .51306 m .5056 .51702 L .50756 .51159 L 1 .655 0 r
F
.50908 .51306 m .50636 .51854 L .5056 .51702 L F
.52675 .45373 m .5224 .46242 L .52046 .45569 L .71 .41 0 r
F
.52675 .45373 m .5294 .46109 L .5224 .46242 L F
.49891 .48137 m .49814 .48644 L .4984 .48122 L 1 .417 0 r
F
.49891 .48137 m .49873 .48659 L .49814 .48644 L F
.5138 .43381 m .51465 .44295 L .51105 .43708 L .397 .241 0 r
F
.50847 .42815 m .5138 .43381 L .51105 .43708 L .295 .206 0 r
F
.48617 .56632 m .49004 .57586 L .48275 .56991 L .069 .155 0 r
F
.4812 .56008 m .48275 .56991 L .47593 .56339 L .234 .192 0 r
F
.4812 .56008 m .48617 .56632 L .48275 .56991 L F
.5389 .45925 m .53098 .46862 L .5294 .46109 L .825 .565 0 r
F
.5389 .45925 m .54102 .46771 L .53098 .46862 L F
.51103 .50025 m .50764 .50502 L .50881 .4994 L 1 .824 0 r
F
.51103 .50025 m .5094 .506 L .50764 .50502 L F
.50825 .48759 m .50612 .49287 L .50648 .48736 L 1 .498 0 r
F
.50825 .48759 m .50774 .49322 L .50612 .49287 L F
.4984 .48122 m .49756 .48623 L .49793 .48102 L 1 .478 0 r
F
.4984 .48122 m .49814 .48644 L .49756 .48623 L F
.50375 .46218 m .50382 .46459 L .50681 .46053 L 0 0 0 r
F
.50375 .46218 m .50159 .46655 L .50382 .46459 L F
.47678 .55345 m .47593 .56339 L .46987 .55633 L .359 .228 0 r
F
.47678 .55345 m .4812 .56008 L .47593 .56339 L F
.50977 .4937 m .50705 .49879 L .50774 .49322 L 1 .653 0 r
F
.50977 .4937 m .50881 .4994 L .50705 .49879 L F
.50648 .48736 m .50481 .49263 L .50506 .48719 L 1 .443 0 r
F
.50648 .48736 m .50612 .49287 L .50481 .49263 L F
.49793 .48102 m .49698 .48593 L .4975 .48072 L 1 .527 0 r
F
.49793 .48102 m .49756 .48623 L .49698 .48593 L F
.49779 .47463 m .49654 .47888 L .49794 .47384 L .935 .392 0 r
F
.49779 .47463 m .49679 .47971 L .49654 .47888 L F
.51878 .44001 m .51784 .44918 L .51465 .44295 L .485 .287 0 r
F
.5138 .43381 m .51878 .44001 L .51465 .44295 L .397 .241 0 r
F
.4915 .57214 m .4975 .58122 L .49004 .57586 L 0 .108 0 r
F
.48617 .56632 m .4915 .57214 L .49004 .57586 L .069 .155 0 r
F
.60903 .61383 m .61951 .61011 L .66637 .61342 L .218 .345 0 r
F
.57809 .60893 m .61951 .61011 L .60903 .61383 L .095 .309 0 r
F
.50506 .48719 m .50371 .49245 L .50389 .48707 L 1 .4 0 r
F
.50506 .48719 m .50481 .49263 L .50371 .49245 L F
.51878 .44001 m .52316 .44667 L .51784 .44918 L .485 .287 0 r
F
.42269 .39216 m .4313 .38835 L .45234 .39599 L .296 .35 0 r
F
.38985 .385 m .4313 .38835 L .42269 .39216 L .385 .405 0 r
F
.49296 .53777 m .48875 .54173 L .49315 .53971 L 0 0 0 r
F
.50389 .48707 m .50277 .49233 L .5029 .48699 L 1 .365 0 r
F
.50389 .48707 m .50371 .49245 L .50277 .49233 L F
.4975 .48072 m .49638 .48551 L .49712 .4803 L 1 .544 0 r
F
.4975 .48072 m .49698 .48593 L .49638 .48551 L F
.5094 .506 m .50632 .51052 L .50764 .50502 L 1 .801 0 r
F
.5094 .506 m .50756 .51159 L .50632 .51052 L F
.5029 .48699 m .50194 .49223 L .50204 .48693 L 1 .34 0 r
F
.5029 .48699 m .50277 .49233 L .50194 .49223 L F
.50204 .48693 m .50119 .49216 L .50128 .48688 L 1 .324 0 r
F
.50204 .48693 m .50194 .49223 L .50119 .49216 L F
.51173 .59031 m .52633 .59777 L .51787 .59459 L .449 0 0 r
F
.50483 .58603 m .51173 .59031 L .51787 .59459 L 0 .1 0 r
F
.50774 .49322 m .50563 .49836 L .50612 .49287 L 1 .571 0 r
F
.50774 .49322 m .50705 .49879 L .50563 .49836 L F
.50128 .48688 m .5005 .49209 L .50058 .48682 L 1 .317 0 r
F
.50128 .48688 m .50119 .49216 L .5005 .49209 L F
.50636 .51854 m .50361 .52229 L .5056 .51702 L .871 .446 0 r
F
.50636 .51854 m .50359 .52379 L .50361 .52229 L F
.50058 .48682 m .49983 .49203 L .49994 .48677 L 1 .32 0 r
F
.50058 .48682 m .5005 .49209 L .49983 .49203 L F
.40504 .19434 m .45797 .21711 L .43468 .2207 L .524 .562 0 r
F
.49994 .48677 m .49918 .49195 L .49932 .48669 L 1 .334 0 r
F
.49994 .48677 m .49983 .49203 L .49918 .49195 L F
.50881 .4994 m .50621 .50431 L .50705 .49879 L 1 .722 0 r
F
.50881 .4994 m .50764 .50502 L .50621 .50431 L F
.55193 .45671 m .54102 .46771 L .5389 .45925 L .782 .633 0 r
F
.55193 .45671 m .55473 .46646 L .54102 .46771 L F
.49932 .48669 m .49854 .49184 L .49873 .48659 L 1 .361 0 r
F
.49932 .48669 m .49918 .49195 L .49854 .49184 L F
.5478 .69581 m .52382 .69598 L .53747 .68895 L .633 .639 0 r
F
.56496 .68725 m .5478 .69581 L .53747 .68895 L .673 .747 0 r
F
.51458 .45499 m .51765 .45498 L .52223 .4525 L 0 0 0 r
F
.51458 .45499 m .51126 .45822 L .51765 .45498 L F
.49712 .4803 m .49575 .48491 L .49679 .47971 L 1 .53 0 r
F
.49712 .4803 m .49638 .48551 L .49575 .48491 L F
.42456 .52402 m .40131 .53733 L .39828 .52391 L .71 .679 0 r
F
.42456 .52402 m .4265 .53524 L .40131 .53733 L F
.49873 .48659 m .49788 .4917 L .49814 .48644 L 1 .402 0 r
F
.49873 .48659 m .49854 .49184 L .49788 .4917 L F
.50612 .49287 m .50446 .49804 L .50481 .49263 L 1 .504 0 r
F
.50612 .49287 m .50563 .49836 L .50446 .49804 L F
.49794 .47384 m .49654 .47888 L .49639 .47771 L .894 .4 0 r
F
.48197 .40454 m .49517 .41393 L .48836 .4104 L .149 .252 0 r
F
.47376 .40257 m .48197 .40454 L .48836 .4104 L .063 .244 0 r
F
.50251 .41825 m .50847 .42815 L .50302 .42306 L .245 .23 0 r
F
.49517 .41393 m .50251 .41825 L .50302 .42306 L .127 .209 0 r
F
.53531 .45103 m .5294 .46109 L .52675 .45373 L .702 .484 0 r
F
.53531 .45103 m .5389 .45925 L .5294 .46109 L F
.49814 .48644 m .49719 .49149 L .49756 .48623 L 1 .453 0 r
F
.49814 .48644 m .49788 .4917 L .49719 .49149 L F
.49965 .53076 m .49619 .53536 L .4984 .53362 L 0 0 0 r
F
.50481 .49263 m .50346 .49782 L .50371 .49245 L 1 .448 0 r
F
.50481 .49263 m .50446 .49804 L .50346 .49782 L F
.49756 .48623 m .49645 .49121 L .49698 .48593 L 1 .508 0 r
F
.49756 .48623 m .49719 .49149 L .49645 .49121 L F
.50756 .51159 m .50491 .51592 L .50632 .51052 L 1 .605 0 r
F
.50756 .51159 m .5056 .51702 L .50491 .51592 L F
.50371 .49245 m .50259 .49766 L .50277 .49233 L 1 .402 0 r
F
.50371 .49245 m .50346 .49782 L .50259 .49766 L F
.50705 .49879 m .50504 .5038 L .50563 .49836 L 1 .635 0 r
F
.50705 .49879 m .50621 .50431 L .50504 .5038 L F
.41983 .72943 m .41376 .74618 L .39319 .73554 L .407 .413 0 r
F
.41983 .72943 m .43477 .73894 L .41376 .74618 L F
.49696 .57754 m .50483 .58603 L .4975 .58122 L 0 .05 0 r
F
.4915 .57214 m .49696 .57754 L .4975 .58122 L 0 .108 0 r
F
.49679 .47971 m .49509 .48408 L .49654 .47888 L 1 .514 0 r
F
.49679 .47971 m .49575 .48491 L .49509 .48408 L F
.50764 .50502 m .50527 .50976 L .50621 .50431 L 1 .723 0 r
F
.50764 .50502 m .50632 .51052 L .50527 .50976 L F
.50277 .49233 m .50181 .49755 L .50194 .49223 L 1 .366 0 r
F
.50277 .49233 m .50259 .49766 L .50181 .49755 L F
.49698 .48593 m .49564 .4908 L .49638 .48551 L 1 .557 0 r
F
.49698 .48593 m .49645 .49121 L .49564 .4908 L F
.45863 .53257 m .44839 .54303 L .44501 .5337 L .682 .483 0 r
F
.45863 .53257 m .46102 .54083 L .44839 .54303 L F
.50681 .46053 m .50711 .46186 L .51126 .45822 L 0 0 0 r
F
.50681 .46053 m .50391 .46447 L .50711 .46186 L F
.51126 .45822 m .50711 .46186 L .51189 .45803 L F
.50711 .46186 m .5052 .46174 L .5116 .45819 L .661 .449 0 r
F
.50711 .46186 m .5116 .45819 L .51189 .45803 L F
.50391 .46447 m .50382 .46459 L .50711 .46186 L 0 0 0 r
F
.50194 .49223 m .50108 .49746 L .50119 .49216 L 1 .342 0 r
F
.50194 .49223 m .50181 .49755 L .50108 .49746 L F
.52796 .28277 m .51684 .26296 L .54291 .26323 L .743 .865 0 r
F
.52796 .28277 m .50949 .28404 L .51684 .26296 L F
.50119 .49216 m .50039 .49738 L .5005 .49209 L 1 .328 0 r
F
.50119 .49216 m .50108 .49746 L .50039 .49738 L F
.5005 .49209 m .49972 .49731 L .49983 .49203 L 1 .324 0 r
F
.5005 .49209 m .50039 .49738 L .49972 .49731 L F
.50359 .52379 m .50126 .52812 L .50167 .52739 L 0 0 0 r
F
.50126 .52812 m .5009 .52881 L .50167 .52739 L F
.50167 .52739 m .50079 .53144 L .50195 .52687 L F
.50359 .52379 m .50167 .52739 L .50361 .52229 L F
.50167 .52739 m .50195 .52687 L .50208 .52637 L F
.49983 .49203 m .49905 .49723 L .49918 .49195 L 1 .332 0 r
F
.49983 .49203 m .49972 .49731 L .49905 .49723 L F
.50563 .49836 m .50403 .50344 L .50446 .49804 L 1 .561 0 r
F
.50563 .49836 m .50504 .5038 L .50403 .50344 L F
.49918 .49195 m .49836 .49713 L .49854 .49184 L 1 .351 0 r
F
.49918 .49195 m .49905 .49723 L .49836 .49713 L F
.33582 .56176 m .37853 .55329 L .38257 .55868 L .354 .385 0 r
F
.33582 .56176 m .3289 .55231 L .37853 .55329 L F
.49638 .48551 m .49473 .49024 L .49575 .48491 L 1 .599 0 r
F
.49638 .48551 m .49564 .4908 L .49473 .49024 L F
.56987 .45318 m .55473 .46646 L .55193 .45671 L .733 .679 0 r
F
.56987 .45318 m .57356 .46473 L .55473 .46646 L F
.49854 .49184 m .49763 .497 L .49788 .4917 L 1 .382 0 r
F
.49854 .49184 m .49836 .49713 L .49763 .497 L F
.49834 .47273 m .49639 .47771 L .49639 .47609 L .868 .417 0 r
F
.49788 .4917 m .49684 .49681 L .49719 .49149 L 1 .423 0 r
F
.49788 .4917 m .49763 .497 L .49684 .49681 L F
.50446 .49804 m .50316 .50319 L .50346 .49782 L 1 .494 0 r
F
.50446 .49804 m .50403 .50344 L .50316 .50319 L F
.51007 .42336 m .5138 .43381 L .50847 .42815 L .344 .26 0 r
F
.50251 .41825 m .51007 .42336 L .50847 .42815 L .245 .23 0 r
F
.47038 .53922 m .46483 .54878 L .46102 .54083 L .563 .335 0 r
F
.47038 .53922 m .47312 .54648 L .46483 .54878 L F
.5056 .51702 m .50347 .5212 L .50491 .51592 L .902 .426 0 r
F
.5056 .51702 m .50361 .52229 L .50347 .5212 L F
.50621 .50431 m .50436 .50921 L .50504 .5038 L 1 .66 0 r
F
.50621 .50431 m .50527 .50976 L .50436 .50921 L F
.49654 .47888 m .49438 .48291 L .49639 .47771 L 1 .517 0 r
F
.49654 .47888 m .49509 .48408 L .49438 .48291 L F
.4614 .39558 m .48197 .40454 L .47376 .40257 L .218 .299 0 r
F
.45234 .39599 m .4614 .39558 L .47376 .40257 L .178 .299 0 r
F
.49719 .49149 m .49596 .49655 L .49645 .49121 L 1 .471 0 r
F
.49719 .49149 m .49684 .49681 L .49596 .49655 L F
.50346 .49782 m .50237 .503 L .50259 .49766 L 1 .437 0 r
F
.50346 .49782 m .50316 .50319 L .50237 .503 L F
.50632 .51052 m .50426 .51513 L .50527 .50976 L 1 .587 0 r
F
.50632 .51052 m .50491 .51592 L .50426 .51513 L F
.76288 .64724 m .74375 .66935 L .68177 .66321 L .542 .597 0 r
F
.4313 .38835 m .4614 .39558 L .45234 .39599 L .305 .348 0 r
F
.50259 .49766 m .50165 .50287 L .50181 .49755 L 1 .39 0 r
F
.50259 .49766 m .50237 .503 L .50165 .50287 L F
.44573 .55486 m .45923 .55362 L .46226 .55219 L .081 .308 0 r
F
.44573 .55486 m .44137 .5548 L .45923 .55362 L F
.49575 .48491 m .49366 .48944 L .49509 .48408 L 1 .639 0 r
F
.49575 .48491 m .49473 .49024 L .49366 .48944 L F
.49645 .49121 m .49495 .49619 L .49564 .4908 L 1 .525 0 r
F
.49645 .49121 m .49596 .49655 L .49495 .49619 L F
.50181 .49755 m .50095 .50277 L .50108 .49746 L 1 .356 0 r
F
.50181 .49755 m .50165 .50287 L .50095 .50277 L F
.4352 .31319 m .39293 .31247 L .41197 .29671 L .903 .923 0 r
F
.45179 .30251 m .4352 .31319 L .41197 .29671 L .906 .955 0 r
F
.52434 .43591 m .52316 .44667 L .51878 .44001 L .504 .353 0 r
F
.52434 .43591 m .53038 .4432 L .52316 .44667 L F
.50108 .49746 m .50028 .50269 L .50039 .49738 L 1 .334 0 r
F
.50108 .49746 m .50095 .50277 L .50028 .50269 L F
.50504 .5038 m .50355 .50881 L .50403 .50344 L 1 .599 0 r
F
.50504 .5038 m .50436 .50921 L .50355 .50881 L F
.54704 .44727 m .5389 .45925 L .53531 .45103 L .685 .555 0 r
F
.54704 .44727 m .55193 .45671 L .5389 .45925 L F
.51746 .42926 m .51878 .44001 L .5138 .43381 L .426 .301 0 r
F
.51007 .42336 m .51746 .42926 L .5138 .43381 L .344 .26 0 r
F
.50039 .49738 m .49961 .50262 L .49972 .49731 L 1 .324 0 r
F
.50039 .49738 m .50028 .50269 L .49961 .50262 L F
.49972 .49731 m .49892 .50255 L .49905 .49723 L 1 .326 0 r
F
.49972 .49731 m .49961 .50262 L .49892 .50255 L F
.51746 .42926 m .52434 .43591 L .51878 .44001 L .426 .301 0 r
F
.49905 .49723 m .49819 .50246 L .49836 .49713 L 1 .337 0 r
F
.49905 .49723 m .49892 .50255 L .49819 .50246 L F
.49619 .53536 m .49621 .53824 L .4984 .53362 L 0 0 0 r
F
.49619 .53536 m .49315 .53971 L .49621 .53824 L F
.49564 .4908 m .49376 .49567 L .49473 .49024 L 1 .583 0 r
F
.49564 .4908 m .49495 .49619 L .49376 .49567 L F
.49836 .49713 m .4974 .50234 L .49763 .497 L 1 .359 0 r
F
.49836 .49713 m .49819 .50246 L .4974 .50234 L F
.50403 .50344 m .50282 .50854 L .50316 .50319 L 1 .535 0 r
F
.50403 .50344 m .50355 .50881 L .50282 .50854 L F
.44373 .52408 m .4265 .53524 L .42456 .52402 L .764 .637 0 r
F
.44373 .52408 m .44501 .5337 L .4265 .53524 L F
.50527 .50976 m .50364 .51456 L .50436 .50921 L 1 .591 0 r
F
.50527 .50976 m .50426 .51513 L .50364 .51456 L F
.52223 .4525 m .52678 .45045 L .5331 .44901 L 0 0 0 r
F
.52223 .4525 m .51765 .45498 L .52678 .45045 L F
.66637 .61342 m .74444 .60491 L .7302 .6179 L .312 .372 0 r
F
.49763 .497 m .49653 .50218 L .49684 .49681 L 1 .389 0 r
F
.49763 .497 m .4974 .50234 L .49653 .50218 L F
.5009 .52881 m .4984 .53362 L .49987 .53235 L 0 0 0 r
F
.50232 .58254 m .51173 .59031 L .50483 .58603 L .546 .005 0 r
F
.49696 .57754 m .50232 .58254 L .50483 .58603 L 0 .05 0 r
F
.50361 .52229 m .50204 .52641 L .50208 .52637 L 0 0 0 r
F
.50204 .52641 m .50167 .52739 L .50208 .52637 L F
.50208 .52637 m .50132 .53079 L .50211 .52635 L F
.50347 .5212 m .50208 .52637 L .50224 .52564 L .718 .351 0 r
F
.50208 .52637 m .50211 .52635 L .50224 .52564 L 0 0 0 r
F
.50361 .52229 m .50208 .52637 L .50347 .5212 L F
.50491 .51592 m .50323 .52042 L .50426 .51513 L .946 .417 0 r
F
.50491 .51592 m .50347 .5212 L .50323 .52042 L F
.50316 .50319 m .50213 .50834 L .50237 .503 L 1 .469 0 r
F
.50316 .50319 m .50282 .50854 L .50213 .50834 L F
.49684 .49681 m .49552 .50196 L .49596 .49655 L 1 .428 0 r
F
.49684 .49681 m .49653 .50218 L .49552 .50196 L F
.49509 .48408 m .49239 .48833 L .49438 .48291 L 1 .691 0 r
F
.49509 .48408 m .49366 .48944 L .49239 .48833 L F
.49639 .47771 m .49358 .48129 L .49639 .47609 L 1 .55 0 r
F
.49639 .47771 m .49438 .48291 L .49358 .48129 L F
.4914 .40748 m .50251 .41825 L .49517 .41393 L .237 .265 0 r
F
.48197 .40454 m .4914 .40748 L .49517 .41393 L .149 .252 0 r
F
.4991 .47118 m .49639 .47609 L .49658 .47381 L .855 .441 0 r
F
.50237 .503 m .50147 .5082 L .50165 .50287 L 1 .411 0 r
F
.50237 .503 m .50213 .50834 L .50147 .5082 L F
.26964 .38201 m .27642 .36044 L .34321 .37488 L .486 .516 0 r
F
.49473 .49024 m .49232 .49495 L .49366 .48944 L 1 .648 0 r
F
.49473 .49024 m .49376 .49567 L .49232 .49495 L F
.59478 .44826 m .57356 .46473 L .56987 .45318 L .687 .7 0 r
F
.59478 .44826 m .59952 .46235 L .57356 .46473 L F
.49596 .49655 m .49434 .50165 L .49495 .49619 L 1 .474 0 r
F
.49596 .49655 m .49552 .50196 L .49434 .50165 L F
.50165 .50287 m .50082 .50809 L .50095 .50277 L 1 .366 0 r
F
.50165 .50287 m .50147 .5082 L .50082 .50809 L F
.50436 .50921 m .50304 .51416 L .50355 .50881 L 1 .589 0 r
F
.50436 .50921 m .50364 .51456 L .50304 .51416 L F
.50382 .46459 m .50035 .46901 L .5023 .46598 L .632 .412 0 r
F
.50382 .46459 m .5023 .46598 L .50711 .46186 L F
.51126 .45822 m .51189 .45803 L .51765 .45498 L 0 0 0 r
F
.50095 .50277 m .50017 .50801 L .50028 .50269 L 1 .336 0 r
F
.50095 .50277 m .50082 .50809 L .50017 .50801 L F
.48519 .55765 m .48617 .56632 L .4812 .56008 L .188 .149 0 r
F
.48198 .55134 m .4812 .56008 L .47678 .55345 L .332 .186 0 r
F
.48198 .55134 m .48519 .55765 L .4812 .56008 L F
.50028 .50269 m .4995 .50795 L .49961 .50262 L 1 .32 0 r
F
.50028 .50269 m .50017 .50801 L .4995 .50795 L F
.49961 .50262 m .4988 .50788 L .49892 .50255 L 1 .315 0 r
F
.49961 .50262 m .4995 .50795 L .4988 .50788 L F
.48882 .56367 m .4915 .57214 L .48617 .56632 L 0 .1 0 r
F
.48519 .55765 m .48882 .56367 L .48617 .56632 L .188 .149 0 r
F
.46866 .53174 m .46102 .54083 L .45863 .53257 L .692 .407 0 r
F
.46866 .53174 m .47038 .53922 L .46102 .54083 L F
.49495 .49619 m .4929 .50122 L .49376 .49567 L 1 .528 0 r
F
.49495 .49619 m .49434 .50165 L .4929 .50122 L F
.49892 .50255 m .49805 .50781 L .49819 .50246 L 1 .32 0 r
F
.49892 .50255 m .4988 .50788 L .49805 .50781 L F
.56496 .68725 m .53747 .68895 L .55001 .68105 L .673 .747 0 r
F
.58002 .67758 m .56496 .68725 L .55001 .68105 L .706 .821 0 r
F
.49819 .50246 m .49721 .50772 L .4974 .50234 L 1 .333 0 r
F
.49819 .50246 m .49805 .50781 L .49721 .50772 L F
.50355 .50881 m .50246 .51387 L .50282 .50854 L 1 .558 0 r
F
.50355 .50881 m .50304 .51416 L .50246 .51387 L F
.50426 .51513 m .50291 .51986 L .50364 .51456 L 1 .435 0 r
F
.50426 .51513 m .50323 .52042 L .50291 .51986 L F
.4974 .50234 m .49627 .5076 L .49653 .50218 L 1 .354 0 r
F
.4974 .50234 m .49721 .50772 L .49627 .5076 L F
.5478 .60431 m .55542 .6053 L .57809 .60893 L 0 .24 0 r
F
.52844 .59841 m .53346 .60041 L .5478 .60431 L .282 0 0 r
F
.52633 .59777 m .53346 .60041 L .52844 .59841 L F
.53893 .60263 m .54247 .60458 L .54262 .60459 L .278 0 0 r
F
.53346 .60041 m .55542 .6053 L .5478 .60431 L .299 0 0 r
F
.53346 .60041 m .53911 .60266 L .55542 .6053 L F
.55542 .6053 m .58479 .60764 L .57809 .60893 L .076 0 0 r
F
.58479 .60764 m .5853 .60768 L .58525 .60769 L F
.58479 .60764 m .58525 .60769 L .57809 .60893 L F
.55851 .60555 m .56045 .60589 L .5853 .60768 L F
.55542 .6053 m .56045 .60589 L .55851 .60555 L F
.56045 .60589 m .56256 .60629 L .56266 .60629 L .036 0 0 r
F
.56045 .60589 m .58858 .6061 L .5853 .60768 L F
.56256 .60629 m .56157 .60672 L .56161 .60672 L 0 0 0 r
F
.56339 .60591 m .56266 .60629 L .58858 .6061 L .036 0 0 r
F
.56256 .60629 m .58759 .6045 L .58858 .6061 L 0 0 0 r
F
.56256 .60629 m .56161 .60672 L .58759 .6045 L F
.56045 .60589 m .56259 .60627 L .56339 .60591 L .036 0 0 r
F
.56259 .60627 m .56266 .60629 L .56339 .60591 L F
.53893 .60263 m .56045 .60589 L .55542 .6053 L .278 0 0 r
F
.53923 .60268 m .54262 .60459 L .56045 .60589 L F
.53893 .60263 m .53896 .60265 L .53923 .60268 L F
.53896 .60265 m .54262 .60459 L .53923 .60268 L F
.5386 .60246 m .53893 .60263 L .53911 .60266 L .299 0 0 r
F
.53346 .60041 m .53893 .60263 L .5386 .60246 L F
.33343 .31662 m .25544 .33009 L .26812 .29739 L .723 .789 0 r
F
.49366 .48944 m .49051 .49395 L .49239 .48833 L 1 .727 0 r
F
.49366 .48944 m .49232 .49495 L .49051 .49395 L F
.49653 .50218 m .49516 .50743 L .49552 .50196 L 1 .383 0 r
F
.49653 .50218 m .49627 .5076 L .49516 .50743 L F
.50282 .50854 m .50187 .51367 L .50213 .50834 L 1 .495 0 r
F
.50282 .50854 m .50246 .51387 L .50187 .51367 L F
.51309 .591 m .51789 .59412 L .52633 .59777 L .449 0 0 r
F
.51173 .59031 m .51789 .59412 L .51309 .591 L F
.51789 .59412 m .52307 .59754 L .52326 .5976 L .499 0 0 r
F
.51789 .59412 m .53346 .60041 L .52633 .59777 L F
.51789 .59412 m .52326 .5976 L .53346 .60041 L F
.50347 .5212 m .50224 .52564 L .50323 .52042 L .718 .351 0 r
F
.49376 .49567 m .49112 .5006 L .49232 .49495 L 1 .591 0 r
F
.49376 .49567 m .4929 .50122 L .49112 .5006 L F
.49438 .48291 m .49081 .48678 L .49358 .48129 L 1 .768 0 r
F
.49438 .48291 m .49239 .48833 L .49081 .48678 L F
.49271 .56941 m .49696 .57754 L .4915 .57214 L 0 .034 0 r
F
.48882 .56367 m .49271 .56941 L .4915 .57214 L 0 .1 0 r
F
.49552 .50196 m .49383 .50719 L .49434 .50165 L 1 .418 0 r
F
.49552 .50196 m .49516 .50743 L .49383 .50719 L F
.50213 .50834 m .50128 .51353 L .50147 .5082 L 1 .427 0 r
F
.50213 .50834 m .50187 .51367 L .50128 .51353 L F
.50167 .52739 m .49987 .53235 L .50079 .53144 L 0 0 0 r
F
.47733 .53803 m .47312 .54648 L .47038 .53922 L .553 .277 0 r
F
.47733 .53803 m .47932 .54479 L .47312 .54648 L F
.50147 .5082 m .50069 .51342 L .50082 .50809 L 1 .371 0 r
F
.50147 .5082 m .50128 .51353 L .50069 .51342 L F
.45776 .52412 m .44501 .5337 L .44373 .52408 L .812 .569 0 r
F
.45776 .52412 m .45863 .53257 L .44501 .5337 L F
.50364 .51456 m .50252 .51947 L .50304 .51416 L 1 .496 0 r
F
.50364 .51456 m .50291 .51986 L .50252 .51947 L F
.66499 .43793 m .72806 .41267 L .73282 .43264 L .483 .487 0 r
F
.4984 .53362 m .4983 .53719 L .49987 .53235 L .052 0 0 r
F
.4984 .53362 m .49621 .53824 L .4983 .53719 L F
.50082 .50809 m .50006 .51335 L .50017 .50801 L 1 .332 0 r
F
.50082 .50809 m .50069 .51342 L .50006 .51335 L F
.49434 .50165 m .49219 .50685 L .4929 .50122 L 1 .462 0 r
F
.49434 .50165 m .49383 .50719 L .49219 .50685 L F
.50017 .50801 m .49941 .51329 L .4995 .50795 L 1 .31 0 r
F
.50017 .50801 m .50006 .51335 L .49941 .51329 L F
.49639 .47609 m .49268 .47901 L .49658 .47381 L 1 .618 0 r
F
.49639 .47609 m .49358 .48129 L .49268 .47901 L F
.4995 .50795 m .49871 .51325 L .4988 .50788 L 1 .3 0 r
F
.4995 .50795 m .49941 .51329 L .49871 .51325 L F
.4988 .50788 m .49794 .51319 L .49805 .50781 L 1 .299 0 r
F
.4988 .50788 m .49871 .51325 L .49794 .51319 L F
.49805 .50781 m .49707 .51313 L .49721 .50772 L 1 .306 0 r
F
.49805 .50781 m .49794 .51319 L .49707 .51313 L F
.56326 .44202 m .55193 .45671 L .54704 .44727 L .661 .61 0 r
F
.56326 .44202 m .56987 .45318 L .55193 .45671 L F
.50304 .51416 m .50209 .51919 L .50246 .51387 L 1 .545 0 r
F
.50304 .51416 m .50252 .51947 L .50209 .51919 L F
.49721 .50772 m .49607 .51305 L .49627 .5076 L 1 .32 0 r
F
.49721 .50772 m .49707 .51313 L .49607 .51305 L F
.49232 .49495 m .48884 .49974 L .49051 .49395 L 1 .668 0 r
F
.49232 .49495 m .49112 .5006 L .48884 .49974 L F
.50323 .52042 m .5022 .52512 L .50291 .51986 L .837 .366 0 r
F
.50323 .52042 m .50224 .52564 L .5022 .52512 L F
.50161 .41151 m .51007 .42336 L .50251 .41825 L .318 .29 0 r
F
.4914 .40748 m .50161 .41151 L .50251 .41825 L .237 .265 0 r
F
.4929 .50122 m .49012 .50637 L .49112 .5006 L 1 .515 0 r
F
.4929 .50122 m .49219 .50685 L .49012 .50637 L F
.49627 .5076 m .49489 .51294 L .49516 .50743 L 1 .339 0 r
F
.49627 .5076 m .49607 .51305 L .49489 .51294 L F
.38257 .55868 m .41424 .55401 L .41664 .55643 L .283 .364 0 r
F
.38257 .55868 m .37853 .55329 L .41424 .55401 L F
.50949 .28404 m .48915 .26623 L .51684 .26296 L .802 .927 0 r
F
.50949 .28404 m .48995 .28775 L .48915 .26623 L F
.49239 .48833 m .48821 .49254 L .49081 .48678 L 1 .824 0 r
F
.49239 .48833 m .49051 .49395 L .48821 .49254 L F
.46226 .55219 m .47209 .55277 L .4742 .55025 L .107 0 0 r
F
.46226 .55219 m .45923 .55362 L .47209 .55277 L F
.50246 .51387 m .50162 .51899 L .50187 .51367 L 1 .512 0 r
F
.50246 .51387 m .50209 .51919 L .50162 .51899 L F
.49516 .50743 m .49345 .51278 L .49383 .50719 L 1 .365 0 r
F
.49516 .50743 m .49489 .51294 L .49345 .51278 L F
.50035 .46901 m .49658 .47381 L .49705 .47064 L .843 .474 0 r
F
.50187 .51367 m .50111 .51886 L .50128 .51353 L 1 .437 0 r
F
.50187 .51367 m .50162 .51899 L .50111 .51886 L F
.47609 .53113 m .47038 .53922 L .46866 .53174 L .692 .34 0 r
F
.47609 .53113 m .47733 .53803 L .47038 .53922 L F
.4967 .57483 m .50232 .58254 L .49696 .57754 L 0 0 0 r
F
.49271 .56941 m .4967 .57483 L .49696 .57754 L 0 .034 0 r
F
.50312 .5832 m .50735 .58715 L .51173 .59031 L .546 .005 0 r
F
.50232 .58254 m .50735 .58715 L .50312 .5832 L F
.50735 .58715 m .51185 .59143 L .51202 .59151 L .645 .042 0 r
F
.50735 .58715 m .51789 .59412 L .51173 .59031 L F
.50735 .58715 m .51202 .59151 L .51789 .59412 L F
.50208 .52637 m .50079 .53144 L .50132 .53079 L 0 0 0 r
F
.49383 .50719 m .49166 .51255 L .49219 .50685 L 1 .397 0 r
F
.49383 .50719 m .49345 .51278 L .49166 .51255 L F
.50128 .51353 m .50056 .51876 L .50069 .51342 L 1 .369 0 r
F
.50128 .51353 m .50111 .51886 L .50056 .51876 L F
.53193 .43018 m .53038 .4432 L .52434 .43591 L .521 .424 0 r
F
.53193 .43018 m .54028 .43836 L .53038 .4432 L F
.62958 .44137 m .59952 .46235 L .59478 .44826 L .648 .701 0 r
F
.62958 .44137 m .63547 .45905 L .59952 .46235 L F
.50291 .51986 m .50202 .52475 L .50252 .51947 L .964 .385 0 r
F
.50291 .51986 m .5022 .52512 L .50202 .52475 L F
.45179 .30251 m .41197 .29671 L .43519 .28339 L .906 .955 0 r
F
.47036 .29395 m .45179 .30251 L .43519 .28339 L .889 .97 0 r
F
.50069 .51342 m .49997 .5187 L .50006 .51335 L 1 .323 0 r
F
.50069 .51342 m .50056 .51876 L .49997 .5187 L F
.46807 .52414 m .45863 .53257 L .45776 .52412 L .844 .49 0 r
F
.46807 .52414 m .46866 .53174 L .45863 .53257 L F
.49112 .5006 m .48745 .5057 L .48884 .49974 L 1 .58 0 r
F
.49112 .5006 m .49012 .50637 L .48745 .5057 L F
.50006 .51335 m .49934 .51866 L .49941 .51329 L 1 .296 0 r
F
.50006 .51335 m .49997 .5187 L .49934 .51866 L F
.52939 .77133 m .54742 .77496 L .5659 .78181 L 0 .247 0 r
F
.49941 .51329 m .49864 .51863 L .49871 .51325 L 1 .282 0 r
F
.49941 .51329 m .49934 .51866 L .49864 .51863 L F
.49358 .48129 m .48883 .48461 L .49268 .47901 L 1 .872 0 r
F
.49358 .48129 m .49081 .48678 L .48883 .48461 L F
.49871 .51325 m .49787 .5186 L .49794 .51319 L 1 .277 0 r
F
.49871 .51325 m .49864 .51863 L .49787 .5186 L F
.49219 .50685 m .48937 .51223 L .49012 .50637 L 1 .438 0 r
F
.49219 .50685 m .49166 .51255 L .48937 .51223 L F
.47276 .3963 m .4914 .40748 L .48197 .40454 L .269 .308 0 r
F
.4614 .39558 m .47276 .3963 L .48197 .40454 L .218 .299 0 r
F
.49794 .51319 m .49699 .51857 L .49707 .51313 L 1 .279 0 r
F
.49794 .51319 m .49787 .5186 L .49699 .51857 L F
.49987 .53235 m .49967 .53643 L .50079 .53144 L .069 0 0 r
F
.49987 .53235 m .4983 .53719 L .49967 .53643 L F
.49707 .51313 m .49596 .51854 L .49607 .51305 L 1 .286 0 r
F
.49707 .51313 m .49699 .51857 L .49596 .51854 L F
.49051 .49395 m .48589 .49854 L .48821 .49254 L 1 .761 0 r
F
.49051 .49395 m .48884 .49974 L .48589 .49854 L F
.50252 .51947 m .50174 .52449 L .50209 .51919 L 1 .475 0 r
F
.50252 .51947 m .50202 .52475 L .50174 .52449 L F
.49607 .51305 m .49473 .51849 L .49489 .51294 L 1 .299 0 r
F
.49607 .51305 m .49596 .51854 L .49473 .51849 L F
.50711 .46186 m .5023 .46598 L .5052 .46174 L .661 .449 0 r
F
.57809 .60893 m .5853 .60768 L .61951 .61011 L .095 .309 0 r
F
.5331 .44901 m .53979 .44407 L .54849 .44413 L .408 .412 0 r
F
.5331 .44901 m .52678 .45045 L .53979 .44407 L F
.48591 .54979 m .48519 .55765 L .48198 .55134 L .312 .156 0 r
F
.49489 .51294 m .49322 .51842 L .49345 .51278 L 1 .316 0 r
F
.49489 .51294 m .49473 .51849 L .49322 .51842 L F
.38985 .385 m .40131 .37754 L .4313 .38835 L .385 .405 0 r
F
.34321 .37488 m .40131 .37754 L .38985 .385 L .443 .461 0 r
F
.51212 .41665 m .51746 .42926 L .51007 .42336 L .391 .325 0 r
F
.50161 .41151 m .51212 .41665 L .51007 .42336 L .318 .29 0 r
F
.48825 .55586 m .48882 .56367 L .48519 .55765 L .154 .112 0 r
F
.48591 .54979 m .48825 .55586 L .48519 .55765 L .312 .156 0 r
F
.50224 .52564 m .50132 .53079 L .50155 .53033 L 0 0 0 r
F
.50224 .52564 m .50155 .53033 L .5022 .52512 L F
.48252 .53716 m .47932 .54479 L .47733 .53803 L .543 .235 0 r
F
.48252 .53716 m .48397 .54355 L .47932 .54479 L F
.50209 .51919 m .50137 .52431 L .50162 .51899 L 1 .516 0 r
F
.50209 .51919 m .50174 .52449 L .50137 .52431 L F
.49345 .51278 m .49133 .51831 L .49166 .51255 L 1 .338 0 r
F
.49345 .51278 m .49322 .51842 L .49133 .51831 L F
.49012 .50637 m .48642 .51177 L .48745 .5057 L 1 .49 0 r
F
.49012 .50637 m .48937 .51223 L .48642 .51177 L F
.52239 .4229 m .52434 .43591 L .51746 .42926 L .455 .371 0 r
F
.52239 .4229 m .53193 .43018 L .52434 .43591 L F
.49621 .53824 m .49702 .54192 L .4983 .53719 L .282 0 0 r
F
.49621 .53824 m .49443 .54273 L .49702 .54192 L F
.50162 .51899 m .50094 .52419 L .50111 .51886 L 1 .439 0 r
F
.50162 .51899 m .50137 .52431 L .50094 .52419 L F
.51765 .45498 m .51879 .45266 L .52678 .45045 L .501 .426 0 r
F
.51765 .45498 m .51189 .45803 L .51879 .45266 L F
.49166 .51255 m .48892 .51815 L .48937 .51223 L 1 .368 0 r
F
.49166 .51255 m .49133 .51831 L .48892 .51815 L F
.48884 .49974 m .48396 .50476 L .48589 .49854 L 1 .659 0 r
F
.48884 .49974 m .48745 .5057 L .48396 .50476 L F
.47567 .52415 m .46866 .53174 L .46807 .52414 L .859 .416 0 r
F
.47567 .52415 m .47609 .53113 L .46866 .53174 L F
.51212 .41665 m .52239 .4229 L .51746 .42926 L .391 .325 0 r
F
.4909 .56173 m .49271 .56941 L .48882 .56367 L 0 .051 0 r
F
.48825 .55586 m .4909 .56173 L .48882 .56367 L .154 .112 0 r
F
.50111 .51886 m .50045 .52411 L .50056 .51876 L 1 .359 0 r
F
.50111 .51886 m .50094 .52419 L .50045 .52411 L F
.48163 .53068 m .47733 .53803 L .47609 .53113 L .685 .289 0 r
F
.48163 .53068 m .48252 .53716 L .47733 .53803 L F
.49081 .48678 m .48521 .49057 L .48883 .48461 L 1 .937 0 r
F
.49081 .48678 m .48821 .49254 L .48521 .49057 L F
.50056 .51876 m .4999 .52406 L .49997 .5187 L 1 .308 0 r
F
.50056 .51876 m .50045 .52411 L .4999 .52406 L F
.5022 .52512 m .50157 .53 L .50202 .52475 L .744 .322 0 r
F
.5022 .52512 m .50155 .53033 L .50157 .53 L F
.49997 .5187 m .49929 .52403 L .49934 .51866 L 1 .278 0 r
F
.49997 .5187 m .4999 .52406 L .49929 .52403 L F
.49934 .51866 m .49861 .52402 L .49864 .51863 L 1 .262 0 r
F
.49934 .51866 m .49929 .52403 L .49861 .52402 L F
.49658 .47381 m .49162 .47584 L .49705 .47064 L 1 .72 0 r
F
.49658 .47381 m .49268 .47901 L .49162 .47584 L F
.50079 .53144 m .50052 .53589 L .50132 .53079 L .039 0 0 r
F
.50079 .53144 m .49967 .53643 L .50052 .53589 L F
.48937 .51223 m .48577 .51793 L .48642 .51177 L 1 .408 0 r
F
.48937 .51223 m .48892 .51815 L .48577 .51793 L F
.49864 .51863 m .49785 .52402 L .49787 .5186 L .988 .254 0 r
F
.49864 .51863 m .49861 .52402 L .49785 .52402 L F
.49787 .5186 m .49696 .52403 L .49699 .51857 L .968 .252 0 r
F
.49787 .5186 m .49785 .52402 L .49696 .52403 L F
.49699 .51857 m .49593 .52405 L .49596 .51854 L .962 .255 0 r
F
.49699 .51857 m .49696 .52403 L .49593 .52405 L F
.49596 .51854 m .49468 .52406 L .49473 .51849 L .967 .261 0 r
F
.49596 .51854 m .49593 .52405 L .49468 .52406 L F
.62264 .67226 m .58002 .67758 L .59235 .66688 L .637 .739 0 r
F
.63559 .65865 m .62264 .67226 L .59235 .66688 L .637 .745 0 r
F
.68177 .66321 m .62264 .67226 L .63559 .65865 L .582 .66 0 r
F
.48745 .5057 m .48252 .51113 L .48396 .50476 L 1 .555 0 r
F
.48745 .5057 m .48642 .51177 L .48252 .51113 L F
.49473 .51849 m .49315 .52408 L .49322 .51842 L .98 .272 0 r
F
.49473 .51849 m .49468 .52406 L .49315 .52408 L F
.50061 .57997 m .50735 .58715 L .50232 .58254 L .708 .101 0 r
F
.4967 .57483 m .50061 .57997 L .50232 .58254 L 0 0 0 r
F
.35626 .73626 m .38332 .7288 L .39663 .7298 L .23 .356 0 r
F
.35626 .73626 m .33703 .73284 L .38332 .7288 L F
.49322 .51842 m .49123 .5241 L .49133 .51831 L .997 .287 0 r
F
.49322 .51842 m .49315 .52408 L .49123 .5241 L F
.48995 .28775 m .4614 .2731 L .48915 .26623 L .853 .962 0 r
F
.48995 .28775 m .47036 .29395 L .4614 .2731 L F
.36389 .71059 m .33432 .72983 L .31627 .71438 L .494 .53 0 r
F
.36389 .71059 m .37629 .72364 L .33432 .72983 L F
.50202 .52475 m .50142 .52978 L .50174 .52449 L 1 .38 0 r
F
.50202 .52475 m .50157 .53 L .50142 .52978 L F
.48133 .52414 m .47609 .53113 L .47567 .52415 L .858 .355 0 r
F
.48133 .52414 m .48163 .53068 L .47609 .53113 L F
.49133 .51831 m .48877 .52412 L .48892 .51815 L 1 .308 0 r
F
.49133 .51831 m .49123 .5241 L .48877 .52412 L F
.43785 .18692 m .48407 .2169 L .45797 .21711 L .533 .569 0 r
F
.40504 .19434 m .43785 .18692 L .45797 .21711 L .524 .562 0 r
F
.47036 .29395 m .43519 .28339 L .4614 .2731 L .889 .97 0 r
F
.4742 .55025 m .48128 .55216 L .48277 .54885 L .295 0 0 r
F
.4742 .55025 m .47209 .55277 L .48128 .55216 L F
.48642 .51177 m .48163 .51761 L .48252 .51113 L 1 .46 0 r
F
.48642 .51177 m .48577 .51793 L .48163 .51761 L F
.48821 .49254 m .48199 .49687 L .48521 .49057 L 1 .868 0 r
F
.48821 .49254 m .48589 .49854 L .48199 .49687 L F
.48892 .51815 m .48556 .52413 L .48577 .51793 L 1 .338 0 r
F
.48892 .51815 m .48877 .52412 L .48556 .52413 L F
.49374 .5674 m .4967 .57483 L .49271 .56941 L 0 0 0 r
F
.4909 .56173 m .49374 .5674 L .49271 .56941 L 0 .051 0 r
F
.50174 .52449 m .50116 .52962 L .50137 .52431 L 1 .503 0 r
F
.50174 .52449 m .50142 .52978 L .50116 .52962 L F
.50132 .53079 m .50099 .5355 L .50155 .53033 L 0 0 0 r
F
.50132 .53079 m .50052 .53589 L .50099 .5355 L F
.41664 .55643 m .43991 .55454 L .44137 .5548 L .172 .335 0 r
F
.41664 .55643 m .41424 .55401 L .43991 .55454 L F
.4983 .53719 m .49876 .54135 L .49967 .53643 L .305 .011 0 r
F
.4983 .53719 m .49702 .54192 L .49876 .54135 L F
.48577 .51793 m .48133 .52414 L .48163 .51761 L 1 .379 0 r
F
.48577 .51793 m .48556 .52413 L .48133 .52414 L F
.48644 .53652 m .48397 .54355 L .48252 .53716 L .535 .208 0 r
F
.48578 .53034 m .48252 .53716 L .48163 .53068 L .677 .254 0 r
F
.48578 .53034 m .48644 .53652 L .48252 .53716 L F
.50137 .52431 m .5008 .52952 L .50094 .52419 L 1 .433 0 r
F
.50137 .52431 m .50116 .52962 L .5008 .52952 L F
.48644 .53652 m .48749 .54264 L .48397 .54355 L .535 .208 0 r
F
.48556 .52413 m .48163 .53068 L .48133 .52414 L .85 .31 0 r
F
.48556 .52413 m .48578 .53034 L .48163 .53068 L F
.48589 .49854 m .47932 .50344 L .48199 .49687 L 1 .753 0 r
F
.48589 .49854 m .48396 .50476 L .47932 .50344 L F
.50094 .52419 m .50036 .52946 L .50045 .52411 L 1 .34 0 r
F
.50094 .52419 m .5008 .52952 L .50036 .52946 L F
.39293 .31247 m .33343 .31662 L .35217 .29354 L .799 .847 0 r
F
.41197 .29671 m .39293 .31247 L .35217 .29354 L .813 .877 0 r
F
.47609 .51715 m .47567 .52415 L .46807 .52414 L 1 .505 0 r
F
.48163 .51761 m .47567 .52415 L .47609 .51715 L 1 .434 0 r
F
.48163 .51761 m .48133 .52414 L .47567 .52415 L F
.46863 .51652 m .46807 .52414 L .45776 .52412 L 1 .586 0 r
F
.47609 .51715 m .46807 .52414 L .46863 .51652 L 1 .505 0 r
F
.48877 .52412 m .48578 .53034 L .48556 .52413 L .839 .279 0 r
F
.4889 .54865 m .48825 .55586 L .48591 .54979 L .302 .133 0 r
F
.45849 .51562 m .45776 .52412 L .44373 .52408 L .952 .665 0 r
F
.46863 .51652 m .45776 .52412 L .45849 .51562 L 1 .586 0 r
F
.48877 .52412 m .48893 .53009 L .48578 .53034 L .839 .279 0 r
F
.49123 .5241 m .48893 .53009 L .48877 .52412 L .83 .257 0 r
F
.50045 .52411 m .49986 .52943 L .4999 .52406 L 1 .286 0 r
F
.50045 .52411 m .50036 .52946 L .49986 .52943 L F
.49123 .5241 m .49136 .5299 L .48893 .53009 L .83 .257 0 r
F
.49315 .52408 m .49136 .5299 L .49123 .5241 L .823 .243 0 r
F
.44465 .51437 m .44373 .52408 L .42456 .52402 L .872 .726 0 r
F
.45849 .51562 m .44373 .52408 L .44465 .51437 L .952 .665 0 r
F
.49315 .52408 m .49325 .52976 L .49136 .5299 L .823 .243 0 r
F
.49468 .52406 m .49325 .52976 L .49315 .52408 L .821 .234 0 r
F
.49468 .52406 m .49476 .52965 L .49325 .52976 L F
.49593 .52405 m .49476 .52965 L .49468 .52406 L .825 .228 0 r
F
.4999 .52406 m .49928 .52942 L .49929 .52403 L 1 .257 0 r
F
.4999 .52406 m .49986 .52943 L .49928 .52942 L F
.49593 .52405 m .49599 .52957 L .49476 .52965 L .825 .228 0 r
F
.49696 .52403 m .49599 .52957 L .49593 .52405 L .835 .226 0 r
F
.49929 .52403 m .49862 .52943 L .49861 .52402 L .938 .24 0 r
F
.49929 .52403 m .49928 .52942 L .49862 .52943 L F
.49696 .52403 m .49701 .52951 L .49599 .52957 L .835 .226 0 r
F
.49785 .52402 m .49701 .52951 L .49696 .52403 L .854 .227 0 r
F
.48252 .51113 m .48163 .51761 L .47609 .51715 L 1 .527 0 r
F
.49785 .52402 m .49787 .52946 L .49701 .52951 L .854 .227 0 r
F
.49861 .52402 m .49787 .52946 L .49785 .52402 L .886 .231 0 r
F
.49861 .52402 m .49862 .52943 L .49787 .52946 L F
.42563 .51262 m .42456 .52402 L .39828 .52391 L .788 .757 0 r
F
.44465 .51437 m .42456 .52402 L .42563 .51262 L .872 .726 0 r
F
.48396 .50476 m .47732 .51023 L .47932 .50344 L 1 .635 0 r
F
.48396 .50476 m .48252 .51113 L .47732 .51023 L F
.49159 .75495 m .51013 .76683 L .49033 .76139 L .008 .239 0 r
F
.47709 .74857 m .49033 .76139 L .47071 .75494 L .122 .263 0 r
F
.47709 .74857 m .49159 .75495 L .49033 .76139 L F
.48252 .51113 m .47609 .51715 L .47732 .51023 L 1 .527 0 r
F
.49268 .47901 m .48626 .48158 L .49162 .47584 L 1 .986 0 r
F
.49268 .47901 m .48883 .48461 L .48626 .48158 L F
.48893 .53009 m .48644 .53652 L .48578 .53034 L .67 .23 0 r
F
.44373 .3857 m .47276 .3963 L .4614 .39558 L .326 .354 0 r
F
.4313 .38835 m .44373 .3857 L .4614 .39558 L .305 .348 0 r
F
.46328 .74142 m .47071 .75494 L .45196 .74746 L .23 .288 0 r
F
.46328 .74142 m .47709 .74857 L .47071 .75494 L F
.3994 .51017 m .39828 .52391 L .36218 .52376 L .714 .756 0 r
F
.42563 .51262 m .39828 .52391 L .3994 .51017 L .788 .757 0 r
F
.50155 .53033 m .50099 .5355 L .50118 .53524 L 0 0 0 r
F
.50155 .53033 m .50118 .53524 L .50157 .53 L F
.58589 .43466 m .56987 .45318 L .56326 .44202 L .636 .643 0 r
F
.58589 .43466 m .59478 .44826 L .56987 .45318 L F
.49061 .55455 m .4909 .56173 L .48825 .55586 L .138 .084 0 r
F
.4889 .54865 m .49061 .55455 L .48825 .55586 L .302 .133 0 r
F
.36302 .50675 m .36218 .52376 L .31251 .52353 L .657 .733 0 r
F
.3994 .51017 m .36218 .52376 L .36302 .50675 L .714 .756 0 r
F
.5023 .46598 m .4979 .46618 L .5052 .46174 L .822 .538 0 r
F
.5023 .46598 m .49705 .47064 L .4979 .46618 L F
.48941 .53605 m .48749 .54264 L .48644 .53652 L .533 .19 0 r
F
.48893 .53009 m .48941 .53605 L .48644 .53652 L .67 .23 0 r
F
.49136 .5299 m .48941 .53605 L .48893 .53009 L .669 .215 0 r
F
.49967 .53643 m .49988 .54094 L .50052 .53589 L .3 .026 0 r
F
.49967 .53643 m .49876 .54135 L .49988 .54094 L F
.50157 .53 m .50116 .53505 L .50142 .52978 L .799 .325 0 r
F
.50157 .53 m .50118 .53524 L .50116 .53505 L F
.47732 .51023 m .47609 .51715 L .46863 .51652 L 1 .608 0 r
F
.55333 .19586 m .58963 .20955 L .56439 .23835 L .584 .613 0 r
F
.56591 .2667 m .56497 .23463 L .59736 .24194 L .67 .782 0 r
F
.55333 .19586 m .56439 .23835 L .53883 .2276 L .584 .613 0 r
F
.56591 .2667 m .54291 .26323 L .56497 .23463 L .67 .782 0 r
F
.3123 .50195 m .31251 .52353 L .2441 .52321 L .616 .702 0 r
F
.36302 .50675 m .31251 .52353 L .3123 .50195 L .657 .733 0 r
F
.66637 .61342 m .67488 .60545 L .74444 .60491 L .312 .372 0 r
F
.61951 .61011 m .67488 .60545 L .66637 .61342 L .236 .354 0 r
F
.49136 .5299 m .49171 .5357 L .48941 .53605 L .669 .215 0 r
F
.49325 .52976 m .49171 .5357 L .49136 .5299 L .672 .206 0 r
F
.51185 .59143 m .52307 .59754 L .51789 .59412 L .668 .059 0 r
F
.49665 .57285 m .50061 .57997 L .4967 .57483 L .638 .116 0 r
F
.49374 .5674 m .49665 .57285 L .4967 .57483 L 0 0 0 r
F
.58002 .67758 m .55001 .68105 L .56094 .67235 L .706 .821 0 r
F
.59235 .66688 m .58002 .67758 L .56094 .67235 L .725 .851 0 r
F
.48941 .53605 m .49019 .54197 L .48749 .54264 L .533 .19 0 r
F
.50142 .52978 m .50099 .53493 L .50116 .52962 L 1 .472 0 r
F
.50142 .52978 m .50116 .53505 L .50099 .53493 L F
.49325 .52976 m .49352 .53544 L .49171 .5357 L .672 .206 0 r
F
.49476 .52965 m .49352 .53544 L .49325 .52976 L .681 .201 0 r
F
.52307 .59754 m .53893 .60263 L .53346 .60041 L .499 0 0 r
F
.67865 .43161 m .63547 .45905 L .62958 .44137 L .619 .691 0 r
F
.67865 .43161 m .68552 .45445 L .63547 .45905 L F
.40131 .37754 m .44373 .3857 L .4313 .38835 L .388 .406 0 r
F
.49476 .52965 m .49496 .53525 L .49352 .53544 L .681 .201 0 r
F
.49599 .52957 m .49496 .53525 L .49476 .52965 L .696 .199 0 r
F
.3123 .50195 m .2441 .52321 L .24112 .49518 L .616 .702 0 r
F
.49171 .5357 m .49019 .54197 L .48941 .53605 L .536 .18 0 r
F
.50116 .52962 m .5007 .53486 L .5008 .52952 L 1 .411 0 r
F
.50116 .52962 m .50099 .53493 L .5007 .53486 L F
.49255 .56031 m .49374 .5674 L .4909 .56173 L 0 .015 0 r
F
.49061 .55455 m .49255 .56031 L .4909 .56173 L .138 .084 0 r
F
.48883 .48461 m .48123 .48783 L .48626 .48158 L 1 1 0 r
F
.48883 .48461 m .48521 .49057 L .48123 .48783 L F
.48588 .39839 m .50161 .41151 L .4914 .40748 L .324 .327 0 r
F
.47276 .3963 m .48588 .39839 L .4914 .40748 L .269 .308 0 r
F
.49599 .52957 m .49613 .5351 L .49496 .53525 L .696 .199 0 r
F
.49701 .52951 m .49613 .5351 L .49599 .52957 L .717 .2 0 r
F
.48277 .54885 m .48782 .55173 L .48886 .54783 L .433 0 0 r
F
.48277 .54885 m .48128 .55216 L .48782 .55173 L F
.5008 .52952 m .50031 .53482 L .50036 .52946 L 1 .308 0 r
F
.5008 .52952 m .5007 .53486 L .50031 .53482 L F
.47732 .51023 m .46863 .51652 L .47032 .50897 L 1 .608 0 r
F
.47932 .50344 m .47732 .51023 L .47032 .50897 L 1 .726 0 r
F
.49701 .52951 m .49712 .53499 L .49613 .5351 L .717 .2 0 r
F
.49787 .52946 m .49712 .53499 L .49701 .52951 L .746 .204 0 r
F
.49787 .52946 m .49795 .53491 L .49712 .53499 L F
.49862 .52943 m .49795 .53491 L .49787 .52946 L .784 .209 0 r
F
.50036 .52946 m .49984 .53481 L .49986 .52943 L 1 .259 0 r
F
.50036 .52946 m .50031 .53482 L .49984 .53481 L F
.50052 .53589 m .50054 .54065 L .50099 .5355 L .257 .023 0 r
F
.50052 .53589 m .49988 .54094 L .50054 .54065 L F
.49862 .52943 m .49867 .53486 L .49795 .53491 L .784 .209 0 r
F
.49928 .52942 m .49867 .53486 L .49862 .52943 L .837 .218 0 r
F
.49986 .52943 m .49929 .53482 L .49928 .52942 L .916 .233 0 r
F
.49986 .52943 m .49984 .53481 L .49929 .53482 L F
.49928 .52942 m .49929 .53482 L .49867 .53486 L .837 .218 0 r
F
.47032 .50897 m .46863 .51652 L .45849 .51562 L 1 .694 0 r
F
.49122 .54782 m .49061 .55455 L .4889 .54865 L .303 .118 0 r
F
.50429 .58483 m .51185 .59143 L .50735 .58715 L .782 .132 0 r
F
.50061 .57997 m .50429 .58483 L .50735 .58715 L .708 .101 0 r
F
.49171 .5357 m .49228 .54147 L .49019 .54197 L .536 .18 0 r
F
.49352 .53544 m .49228 .54147 L .49171 .5357 L .546 .174 0 r
F
.47932 .50344 m .47032 .50897 L .47307 .50161 L 1 .726 0 r
F
.48199 .49687 m .47932 .50344 L .47307 .50161 L 1 .854 0 r
F
.48521 .49057 m .47676 .49453 L .48123 .48783 L 1 .976 0 r
F
.48521 .49057 m .48199 .49687 L .47676 .49453 L F
.50099 .5355 m .50087 .54046 L .50118 .53524 L .131 0 0 r
F
.50099 .5355 m .50054 .54065 L .50087 .54046 L F
.44137 .5548 m .45834 .55493 L .45918 .55362 L .01 .281 0 r
F
.44137 .5548 m .43991 .55454 L .45834 .55493 L F
.43991 .55454 m .45757 .55612 L .45834 .55493 L 0 .262 0 r
F
.45757 .55612 m .45967 .55631 L .45829 .555 L F
.43991 .55454 m .44153 .55433 L .45967 .55631 L F
.44153 .55433 m .46099 .55757 L .45967 .55631 L 0 .252 0 r
F
.46099 .55757 m .46323 .55794 L .45978 .55641 L F
.44153 .55433 m .44627 .55444 L .46323 .55794 L F
.44627 .55444 m .46664 .55945 L .46323 .55794 L 0 .25 0 r
F
.46664 .55945 m .46891 .56001 L .46359 .5581 L F
.4792 .56344 m .48492 .56701 L .4794 .56351 L 0 .179 0 r
F
.46891 .56001 m .48492 .56701 L .4792 .56344 L F
.49062 .57002 m .49558 .57458 L .49078 .5701 L 0 .113 0 r
F
.48492 .56701 m .49558 .57458 L .49062 .57002 L F
.49689 .57328 m .49951 .57808 L .50061 .57997 L .638 .116 0 r
F
.49665 .57285 m .49951 .57808 L .49689 .57328 L F
.49951 .57808 m .50219 .58313 L .50231 .58323 L .813 .175 0 r
F
.49951 .57808 m .50429 .58483 L .50061 .57997 L F
.49951 .57808 m .50231 .58323 L .50429 .58483 L F
.49675 .57139 m .49951 .57808 L .49665 .57285 L .698 .169 0 r
F
.49687 .57167 m .49884 .5767 L .49951 .57808 L F
.49675 .57139 m .49884 .5767 L .49687 .57167 L F
.49884 .5767 m .50081 .58188 L .50092 .58198 L .873 .226 0 r
F
.49884 .5767 m .50219 .58313 L .49951 .57808 L F
.49884 .5767 m .50092 .58198 L .50219 .58313 L F
.4985 .57568 m .50081 .58188 L .49884 .5767 L .898 .259 0 r
F
.4985 .57568 m .49994 .58096 L .50081 .58188 L F
.49839 .57494 m .49994 .58096 L .4985 .57568 L .89 .277 0 r
F
.49697 .57031 m .49884 .5767 L .49675 .57139 L .707 .199 0 r
F
.49697 .57031 m .4985 .57568 L .49884 .5767 L F
.49839 .57494 m .49945 .58029 L .49994 .58096 L .89 .277 0 r
F
.49844 .57438 m .49896 .57741 L .49839 .57494 L .831 .274 0 r
F
.49896 .57741 m .49945 .58029 L .49903 .57816 L F
.49896 .57741 m .49903 .57816 L .49839 .57494 L F
.49844 .57438 m .49923 .57978 L .49945 .58029 L F
.49882 .5759 m .49921 .57941 L .49923 .57978 L 0 0 0 r
F
.49862 .57397 m .49879 .57554 L .49882 .5759 L F
.49879 .57554 m .49921 .57941 L .49882 .5759 L F
.49862 .57397 m .49923 .57978 L .49844 .57438 L F
.49888 .57366 m .49921 .57941 L .49862 .57397 L F
.49888 .57366 m .49933 .57912 L .49921 .57941 L F
.49919 .57342 m .49933 .57912 L .49888 .57366 L F
.49919 .57342 m .49954 .5789 L .49933 .57912 L F
.49955 .57323 m .49954 .5789 L .49919 .57342 L .135 .018 0 r
F
.49955 .57323 m .49983 .57872 L .49954 .5789 L F
.49991 .57308 m .49983 .57872 L .49955 .57323 L .27 .064 0 r
F
.49991 .57308 m .50015 .57858 L .49983 .57872 L F
.49994 .58096 m .50256 .58695 L .50081 .58188 L 1 .279 0 r
F
.49994 .58096 m .50122 .58616 L .50256 .58695 L F
.49945 .58029 m .50122 .58616 L .49994 .58096 L 1 .305 0 r
F
.49945 .58029 m .5004 .58559 L .50122 .58616 L F
.49934 .58005 m .5004 .58559 L .49945 .58029 L 1 .314 0 r
F
.49923 .57978 m .4994 .58063 L .49934 .58005 L F
.4994 .58063 m .5004 .58559 L .49934 .58005 L F
.49923 .57978 m .49993 .58515 L .5004 .58559 L F
.49921 .57941 m .49993 .58515 L .49923 .57978 L .902 .307 0 r
F
.49921 .57941 m .49974 .58483 L .49993 .58515 L F
.49955 .58221 m .49974 .58458 L .49974 .58483 L 0 0 0 r
F
.49933 .57912 m .49959 .58259 L .49955 .58221 L F
.49959 .58259 m .49974 .58458 L .49955 .58221 L F
.50015 .57858 m .50009 .58423 L .49983 .57872 L .253 .058 0 r
F
.50015 .57858 m .50039 .58409 L .50009 .58423 L F
.49726 .56953 m .4985 .57568 L .49697 .57031 L 0 0 0 r
F
.49726 .56953 m .49839 .57494 L .4985 .57568 L F
.50029 .57294 m .50015 .57858 L .49991 .57308 L .338 .088 0 r
F
.50029 .57294 m .5005 .57845 L .50015 .57858 L F
.5005 .57845 m .50039 .58409 L .50015 .57858 L .336 .087 0 r
F
.5005 .57845 m .50072 .58397 L .50039 .58409 L F
.50085 .57832 m .50072 .58397 L .5005 .57845 L .361 .096 0 r
F
.50081 .58188 m .50459 .58801 L .50219 .58313 L 1 .242 0 r
F
.50081 .58188 m .50256 .58695 L .50459 .58801 L F
.50085 .57832 m .50107 .58385 L .50072 .58397 L .361 .096 0 r
F
.50119 .5782 m .50107 .58385 L .50085 .57832 L .343 .09 0 r
F
.50119 .5782 m .50143 .58372 L .50107 .58385 L F
.50149 .57805 m .50143 .58372 L .50119 .5782 L .28 .068 0 r
F
.49763 .57395 m .50016 .57895 L .50134 .58028 L .749 .155 0 r
F
.49485 .57233 m .50016 .57895 L .49763 .57395 L .645 .081 0 r
F
.49485 .57233 m .49833 .57712 L .50016 .57895 L F
.50219 .58313 m .50757 .58946 L .50429 .58483 L .919 .196 0 r
F
.50219 .58313 m .50459 .58801 L .50757 .58946 L F
.49954 .5789 m .49974 .58458 L .49933 .57912 L 0 0 0 r
F
.49954 .5789 m .49987 .58439 L .49974 .58458 L F
.49983 .57872 m .49987 .58439 L .49954 .5789 L .074 0 0 r
F
.49983 .57872 m .50009 .58423 L .49987 .58439 L F
.50149 .57805 m .50177 .58357 L .50143 .58372 L .28 .068 0 r
F
.50174 .57789 m .50177 .58357 L .50149 .57805 L .159 .027 0 r
F
.50174 .57789 m .50208 .58339 L .50177 .58357 L F
.5019 .57768 m .50208 .58339 L .50174 .57789 L 0 0 0 r
F
.5019 .57768 m .50233 .58316 L .50208 .58339 L F
.50193 .57742 m .50212 .58007 L .5019 .57768 L F
.50212 .58007 m .50233 .58316 L .50206 .57973 L F
.50212 .58007 m .50206 .57973 L .5019 .57768 L F
.50144 .57243 m .50149 .57805 L .50124 .57257 L .091 .001 0 r
F
.50144 .57243 m .50174 .57789 L .50149 .57805 L F
.50193 .57742 m .5025 .58287 L .50233 .58316 L 0 0 0 r
F
.50141 .5766 m .50241 .58196 L .50247 .58217 L .723 .23 0 r
F
.50179 .57707 m .5025 .58287 L .50193 .57742 L 0 0 0 r
F
.50179 .57707 m .50254 .58248 L .5025 .58287 L F
.50236 .58155 m .50247 .58217 L .50254 .58248 L .723 .23 0 r
F
.50141 .5766 m .50247 .58217 L .50236 .58155 L F
.50122 .58616 m .50402 .59192 L .50256 .58695 L 1 .284 0 r
F
.50122 .58616 m .5023 .5913 L .50402 .59192 L F
.50233 .58316 m .50244 .58893 L .50208 .58339 L .101 .011 0 r
F
.50256 .58695 m .50658 .59276 L .50459 .58801 L 1 .239 0 r
F
.50256 .58695 m .50402 .59192 L .50658 .59276 L F
.50233 .58316 m .5028 .58869 L .50244 .58893 L .101 .011 0 r
F
.5025 .58287 m .5028 .58869 L .50233 .58316 L 0 0 0 r
F
.5025 .58287 m .50311 .58838 L .5028 .58869 L F
.50254 .58248 m .50311 .58838 L .5025 .58287 L F
.50254 .58248 m .50336 .58797 L .50311 .58838 L F
.50241 .58196 m .50336 .58797 L .50254 .58248 L F
.50241 .58196 m .50352 .58741 L .50336 .58797 L F
.50204 .58125 m .50352 .58741 L .50241 .58196 L F
.50204 .58125 m .50355 .58665 L .50352 .58741 L F
.50134 .58028 m .50355 .58665 L .50204 .58125 L F
.50134 .58028 m .5034 .58562 L .50355 .58665 L F
.50016 .57895 m .5034 .58562 L .50134 .58028 L F
.50016 .57895 m .50299 .58419 L .5034 .58562 L F
.49833 .57712 m .50299 .58419 L .50016 .57895 L F
.49833 .57712 m .50222 .58223 L .50299 .58419 L F
.49558 .57458 m .50222 .58223 L .49833 .57712 L 0 .068 0 r
F
.49761 .56894 m .49839 .57494 L .49726 .56953 L 0 0 0 r
F
.49761 .56894 m .49844 .57438 L .49839 .57494 L F
.50064 .57282 m .5005 .57845 L .50029 .57294 L .358 .095 0 r
F
.50064 .57282 m .50085 .57832 L .5005 .57845 L F
.49763 .57395 m .50134 .58028 L .49948 .57512 L .749 .155 0 r
F
.49558 .57458 m .50095 .5795 L .50222 .58223 L 0 .068 0 r
F
.48492 .56701 m .49154 .57105 L .49558 .57458 L 0 .113 0 r
F
.49154 .57105 m .50017 .57879 L .49558 .57458 L 0 .151 0 r
F
.50017 .57879 m .50095 .5795 L .49558 .57458 L F
.46891 .56001 m .4765 .56269 L .48492 .56701 L 0 .179 0 r
F
.4765 .56269 m .49016 .57028 L .48492 .56701 L 0 .199 0 r
F
.49016 .57028 m .49154 .57105 L .48492 .56701 L F
.44627 .55444 m .454 .55512 L .46891 .56001 L 0 .25 0 r
F
.454 .55512 m .47431 .56195 L .46891 .56001 L .009 .255 0 r
F
.47431 .56195 m .4765 .56269 L .46891 .56001 L F
.46359 .5581 m .46891 .56001 L .46323 .55794 L 0 .25 0 r
F
.45978 .55641 m .46323 .55794 L .45967 .55631 L 0 .252 0 r
F
.45829 .555 m .45967 .55631 L .45834 .55493 L 0 .262 0 r
F
.45918 .55362 m .45834 .55493 L .45923 .55362 L .01 .281 0 r
F
.49702 .54192 m .49812 .54622 L .49876 .54135 L .473 .079 0 r
F
.48199 .49687 m .47307 .50161 L .47676 .49453 L 1 .854 0 r
F
.49352 .53544 m .49394 .54111 L .49228 .54147 L .546 .174 0 r
F
.49496 .53525 m .49394 .54111 L .49352 .53544 L .562 .173 0 r
F
.35217 .29354 m .33343 .31662 L .26812 .29739 L .74 .814 0 r
F
.49247 .55359 m .49255 .56031 L .49061 .55455 L .143 .067 0 r
F
.49122 .54782 m .49247 .55359 L .49061 .55455 L .303 .118 0 r
F
.49496 .53525 m .49527 .54084 L .49394 .54111 L .562 .173 0 r
F
.49613 .5351 m .49527 .54084 L .49496 .53525 L .584 .174 0 r
F
.51189 .45803 m .50948 .45578 L .51879 .45266 L .67 .472 0 r
F
.51189 .45803 m .5052 .46174 L .50948 .45578 L F
.50118 .53524 m .50087 .54046 L .50096 .54033 L 0 0 0 r
F
.50118 .53524 m .50096 .54033 L .50116 .53505 L F
.49462 .56592 m .49665 .57285 L .49374 .5674 L F
.49255 .56031 m .49462 .56592 L .49374 .5674 L 0 .015 0 r
F
.50622 .76059 m .52939 .77133 L .51013 .76683 L 0 .213 0 r
F
.49159 .75495 m .50622 .76059 L .51013 .76683 L .008 .239 0 r
F
.49613 .5351 m .49637 .54064 L .49527 .54084 L .584 .174 0 r
F
.49712 .53499 m .49637 .54064 L .49613 .5351 L .612 .177 0 r
F
.52382 .69598 m .5092 .69669 L .51963 .69058 L .64 .551 0 r
F
.52382 .69598 m .50959 .70213 L .5092 .69669 L F
.53747 .68895 m .52382 .69598 L .51963 .69058 L .705 .714 0 r
F
.50116 .53505 m .50086 .54025 L .50099 .53493 L 1 .428 0 r
F
.50116 .53505 m .50096 .54033 L .50086 .54025 L F
.4507 .7335 m .45196 .74746 L .43477 .73894 L .325 .329 0 r
F
.4507 .7335 m .46328 .74142 L .45196 .74746 L F
.49705 .47064 m .49034 .47138 L .4979 .46618 L 1 .829 0 r
F
.49705 .47064 m .49162 .47584 L .49034 .47138 L F
.49712 .53499 m .49729 .54049 L .49637 .54064 L .612 .177 0 r
F
.49795 .53491 m .49729 .54049 L .49712 .53499 L .646 .182 0 r
F
.49304 .54721 m .49247 .55359 L .49122 .54782 L .316 .111 0 r
F
.49304 .54721 m .49396 .55289 L .49247 .55359 L F
.48886 .54783 m .49241 .55142 L .49314 .5471 L .521 .048 0 r
F
.48886 .54783 m .48782 .55173 L .49241 .55142 L F
.46079 .50721 m .45849 .51562 L .44465 .51437 L 1 .771 0 r
F
.47032 .50897 m .45849 .51562 L .46079 .50721 L 1 .694 0 r
F
.50099 .53493 m .50063 .5402 L .5007 .53486 L 1 .361 0 r
F
.50099 .53493 m .50086 .54025 L .50063 .5402 L F
.54243 .42212 m .54028 .43836 L .53193 .43018 L .533 .49 0 r
F
.54243 .42212 m .55398 .43157 L .54028 .43836 L F
.49795 .53491 m .49807 .54037 L .49729 .54049 L .646 .182 0 r
F
.49867 .53486 m .49807 .54037 L .49795 .53491 L .687 .189 0 r
F
.49876 .54135 m .49943 .54596 L .49988 .54094 L .484 .098 0 r
F
.5007 .53486 m .50029 .54019 L .50031 .53482 L 1 .264 0 r
F
.5007 .53486 m .50063 .5402 L .50029 .54019 L F
.49867 .53486 m .49875 .54029 L .49807 .54037 L .687 .189 0 r
F
.49929 .53482 m .49875 .54029 L .49867 .53486 L .737 .197 0 r
F
.49929 .53482 m .49935 .54024 L .49875 .54029 L F
.49984 .53481 m .49935 .54024 L .49929 .53482 L .803 .209 0 r
F
.50031 .53482 m .49986 .5402 L .49984 .53481 L .904 .227 0 r
F
.50031 .53482 m .50029 .54019 L .49986 .5402 L F
.49984 .53481 m .49986 .5402 L .49935 .54024 L .803 .209 0 r
F
.47307 .50161 m .47032 .50897 L .46079 .50721 L 1 .815 0 r
F
.49527 .54084 m .4945 .54675 L .49394 .54111 L .462 .146 0 r
F
.50959 .70213 m .49874 .70216 L .5092 .69669 L .555 .456 0 r
F
.50959 .70213 m .49533 .70744 L .49874 .70216 L F
.49389 .55927 m .49462 .56592 L .49255 .56031 L 0 0 0 r
F
.49247 .55359 m .49389 .55927 L .49255 .56031 L .143 .067 0 r
F
.49988 .54094 m .50024 .54579 L .50054 .54065 L .475 .107 0 r
F
.49988 .54094 m .49943 .54596 L .50024 .54579 L F
.49527 .54084 m .49569 .54642 L .4945 .54675 L .462 .146 0 r
F
.49637 .54064 m .49569 .54642 L .49527 .54084 L .489 .149 0 r
F
.54849 .44413 m .55838 .43505 L .57031 .43725 L .474 .431 0 r
F
.54849 .44413 m .53979 .44407 L .55838 .43505 L F
.69393 .64536 m .68177 .66321 L .63559 .65865 L .576 .656 0 r
F
.76288 .64724 m .68177 .66321 L .69393 .64536 L .542 .597 0 r
F
.45923 .55362 m .47153 .55522 L .47209 .55277 L .195 0 0 r
F
.45923 .55362 m .45834 .55493 L .47153 .55522 L F
.49396 .55289 m .49389 .55927 L .49247 .55359 L .166 .061 0 r
F
.52678 .45045 m .5287 .44507 L .53979 .44407 L .546 .447 0 r
F
.52678 .45045 m .51879 .45266 L .5287 .44507 L F
.53747 .68895 m .51963 .69058 L .52962 .68383 L .705 .714 0 r
F
.55001 .68105 m .53747 .68895 L .52962 .68383 L .776 .867 0 r
F
.49314 .5471 m .49241 .55142 L .4956 .55121 L .592 .097 0 r
F
.50054 .54065 m .50067 .54567 L .50087 .54046 L .435 .101 0 r
F
.50054 .54065 m .50024 .54579 L .50067 .54567 L F
.49637 .54064 m .49668 .54617 L .49569 .54642 L .489 .149 0 r
F
.49729 .54049 m .49668 .54617 L .49637 .54064 L .522 .155 0 r
F
.49462 .56592 m .49675 .57139 L .49665 .57285 L 0 0 0 r
F
.49729 .54049 m .49752 .54598 L .49668 .54617 L .522 .155 0 r
F
.49807 .54037 m .49752 .54598 L .49729 .54049 L .559 .162 0 r
F
.50014 .40199 m .51212 .41665 L .50161 .41151 L .378 .356 0 r
F
.48588 .39839 m .50014 .40199 L .50161 .41151 L .324 .327 0 r
F
.50087 .54046 m .50083 .5456 L .50096 .54033 L .284 .051 0 r
F
.50087 .54046 m .50067 .54567 L .50083 .5456 L F
.49807 .54037 m .49825 .54584 L .49752 .54598 L .559 .162 0 r
F
.49875 .54029 m .49825 .54584 L .49807 .54037 L .599 .169 0 r
F
.49162 .47584 m .48288 .47733 L .49034 .47138 L 1 1 0 r
F
.49162 .47584 m .48626 .48158 L .48288 .47733 L F
.50096 .54033 m .5008 .54557 L .50086 .54025 L 1 .392 0 r
F
.50096 .54033 m .50083 .5456 L .5008 .54557 L F
.47307 .50161 m .46079 .50721 L .46458 .49904 L 1 .815 0 r
F
.47676 .49453 m .47307 .50161 L .46458 .49904 L 1 .943 0 r
F
.49875 .54029 m .49888 .54573 L .49825 .54584 L .599 .169 0 r
F
.49935 .54024 m .49888 .54573 L .49875 .54029 L .643 .177 0 r
F
.50086 .54025 m .50061 .54556 L .50063 .5402 L 1 .265 0 r
F
.50086 .54025 m .5008 .54557 L .50061 .54556 L F
.49935 .54024 m .49943 .54566 L .49888 .54573 L .643 .177 0 r
F
.49986 .5402 m .49943 .54566 L .49935 .54024 L .691 .186 0 r
F
.50063 .5402 m .50031 .54557 L .50029 .54019 L .851 .214 0 r
F
.50063 .5402 m .50061 .54556 L .50031 .54557 L F
.49986 .5402 m .49991 .5456 L .49943 .54566 L .691 .186 0 r
F
.50029 .54019 m .49991 .5456 L .49986 .5402 L .752 .196 0 r
F
.50029 .54019 m .50031 .54557 L .49991 .5456 L F
.44775 .50476 m .44465 .51437 L .42563 .51262 L .976 .821 0 r
F
.46079 .50721 m .44465 .51437 L .44775 .50476 L 1 .771 0 r
F
.49541 .56484 m .49675 .57139 L .49462 .56592 L 0 0 0 r
F
.49389 .55927 m .49541 .56484 L .49462 .56592 L F
.49396 .55289 m .495 .5585 L .49389 .55927 L .166 .061 0 r
F
.49517 .55236 m .495 .5585 L .49396 .55289 L .207 .064 0 r
F
.52916 .41393 m .53193 .43018 L .52239 .4229 L .48 .438 0 r
F
.52916 .41393 m .54243 .42212 L .53193 .43018 L F
.495 .5585 m .49541 .56484 L .49389 .55927 L 0 0 0 r
F
.47209 .55277 m .48093 .55544 L .48128 .55216 L .391 0 0 r
F
.47209 .55277 m .47153 .55522 L .48093 .55544 L F
.51185 .59143 m .5156 .59544 L .52307 .59754 L .668 .059 0 r
F
.50757 .58946 m .5156 .59544 L .51185 .59143 L .826 .138 0 r
F
.50429 .58483 m .50757 .58946 L .51185 .59143 L .782 .132 0 r
F
.47501 .18443 m .51154 .22038 L .48407 .2169 L .546 .58 0 r
F
.43785 .18692 m .47501 .18443 L .48407 .2169 L .533 .569 0 r
F
.47676 .49453 m .46458 .49904 L .46969 .49126 L 1 .943 0 r
F
.48123 .48783 m .47676 .49453 L .46969 .49126 L 1 1 0 r
F
.48626 .48158 m .47588 .48398 L .48288 .47733 L F
.48626 .48158 m .48123 .48783 L .47588 .48398 L F
.46458 .49904 m .46079 .50721 L .44775 .50476 L 1 .885 0 r
F
.48123 .48783 m .46969 .49126 L .47588 .48398 L 1 1 0 r
F
.49517 .55236 m .49594 .55793 L .495 .5585 L .207 .064 0 r
F
.49619 .55198 m .49594 .55793 L .49517 .55236 L .258 .075 0 r
F
.51482 .40718 m .52239 .4229 L .51212 .41665 L .43 .393 0 r
F
.50014 .40199 m .51482 .40718 L .51212 .41665 L .378 .356 0 r
F
.52307 .59754 m .52701 .60067 L .53893 .60263 L .499 0 0 r
F
.5156 .59544 m .52701 .60067 L .52307 .59754 L .647 .057 0 r
F
.5052 .46174 m .4993 .45992 L .50948 .45578 L .791 .628 0 r
F
.5052 .46174 m .4979 .46618 L .4993 .45992 L F
.51482 .40718 m .52916 .41393 L .52239 .4229 L .43 .393 0 r
F
.48128 .55216 m .4876 .55561 L .48782 .55173 L .531 .015 0 r
F
.48128 .55216 m .48093 .55544 L .4876 .55561 L F
.50083 .5456 m .50079 .5509 L .50079 .55002 L .71 .28 0 r
F
.50067 .54567 m .50078 .55032 L .50083 .5456 L .846 .2 0 r
F
.50078 .55032 m .50079 .5509 L .50076 .5509 L .584 .157 0 r
F
.50079 .55002 m .50079 .55041 L .50078 .55032 L F
.50079 .55041 m .50079 .5509 L .50078 .55032 L F
.50079 .55002 m .50076 .5509 L .50064 .55092 L F
.50078 .55032 m .50058 .55089 L .50079 .55089 L .846 .2 0 r
F
.50067 .54567 m .50061 .5493 L .50067 .54969 L F
.50067 .54567 m .50067 .54969 L .50076 .54942 L F
.5008 .54557 m .50067 .54969 L .50061 .54556 L .584 .157 0 r
F
.50067 .54969 m .50064 .55092 L .50063 .54982 L F
.50067 .54969 m .50063 .54982 L .50061 .54556 L F
.50076 .54942 m .50067 .54969 L .50078 .55032 L .846 .2 0 r
F
.50061 .5493 m .50058 .55089 L .50078 .55032 L F
.50078 .55032 m .50079 .55066 L .50079 .55002 L F
.50078 .55032 m .50079 .55002 L .50083 .5456 L F
.5008 .54557 m .50079 .55002 L .50064 .55092 L .584 .157 0 r
F
.50083 .5456 m .50079 .55002 L .5008 .54557 L .71 .28 0 r
F
.50079 .55066 m .50079 .55089 L .50083 .5456 L .846 .2 0 r
F
.50083 .5456 m .50079 .55089 L .50079 .5509 L .71 .28 0 r
F
.495 .5585 m .49612 .56405 L .49541 .56484 L 0 0 0 r
F
.49594 .55793 m .49612 .56405 L .495 .5585 L .023 .003 0 r
F
.49541 .56484 m .49697 .57031 L .49675 .57139 L 0 0 0 r
F
.49619 .55198 m .49676 .55751 L .49594 .55793 L .258 .075 0 r
F
.49705 .55169 m .49676 .55751 L .49619 .55198 L .314 .089 0 r
F
.61951 .61011 m .62472 .60583 L .67488 .60545 L .236 .354 0 r
F
.5853 .60768 m .62472 .60583 L .61951 .61011 L .123 .321 0 r
F
.49612 .56405 m .49697 .57031 L .49541 .56484 L 0 0 0 r
F
.61778 .42423 m .62958 .44137 L .59478 .44826 L .614 .657 0 r
F
.48782 .55173 m .49228 .55574 L .49241 .55142 L .645 .086 0 r
F
.48782 .55173 m .4876 .55561 L .49228 .55574 L F
.49705 .55169 m .49748 .5572 L .49676 .55751 L .314 .089 0 r
F
.4978 .55147 m .49748 .5572 L .49705 .55169 L .369 .105 0 r
F
.55001 .68105 m .52962 .68383 L .53876 .67645 L .776 .867 0 r
F
.56094 .67235 m .55001 .68105 L .53876 .67645 L .836 .954 0 r
F
.45949 .38462 m .48588 .39839 L .47276 .3963 L .354 .368 0 r
F
.44373 .3857 m .45949 .38462 L .47276 .3963 L .326 .354 0 r
F
.74862 .41768 m .68552 .45445 L .67865 .43161 L .597 .676 0 r
F
.74862 .41768 m .75559 .448 L .68552 .45445 L F
.4978 .55147 m .49812 .55697 L .49748 .5572 L .369 .105 0 r
F
.49846 .55131 m .49812 .55697 L .4978 .55147 L .417 .12 0 r
F
.49594 .55793 m .49676 .56346 L .49612 .56405 L .023 .003 0 r
F
.49676 .55751 m .49676 .56346 L .49594 .55793 L .108 .023 0 r
F
.42976 .50132 m .42563 .51262 L .3994 .51017 L .859 .834 0 r
F
.44775 .50476 m .42563 .51262 L .42976 .50132 L .976 .821 0 r
F
.49241 .55142 m .49553 .55585 L .4956 .55121 L .769 .135 0 r
F
.49241 .55142 m .49228 .55574 L .49553 .55585 L F
.49846 .55131 m .4987 .55678 L .49812 .55697 L .417 .12 0 r
F
.49904 .55119 m .4987 .55678 L .49846 .55131 L .459 .132 0 r
F
.51432 .18737 m .53883 .2276 L .51154 .22038 L .563 .595 0 r
F
.51432 .18737 m .55333 .19586 L .53883 .2276 L F
.4956 .55121 m .49774 .55593 L .49777 .55107 L .881 .168 0 r
F
.4956 .55121 m .49553 .55585 L .49774 .55593 L F
.52043 .76551 m .54742 .77496 L .52939 .77133 L 0 .187 0 r
F
.50622 .76059 m .52043 .76551 L .52939 .77133 L 0 .213 0 r
F
.49904 .55119 m .49923 .55664 L .4987 .55678 L .459 .132 0 r
F
.49955 .55109 m .49923 .55664 L .49904 .55119 L .492 .141 0 r
F
.43984 .72487 m .43477 .73894 L .41983 .72943 L .406 .389 0 r
F
.43984 .72487 m .4507 .7335 L .43477 .73894 L F
.30506 .69751 m .25227 .71948 L .23433 .69873 L .503 .543 0 r
F
.30506 .69751 m .31627 .71438 L .25227 .71948 L F
.49612 .56405 m .49726 .56953 L .49697 .57031 L 0 0 0 r
F
.49676 .56346 m .49726 .56953 L .49612 .56405 L F
.49955 .55109 m .4997 .55653 L .49923 .55664 L .492 .141 0 r
F
.5 .55102 m .4997 .55653 L .49955 .55109 L .51 .145 0 r
F
.49777 .55107 m .4992 .556 L .4992 .55098 L .982 .196 0 r
F
.49777 .55107 m .49774 .55593 L .4992 .556 L F
.49676 .55751 m .49737 .56303 L .49676 .56346 L .108 .023 0 r
F
.49748 .5572 m .49737 .56303 L .49676 .55751 L .199 .049 0 r
F
.5 .55102 m .50012 .55644 L .4997 .55653 L .51 .145 0 r
F
.50036 .55096 m .50012 .55644 L .5 .55102 L .505 .142 0 r
F
.62717 .1665 m .67157 .19153 L .62108 .22772 L .612 .658 0 r
F
.62334 .25304 m .6442 .20521 L .68005 .22402 L .629 .732 0 r
F
.62717 .1665 m .62108 .22772 L .58963 .20955 L .612 .658 0 r
F
.62334 .25304 m .59736 .24194 L .6442 .20521 L .629 .732 0 r
F
.4992 .55098 m .50011 .55607 L .50009 .55092 L 1 .226 0 r
F
.4992 .55098 m .4992 .556 L .50011 .55607 L F
.50036 .55096 m .50046 .55637 L .50012 .55644 L .505 .142 0 r
F
.50064 .55092 m .50046 .55637 L .50036 .55096 L .459 .126 0 r
F
.50064 .55092 m .50072 .5563 L .50046 .55637 L F
.50009 .55092 m .50062 .55613 L .50058 .55089 L 1 .268 0 r
F
.50009 .55092 m .50011 .55607 L .50062 .55613 L F
.50079 .5509 m .50072 .5563 L .50064 .55092 L .297 .066 0 r
F
.50079 .5509 m .50086 .55624 L .50072 .5563 L F
.50079 .55089 m .50086 .55624 L .50079 .5509 L .826 .31 0 r
F
.50058 .55089 m .50085 .55618 L .50079 .55089 L 1 .363 0 r
F
.50058 .55089 m .50062 .55613 L .50085 .55618 L F
.50079 .55089 m .50085 .55618 L .50086 .55624 L .826 .31 0 r
F
.46458 .49904 m .44775 .50476 L .45294 .49545 L 1 .885 0 r
F
.46969 .49126 m .46458 .49904 L .45294 .49545 L 1 1 0 r
F
.47501 .18443 m .51432 .18737 L .51154 .22038 L .546 .58 0 r
F
.52701 .60067 m .54247 .60458 L .53893 .60263 L .462 0 0 r
F
.49748 .5572 m .49793 .5627 L .49737 .56303 L .199 .049 0 r
F
.49812 .55697 m .49793 .5627 L .49748 .5572 L .282 .074 0 r
F
.50757 .58946 m .5103 .59389 L .5156 .59544 L .826 .138 0 r
F
.50459 .58801 m .5103 .59389 L .50757 .58946 L 1 .194 0 r
F
.49676 .56346 m .49761 .56894 L .49726 .56953 L 0 0 0 r
F
.49737 .56303 m .49761 .56894 L .49676 .56346 L F
.49812 .55697 m .49847 .56245 L .49793 .5627 L .282 .074 0 r
F
.4987 .55678 m .49847 .56245 L .49812 .55697 L .352 .096 0 r
F
.4979 .46618 m .48874 .46511 L .4993 .45992 L .966 .9 0 r
F
.4979 .46618 m .49034 .47138 L .48874 .46511 L F
.4987 .55678 m .49897 .56226 L .49847 .56245 L .352 .096 0 r
F
.49923 .55664 m .49897 .56226 L .4987 .55678 L .404 .113 0 r
F
.45294 .49545 m .44775 .50476 L .42976 .50132 L 1 .918 0 r
F
.2746 .73828 m .3244 .72855 L .33703 .73284 L .25 .358 0 r
F
.2746 .73828 m .25478 .73031 L .3244 .72855 L F
.49923 .55664 m .49944 .56211 L .49897 .56226 L .404 .113 0 r
F
.4997 .55653 m .49944 .56211 L .49923 .55664 L .437 .124 0 r
F
.59235 .66688 m .56094 .67235 L .56977 .6629 L .725 .851 0 r
F
.60136 .65529 m .59235 .66688 L .56977 .6629 L .724 .843 0 r
F
.63559 .65865 m .59235 .66688 L .60136 .65529 L .637 .745 0 r
F
.34321 .37488 m .35817 .36209 L .40131 .37754 L .443 .461 0 r
F
.27642 .36044 m .35817 .36209 L .34321 .37488 L .48 .509 0 r
F
.49737 .56303 m .498 .56851 L .49761 .56894 L 0 0 0 r
F
.49793 .5627 m .498 .56851 L .49737 .56303 L .048 0 0 r
F
.4997 .55653 m .49988 .56199 L .49944 .56211 L .437 .124 0 r
F
.50012 .55644 m .49988 .56199 L .4997 .55653 L .449 .126 0 r
F
.5156 .59544 m .51845 .59924 L .52701 .60067 L .647 .057 0 r
F
.5103 .59389 m .51845 .59924 L .5156 .59544 L .816 .129 0 r
F
.51879 .45266 m .51572 .44735 L .5287 .44507 L .658 .523 0 r
F
.51879 .45266 m .50948 .45578 L .51572 .44735 L F
.50012 .55644 m .50027 .56189 L .49988 .56199 L .449 .126 0 r
F
.50046 .55637 m .50027 .56189 L .50012 .55644 L .43 .119 0 r
F
.50046 .55637 m .5006 .56179 L .50027 .56189 L F
.50072 .5563 m .5006 .56179 L .50046 .55637 L .356 .091 0 r
F
.41197 .29671 m .35217 .29354 L .37845 .27277 L .813 .877 0 r
F
.43519 .28339 m .41197 .29671 L .37845 .27277 L .814 .897 0 r
F
.50072 .5563 m .50085 .5617 L .5006 .56179 L .356 .091 0 r
F
.50086 .55624 m .50085 .5617 L .50072 .5563 L .113 .003 0 r
F
.50086 .55624 m .50099 .56161 L .50085 .5617 L F
.50085 .55618 m .50099 .56161 L .50086 .55624 L .715 .272 0 r
F
.49793 .5627 m .49841 .56818 L .498 .56851 L .048 0 0 r
F
.49847 .56245 m .49841 .56818 L .49793 .5627 L .179 .037 0 r
F
.50085 .55618 m .50099 .56151 L .50099 .56161 L .715 .272 0 r
F
.50062 .55613 m .50099 .56151 L .50085 .55618 L 1 .401 0 r
F
.46969 .49126 m .45294 .49545 L .45999 .48667 L 1 1 0 r
F
.47588 .48398 m .46969 .49126 L .45999 .48667 L F
.50062 .55613 m .50078 .56139 L .50099 .56151 L 1 .401 0 r
F
.50011 .55607 m .50078 .56139 L .50062 .55613 L 1 .354 0 r
F
.50011 .55607 m .5003 .56124 L .50078 .56139 L F
.4992 .556 m .5003 .56124 L .50011 .55607 L 1 .291 0 r
F
.4992 .556 m .49943 .56106 L .5003 .56124 L F
.49774 .55593 m .49943 .56106 L .4992 .556 L 1 .244 0 r
F
.49847 .56245 m .49883 .56794 L .49841 .56818 L .179 .037 0 r
F
.49897 .56226 m .49883 .56794 L .49847 .56245 L .281 .071 0 r
F
.498 .56851 m .49844 .57438 L .49761 .56894 L 0 0 0 r
F
.49774 .55593 m .49803 .56083 L .49943 .56106 L 1 .244 0 r
F
.49553 .55585 m .49803 .56083 L .49774 .55593 L 1 .203 0 r
F
.49553 .55585 m .4959 .56052 L .49803 .56083 L F
.49228 .55574 m .4959 .56052 L .49553 .55585 L .945 .165 0 r
F
.49034 .47138 m .47833 .47136 L .48874 .46511 L 1 1 0 r
F
.49034 .47138 m .48288 .47733 L .47833 .47136 L F
.49897 .56226 m .49926 .56774 L .49883 .56794 L .281 .071 0 r
F
.49944 .56211 m .49926 .56774 L .49897 .56226 L .352 .094 0 r
F
.49228 .55574 m .49276 .5601 L .4959 .56052 L .945 .165 0 r
F
.4876 .55561 m .49276 .5601 L .49228 .55574 L .76 .114 0 r
F
.5853 .60768 m .58858 .6061 L .62472 .60583 L .123 .321 0 r
F
.54291 .26323 m .52784 .23199 L .56497 .23463 L .709 .834 0 r
F
.54291 .26323 m .51684 .26296 L .52784 .23199 L F
.40479 .4965 m .3994 .51017 L .36302 .50675 L .761 .815 0 r
F
.42976 .50132 m .3994 .51017 L .40479 .4965 L .859 .834 0 r
F
.49944 .56211 m .49968 .56759 L .49926 .56774 L .352 .094 0 r
F
.49988 .56199 m .49968 .56759 L .49944 .56211 L .393 .108 0 r
F
.4876 .55561 m .48823 .55954 L .49276 .5601 L .76 .114 0 r
F
.48093 .55544 m .48823 .55954 L .4876 .55561 L .606 .041 0 r
F
.498 .56851 m .49862 .57397 L .49844 .57438 L 0 0 0 r
F
.49841 .56818 m .49862 .57397 L .498 .56851 L F
.50459 .58801 m .50658 .59276 L .5103 .59389 L 1 .194 0 r
F
.47588 .48398 m .45999 .48667 L .46859 .47858 L 1 1 0 r
F
.48288 .47733 m .47588 .48398 L .46859 .47858 L F
.49988 .56199 m .50008 .56746 L .49968 .56759 L .393 .108 0 r
F
.50027 .56189 m .50008 .56746 L .49988 .56199 L .404 .111 0 r
F
.48093 .55544 m .48175 .55878 L .48823 .55954 L .606 .041 0 r
F
.47153 .55522 m .48175 .55878 L .48093 .55544 L .456 0 0 r
F
.50027 .56189 m .50044 .56734 L .50008 .56746 L .404 .111 0 r
F
.5006 .56179 m .50044 .56734 L .50027 .56189 L .377 .1 0 r
F
.48288 .47733 m .46859 .47858 L .47833 .47136 L 1 1 0 r
F
.5006 .56179 m .50077 .56724 L .50044 .56734 L .377 .1 0 r
F
.50085 .5617 m .50077 .56724 L .5006 .56179 L .287 .067 0 r
F
.56094 .67235 m .53876 .67645 L .54666 .66848 L .836 .954 0 r
F
.56977 .6629 m .56094 .67235 L .54666 .66848 L .866 .97 0 r
F
.47153 .55522 m .47258 .55774 L .48175 .55878 L .456 0 0 r
F
.45834 .55493 m .47258 .55774 L .47153 .55522 L .249 0 0 r
F
.50085 .5617 m .50102 .56712 L .50077 .56724 L .287 .067 0 r
F
.50099 .56161 m .50102 .56712 L .50085 .5617 L .04 0 0 r
F
.49841 .56818 m .49888 .57366 L .49862 .57397 L 0 0 0 r
F
.49883 .56794 m .49888 .57366 L .49841 .56818 L .055 0 0 r
F
.55715 .41069 m .55398 .43157 L .54243 .42212 L .541 .54 0 r
F
.55715 .41069 m .57317 .42199 L .55398 .43157 L F
.52701 .60067 m .52952 .60362 L .54247 .60458 L .462 0 0 r
F
.51845 .59924 m .52952 .60362 L .52701 .60067 L .595 .043 0 r
F
.50099 .56161 m .50119 .567 L .50102 .56712 L .04 0 0 r
F
.50099 .56151 m .50119 .567 L .50099 .56161 L 0 0 0 r
F
.50099 .56151 m .50121 .56686 L .50119 .567 L F
.50078 .56139 m .50121 .56686 L .50099 .56151 L 1 .334 0 r
F
.45834 .55493 m .45967 .55631 L .47258 .55774 L .249 0 0 r
F
.49883 .56794 m .49919 .57342 L .49888 .57366 L .055 0 0 r
F
.49926 .56774 m .49919 .57342 L .49883 .56794 L .207 .044 0 r
F
.41831 .37162 m .45949 .38462 L .44373 .3857 L .398 .413 0 r
F
.40131 .37754 m .41831 .37162 L .44373 .3857 L .388 .406 0 r
F
.50078 .56139 m .50106 .56668 L .50121 .56686 L 1 .334 0 r
F
.5003 .56124 m .50106 .56668 L .50078 .56139 L 1 .368 0 r
F
.5103 .59389 m .51237 .59818 L .51845 .59924 L .816 .129 0 r
F
.50658 .59276 m .51237 .59818 L .5103 .59389 L 1 .179 0 r
F
.53979 .44407 m .54298 .43429 L .55838 .43505 L .563 .481 0 r
F
.53979 .44407 m .5287 .44507 L .54298 .43429 L F
.5003 .56124 m .50065 .56646 L .50106 .56668 L 1 .368 0 r
F
.49943 .56106 m .50065 .56646 L .5003 .56124 L 1 .333 0 r
F
.49926 .56774 m .49955 .57323 L .49919 .57342 L .207 .044 0 r
F
.49968 .56759 m .49955 .57323 L .49926 .56774 L .306 .077 0 r
F
.47783 .38545 m .50014 .40199 L .48588 .39839 L .388 .39 0 r
F
.45949 .38462 m .47783 .38545 L .48588 .39839 L .354 .368 0 r
F
.49968 .56759 m .49991 .57308 L .49955 .57323 L .306 .077 0 r
F
.50008 .56746 m .49991 .57308 L .49968 .56759 L .359 .096 0 r
F
.49943 .56106 m .49989 .56617 L .50065 .56646 L 1 .333 0 r
F
.49803 .56083 m .49989 .56617 L .49943 .56106 L 1 .282 0 r
F
.41424 .55401 m .44153 .55433 L .43991 .55454 L .138 .32 0 r
F
.57031 .43725 m .58511 .42216 L .6014 .42751 L .508 .468 0 r
F
.57031 .43725 m .55838 .43505 L .58511 .42216 L F
.64346 .644 m .63559 .65865 L .60136 .65529 L .627 .729 0 r
F
.69393 .64536 m .63559 .65865 L .64346 .644 L .576 .656 0 r
F
.50008 .56746 m .50029 .57294 L .49991 .57308 L .359 .096 0 r
F
.50044 .56734 m .50029 .57294 L .50008 .56746 L .373 .1 0 r
F
.50044 .56734 m .50064 .57282 L .50029 .57294 L F
.50077 .56724 m .50064 .57282 L .50044 .56734 L .345 .089 0 r
F
.49803 .56083 m .49864 .56578 L .49989 .56617 L 1 .282 0 r
F
.4959 .56052 m .49864 .56578 L .49803 .56083 L 1 .232 0 r
F
.39913 .70779 m .37629 .72364 L .36389 .71059 L .516 .55 0 r
F
.39913 .70779 m .40775 .719 L .37629 .72364 L F
.50077 .56724 m .50097 .5727 L .50064 .57282 L .345 .089 0 r
F
.50102 .56712 m .50097 .5727 L .50077 .56724 L .254 .057 0 r
F
.45294 .49545 m .42976 .50132 L .43683 .49042 L 1 .918 0 r
F
.45999 .48667 m .45294 .49545 L .43683 .49042 L 1 1 0 r
F
.50102 .56712 m .50124 .57257 L .50097 .5727 L .254 .057 0 r
F
.50119 .567 m .50124 .57257 L .50102 .56712 L .044 0 0 r
F
.41424 .55401 m .41608 .55159 L .44153 .55433 L .138 .32 0 r
F
.37853 .55329 m .41608 .55159 L .41424 .55401 L .257 .352 0 r
F
.4959 .56052 m .49671 .56526 L .49864 .56578 L 1 .232 0 r
F
.49276 .5601 m .49671 .56526 L .4959 .56052 L 1 .187 0 r
F
.50119 .567 m .50144 .57243 L .50124 .57257 L .044 0 0 r
F
.50106 .56668 m .50145 .57202 L .50149 .57216 L .825 .291 0 r
F
.50121 .56686 m .50152 .57225 L .50144 .57243 L 0 0 0 r
F
.50143 .57113 m .50149 .57216 L .50152 .57225 L .825 .291 0 r
F
.50131 .56913 m .50144 .57243 L .50122 .56776 L 0 0 0 r
F
.50106 .56668 m .50149 .57216 L .50143 .57113 L .825 .291 0 r
F
.50121 .56686 m .50131 .56913 L .50119 .567 L 0 0 0 r
F
.50131 .56913 m .50122 .56776 L .50119 .567 L F
.50106 .56668 m .50152 .57225 L .50121 .56686 L .825 .291 0 r
F
.54247 .60458 m .56256 .60629 L .56045 .60589 L .225 0 0 r
F
.39663 .7298 m .41737 .72583 L .42665 .72498 L .159 .335 0 r
F
.39663 .7298 m .38332 .7288 L .41737 .72583 L F
.35817 .36209 m .41831 .37162 L .40131 .37754 L .442 .461 0 r
F
.50065 .56646 m .50145 .57202 L .50106 .56668 L 1 .32 0 r
F
.50948 .45578 m .50147 .45105 L .51572 .44735 L .75 .7 0 r
F
.50948 .45578 m .4993 .45992 L .50147 .45105 L F
.50658 .59276 m .50809 .5974 L .51237 .59818 L 1 .179 0 r
F
.50402 .59192 m .50809 .5974 L .50658 .59276 L 1 .219 0 r
F
.51963 .69058 m .50876 .69265 L .51637 .68659 L .703 .563 0 r
F
.51963 .69058 m .5092 .69669 L .50876 .69265 L F
.52962 .68383 m .51963 .69058 L .51637 .68659 L .804 .792 0 r
F
.49276 .5601 m .49385 .56456 L .49671 .56526 L 1 .187 0 r
F
.48823 .55954 m .49385 .56456 L .49276 .5601 L .823 .132 0 r
F
.51845 .59924 m .52026 .60291 L .52952 .60362 L .595 .043 0 r
F
.51237 .59818 m .52026 .60291 L .51845 .59924 L .732 .11 0 r
F
.5004 .58559 m .5023 .5913 L .50122 .58616 L 1 .327 0 r
F
.43683 .49042 m .42976 .50132 L .40479 .4965 L .917 .908 0 r
F
.50065 .56646 m .50116 .57173 L .50145 .57202 L 1 .32 0 r
F
.49989 .56617 m .50116 .57173 L .50065 .56646 L 1 .319 0 r
F
.36086 .15524 m .43785 .18692 L .40504 .19434 L .552 .605 0 r
F
.49933 .57912 m .49974 .58483 L .49921 .57941 L 0 0 0 r
F
.37853 .55329 m .38034 .54777 L .41608 .55159 L .257 .352 0 r
F
.3289 .55231 m .38034 .54777 L .37853 .55329 L .334 .376 0 r
F
.52962 .68383 m .51637 .68659 L .52365 .68005 L .804 .792 0 r
F
.53876 .67645 m .52962 .68383 L .52365 .68005 L .934 .992 0 r
F
.50097 .5727 m .50085 .57832 L .50064 .57282 L .334 .086 0 r
F
.50097 .5727 m .50119 .5782 L .50085 .57832 L F
.50124 .57257 m .50119 .5782 L .50097 .5727 L .255 .058 0 r
F
.49989 .56617 m .50056 .57134 L .50116 .57173 L 1 .319 0 r
F
.49864 .56578 m .50056 .57134 L .49989 .56617 L 1 .289 0 r
F
.5092 .69669 m .50113 .69826 L .50876 .69265 L .593 .456 0 r
F
.5092 .69669 m .49874 .70216 L .50113 .69826 L F
.48823 .55954 m .48969 .5636 L .49385 .56456 L .823 .132 0 r
F
.48175 .55878 m .48969 .5636 L .48823 .55954 L .651 .054 0 r
F
.50124 .57257 m .50149 .57805 L .50119 .5782 L .255 .058 0 r
F
.5004 .58559 m .50119 .59085 L .5023 .5913 L 1 .327 0 r
F
.49993 .58515 m .50119 .59085 L .5004 .58559 L 1 .356 0 r
F
.52043 .76551 m .53367 .7698 L .54742 .77496 L 0 .187 0 r
F
.50152 .57225 m .50174 .57789 L .50144 .57243 L 0 0 0 r
F
.5386 .40116 m .54243 .42212 L .52916 .41393 L .499 .494 0 r
F
.5386 .40116 m .55715 .41069 L .54243 .42212 L F
.49864 .56578 m .49953 .57083 L .50056 .57134 L 1 .289 0 r
F
.49671 .56526 m .49953 .57083 L .49864 .56578 L 1 .245 0 r
F
.50402 .59192 m .50512 .59683 L .50809 .5974 L 1 .219 0 r
F
.5023 .5913 m .50512 .59683 L .50402 .59192 L 1 .26 0 r
F
.50152 .57225 m .5019 .57768 L .50174 .57789 L 0 0 0 r
F
.50145 .57202 m .5019 .57768 L .50152 .57225 L F
.36985 .4897 m .36302 .50675 L .3123 .50195 L .688 .776 0 r
F
.40479 .4965 m .36302 .50675 L .36985 .4897 L .761 .815 0 r
F
.66326 .40929 m .67865 .43161 L .62958 .44137 L .596 .658 0 r
F
.49993 .58515 m .50053 .5905 L .50119 .59085 L 1 .356 0 r
F
.49974 .58483 m .50053 .5905 L .49993 .58515 L 1 .348 0 r
F
.48201 .7438 m .49159 .75495 L .47709 .74857 L .042 .218 0 r
F
.47188 .73691 m .47709 .74857 L .46328 .74142 L .183 .248 0 r
F
.47188 .73691 m .48201 .7438 L .47709 .74857 L F
.51237 .59818 m .51367 .60239 L .52026 .60291 L .732 .11 0 r
F
.50809 .5974 m .51367 .60239 L .51237 .59818 L .885 .156 0 r
F
.50145 .57202 m .50193 .57742 L .5019 .57768 L 0 0 0 r
F
.50116 .57173 m .50193 .57742 L .50145 .57202 L .829 .279 0 r
F
.49784 .38844 m .51482 .40718 L .50014 .40199 L .425 .418 0 r
F
.47783 .38545 m .49784 .38844 L .50014 .40199 L .388 .39 0 r
F
.3289 .55231 m .32996 .54243 L .38034 .54777 L .334 .376 0 r
F
.25991 .55096 m .32996 .54243 L .3289 .55231 L .385 .402 0 r
F
.54247 .60458 m .54387 .60641 L .56256 .60629 L .225 0 0 r
F
.52952 .60362 m .54387 .60641 L .54247 .60458 L .397 0 0 r
F
.48175 .55878 m .48372 .56228 L .48969 .5636 L .651 .054 0 r
F
.47258 .55774 m .48372 .56228 L .48175 .55878 L .486 0 0 r
F
.49267 .75013 m .50622 .76059 L .49159 .75495 L 0 .182 0 r
F
.48201 .7438 m .49267 .75013 L .49159 .75495 L .042 .218 0 r
F
.49671 .56526 m .49792 .57012 L .49953 .57083 L 1 .245 0 r
F
.49385 .56456 m .49792 .57012 L .49671 .56526 L .995 .198 0 r
F
.53876 .67645 m .52365 .68005 L .53029 .67306 L .934 .992 0 r
F
.54666 .66848 m .53876 .67645 L .53029 .67306 L 1 1 0 r
F
.49974 .58483 m .50019 .59024 L .50053 .5905 L 1 .348 0 r
F
.49974 .58458 m .50019 .59024 L .49974 .58483 L .892 .313 0 r
F
.50116 .57173 m .50179 .57707 L .50193 .57742 L .829 .279 0 r
F
.50056 .57134 m .50179 .57707 L .50116 .57173 L .919 .29 0 r
F
.45999 .48667 m .43683 .49042 L .44656 .4802 L 1 1 0 r
F
.46859 .47858 m .45999 .48667 L .44656 .4802 L F
.5023 .5913 m .50311 .59641 L .50512 .59683 L 1 .26 0 r
F
.50119 .59085 m .50311 .59641 L .5023 .5913 L 1 .304 0 r
F
.49974 .58458 m .50009 .59004 L .50019 .59024 L .892 .313 0 r
F
.49987 .58439 m .50009 .59004 L .49974 .58458 L 0 0 0 r
F
.43519 .28339 m .37845 .27277 L .41112 .25541 L .814 .897 0 r
F
.4614 .2731 m .43519 .28339 L .41112 .25541 L .803 .905 0 r
F
.50056 .57134 m .50141 .5766 L .50179 .57707 L .919 .29 0 r
F
.49953 .57083 m .50141 .5766 L .50056 .57134 L .953 .273 0 r
F
.49987 .58439 m .50015 .58988 L .50009 .59004 L 0 0 0 r
F
.50009 .58423 m .50015 .58988 L .49987 .58439 L .039 0 0 r
F
.56977 .6629 m .54666 .66848 L .553 .65998 L .866 .97 0 r
F
.57609 .65284 m .56977 .6629 L .553 .65998 L .859 .934 0 r
F
.60136 .65529 m .56977 .6629 L .57609 .65284 L .724 .843 0 r
F
.4993 .45992 m .48668 .45624 L .50147 .45105 L .872 .908 0 r
F
.4993 .45992 m .48874 .46511 L .48668 .45624 L F
.50809 .5974 m .50904 .602 L .51367 .60239 L .885 .156 0 r
F
.50512 .59683 m .50904 .602 L .50809 .5974 L 1 .189 0 r
F
.50119 .59085 m .5018 .59609 L .50311 .59641 L 1 .304 0 r
F
.50053 .5905 m .5018 .59609 L .50119 .59085 L 1 .351 0 r
F
.46269 .72945 m .46328 .74142 L .4507 .7335 L .303 .287 0 r
F
.46269 .72945 m .47188 .73691 L .46328 .74142 L F
.50009 .58423 m .50033 .58974 L .50015 .58988 L .039 0 0 r
F
.50039 .58409 m .50033 .58974 L .50009 .58423 L .263 .061 0 r
F
.51847 .39369 m .52916 .41393 L .51482 .40718 L .461 .454 0 r
F
.51847 .39369 m .5386 .40116 L .52916 .41393 L F
.49385 .56456 m .49549 .56916 L .49792 .57012 L .995 .198 0 r
F
.48969 .5636 m .49549 .56916 L .49385 .56456 L .806 .137 0 r
F
.50039 .58409 m .5006 .58962 L .50033 .58974 L .263 .061 0 r
F
.50072 .58397 m .5006 .58962 L .50039 .58409 L .355 .094 0 r
F
.49784 .38844 m .51847 .39369 L .51482 .40718 L .425 .418 0 r
F
.51684 .26296 m .48818 .23454 L .52784 .23199 L .747 .873 0 r
F
.51684 .26296 m .48915 .26623 L .48818 .23454 L F
.50072 .58397 m .50093 .58951 L .5006 .58962 L .355 .094 0 r
F
.50107 .58385 m .50093 .58951 L .50072 .58397 L .382 .104 0 r
F
.52952 .60362 m .53048 .6065 L .54387 .60641 L .397 0 0 r
F
.52026 .60291 m .53048 .6065 L .52952 .60362 L .518 .017 0 r
F
.50053 .5905 m .50099 .59584 L .5018 .59609 L 1 .351 0 r
F
.50019 .59024 m .50099 .59584 L .50053 .5905 L 1 .393 0 r
F
.47258 .55774 m .47523 .56046 L .48372 .56228 L .486 0 0 r
F
.45967 .55631 m .47523 .56046 L .47258 .55774 L .267 0 0 r
F
.49953 .57083 m .50068 .57597 L .50141 .5766 L .953 .273 0 r
F
.49792 .57012 m .50068 .57597 L .49953 .57083 L .934 .241 0 r
F
.50107 .58385 m .50129 .58939 L .50093 .58951 L .382 .104 0 r
F
.50143 .58372 m .50129 .58939 L .50107 .58385 L .369 .1 0 r
F
.25991 .55096 m .2586 .5349 L .32996 .54243 L .385 .402 0 r
F
.50512 .59683 m .50582 .60171 L .50904 .602 L 1 .189 0 r
F
.50311 .59641 m .50582 .60171 L .50512 .59683 L 1 .22 0 r
F
.50143 .58372 m .50167 .58927 L .50129 .58939 L .369 .1 0 r
F
.50177 .58357 m .50167 .58927 L .50143 .58372 L .321 .083 0 r
F
.50019 .59024 m .50055 .59566 L .50099 .59584 L 1 .393 0 r
F
.50009 .59004 m .50055 .59566 L .50019 .59024 L 1 .357 0 r
F
.50141 .5766 m .50254 .58248 L .50179 .57707 L .723 .23 0 r
F
.50177 .58357 m .50206 .58912 L .50167 .58927 L .321 .083 0 r
F
.50208 .58339 m .50206 .58912 L .50177 .58357 L .233 .054 0 r
F
.46859 .47858 m .44656 .4802 L .45851 .47096 L 1 1 0 r
F
.47833 .47136 m .46859 .47858 L .45851 .47096 L F
.50343 .7559 m .52043 .76551 L .50622 .76059 L 0 .144 0 r
F
.49267 .75013 m .50343 .7559 L .50622 .76059 L 0 .182 0 r
F
.50009 .59004 m .50037 .59551 L .50055 .59566 L 1 .357 0 r
F
.50015 .58988 m .50037 .59551 L .50009 .59004 L 0 0 0 r
F
.50208 .58339 m .50244 .58893 L .50206 .58912 L .233 .054 0 r
F
.50015 .58988 m .50038 .59538 L .50037 .59551 L 0 0 0 r
F
.50033 .58974 m .50038 .59538 L .50015 .58988 L .058 0 0 r
F
.50311 .59641 m .50363 .60149 L .50582 .60171 L 1 .22 0 r
F
.5018 .59609 m .50363 .60149 L .50311 .59641 L 1 .252 0 r
F
.48969 .5636 m .49192 .56784 L .49549 .56916 L .806 .137 0 r
F
.48372 .56228 m .49192 .56784 L .48969 .5636 L .661 .051 0 r
F
.49792 .57012 m .49948 .57512 L .50068 .57597 L .934 .241 0 r
F
.49549 .56916 m .49948 .57512 L .49792 .57012 L .86 .192 0 r
F
.48874 .46511 m .47211 .46291 L .48668 .45624 L 1 1 0 r
F
.48874 .46511 m .47833 .47136 L .47211 .46291 L F
.52026 .60291 m .52093 .60655 L .53048 .6065 L .518 .017 0 r
F
.51367 .60239 m .52093 .60655 L .52026 .60291 L .614 .082 0 r
F
.50033 .58974 m .50054 .59528 L .50038 .59538 L .058 0 0 r
F
.5006 .58962 m .50054 .59528 L .50033 .58974 L .309 .076 0 r
F
.50068 .57597 m .50241 .58196 L .50141 .5766 L .794 .231 0 r
F
.54666 .66848 m .53029 .67306 L .53601 .66564 L 1 1 0 r
F
.553 .65998 m .54666 .66848 L .53601 .66564 L F
.35673 .69661 m .31627 .71438 L .30506 .69751 L .531 .586 0 r
F
.35673 .69661 m .36389 .71059 L .31627 .71438 L F
.60656 .64302 m .60136 .65529 L .57609 .65284 L .705 .807 0 r
F
.64346 .644 m .60136 .65529 L .60656 .64302 L .627 .729 0 r
F
.5006 .58962 m .50079 .59518 L .50054 .59528 L .309 .076 0 r
F
.50093 .58951 m .50079 .59518 L .5006 .58962 L .395 .108 0 r
F
.47833 .47136 m .45851 .47096 L .47211 .46291 L 1 1 0 r
F
.5018 .59609 m .50219 .60132 L .50363 .60149 L 1 .252 0 r
F
.50099 .59584 m .50219 .60132 L .5018 .59609 L 1 .29 0 r
F
.5287 .44507 m .52481 .43532 L .54298 .43429 L .637 .583 0 r
F
.5287 .44507 m .51572 .44735 L .52481 .43532 L F
.50093 .58951 m .50112 .59508 L .50079 .59518 L .395 .108 0 r
F
.50129 .58939 m .50112 .59508 L .50093 .58951 L .418 .117 0 r
F
.50129 .58939 m .5015 .59497 L .50112 .59508 L F
.50167 .58927 m .5015 .59497 L .50129 .58939 L .407 .114 0 r
F
.50099 .59584 m .50129 .60119 L .50219 .60132 L 1 .29 0 r
F
.50055 .59566 m .50129 .60119 L .50099 .59584 L 1 .346 0 r
F
.50167 .58927 m .50192 .59485 L .5015 .59497 L .407 .114 0 r
F
.50206 .58912 m .50192 .59485 L .50167 .58927 L .37 .102 0 r
F
.51367 .60239 m .51415 .60658 L .52093 .60655 L .614 .082 0 r
F
.50904 .602 m .51415 .60658 L .51367 .60239 L .712 .126 0 r
F
.35217 .29354 m .26812 .29739 L .29275 .26584 L .74 .814 0 r
F
.37845 .27277 m .35217 .29354 L .29275 .26584 L .749 .834 0 r
F
.45967 .55631 m .46323 .55794 L .47523 .56046 L .267 0 0 r
F
.50068 .57597 m .50204 .58125 L .50241 .58196 L .794 .231 0 r
F
.49948 .57512 m .50204 .58125 L .50068 .57597 L .798 .205 0 r
F
.50206 .58912 m .50236 .5947 L .50192 .59485 L .37 .102 0 r
F
.50244 .58893 m .50236 .5947 L .50206 .58912 L .307 .081 0 r
F
.50055 .59566 m .50079 .60108 L .50129 .60119 L 1 .346 0 r
F
.50037 .59551 m .50079 .60108 L .50055 .59566 L 1 .419 0 r
F
.43683 .49042 m .40479 .4965 L .41436 .48331 L .917 .908 0 r
F
.44656 .4802 m .43683 .49042 L .41436 .48331 L .953 .971 0 r
F
.50037 .59551 m .50057 .60099 L .50079 .60108 L 1 .419 0 r
F
.50038 .59538 m .50057 .60099 L .50037 .59551 L .755 .283 0 r
F
.50244 .58893 m .50282 .59452 L .50236 .5947 L .307 .081 0 r
F
.5028 .58869 m .50282 .59452 L .50244 .58893 L .218 .053 0 r
F
.49549 .56916 m .49763 .57395 L .49948 .57512 L .86 .192 0 r
F
.49192 .56784 m .49763 .57395 L .49549 .56916 L .761 .123 0 r
F
.45481 .72148 m .4507 .7335 L .43984 .72487 L .401 .346 0 r
F
.45481 .72148 m .46269 .72945 L .4507 .7335 L F
.50904 .602 m .50939 .60659 L .51415 .60658 L .712 .126 0 r
F
.50582 .60171 m .50939 .60659 L .50904 .602 L .797 .156 0 r
F
.50038 .59538 m .50056 .60091 L .50057 .60099 L .755 .283 0 r
F
.50054 .59528 m .50056 .60091 L .50038 .59538 L .168 .024 0 r
F
.4614 .2731 m .41112 .25541 L .44844 .24245 L .803 .905 0 r
F
.48915 .26623 m .4614 .2731 L .44844 .24245 L .78 .897 0 r
F
.50054 .59528 m .5007 .60083 L .50056 .60091 L .168 .024 0 r
F
.50079 .59518 m .5007 .60083 L .50054 .59528 L .39 .105 0 r
F
.5028 .58869 m .50329 .59428 L .50282 .59452 L .218 .053 0 r
F
.50311 .58838 m .50329 .59428 L .5028 .58869 L .109 .02 0 r
F
.48868 .70705 m .47943 .71139 L .48707 .70822 L 0 0 0 r
F
.50079 .59518 m .50096 .60075 L .5007 .60083 L .39 .105 0 r
F
.50112 .59508 m .50096 .60075 L .50079 .59518 L .454 .128 0 r
F
.48372 .56228 m .48677 .56603 L .49192 .56784 L .661 .051 0 r
F
.47523 .56046 m .48677 .56603 L .48372 .56228 L .474 0 0 r
F
.41436 .48331 m .40479 .4965 L .36985 .4897 L .798 .867 0 r
F
.50582 .60171 m .50608 .60659 L .50939 .60659 L .797 .156 0 r
F
.50363 .60149 m .50608 .60659 L .50582 .60171 L .865 .179 0 r
F
.48915 .26623 m .44844 .24245 L .48818 .23454 L .78 .897 0 r
F
.44022 .36786 m .47783 .38545 L .45949 .38462 L .414 .427 0 r
F
.41831 .37162 m .44022 .36786 L .45949 .38462 L .398 .413 0 r
F
.50112 .59508 m .50129 .60067 L .50096 .60075 L .454 .128 0 r
F
.5015 .59497 m .50129 .60067 L .50112 .59508 L .469 .134 0 r
F
.5015 .59497 m .5017 .60057 L .50129 .60067 L F
.50192 .59485 m .5017 .60057 L .5015 .59497 L .455 .131 0 r
F
.50311 .58838 m .50376 .59396 L .50329 .59428 L .109 .02 0 r
F
.50336 .58797 m .50376 .59396 L .50311 .58838 L 0 0 0 r
F
.50363 .60149 m .50384 .60659 L .50608 .60659 L .865 .179 0 r
F
.50219 .60132 m .50384 .60659 L .50363 .60149 L .926 .199 0 r
F
.49948 .57512 m .50134 .58028 L .50204 .58125 L .798 .205 0 r
F
.50192 .59485 m .50215 .60046 L .5017 .60057 L .455 .131 0 r
F
.50236 .5947 m .50215 .60046 L .50192 .59485 L .422 .121 0 r
F
.50219 .60132 m .50236 .60657 L .50384 .60659 L .926 .199 0 r
F
.50129 .60119 m .50236 .60657 L .50219 .60132 L .995 .22 0 r
F
.50236 .5947 m .50265 .60032 L .50215 .60046 L .422 .121 0 r
F
.50282 .59452 m .50265 .60032 L .50236 .5947 L .376 .106 0 r
F
.50129 .60119 m .50143 .60655 L .50236 .60657 L .995 .22 0 r
F
.50079 .60108 m .50143 .60655 L .50129 .60119 L 1 .249 0 r
F
.77199 .62312 m .76288 .64724 L .69393 .64536 L .535 .589 0 r
F
.50336 .58797 m .50423 .59354 L .50376 .59396 L 0 0 0 r
F
.50352 .58741 m .50423 .59354 L .50336 .58797 L F
.33703 .73284 m .37512 .72727 L .38332 .7288 L .191 .343 0 r
F
.33703 .73284 m .3244 .72855 L .37512 .72727 L F
.50282 .59452 m .50319 .60015 L .50265 .60032 L .376 .106 0 r
F
.50329 .59428 m .50319 .60015 L .50282 .59452 L .315 .088 0 r
F
.50079 .60108 m .50091 .60652 L .50143 .60655 L 1 .249 0 r
F
.50057 .60099 m .50091 .60652 L .50079 .60108 L 1 .321 0 r
F
.52365 .68005 m .51383 .68365 L .51912 .67727 L .932 .846 0 r
F
.52365 .68005 m .51637 .68659 L .51383 .68365 L F
.53029 .67306 m .52365 .68005 L .51912 .67727 L 1 1 0 r
F
.50057 .60099 m .50068 .60649 L .50091 .60652 L 1 .321 0 r
F
.50056 .60091 m .50068 .60649 L .50057 .60099 L .842 .312 0 r
F
.51637 .68659 m .50829 .68968 L .51383 .68365 L .77 .557 0 r
F
.51637 .68659 m .50876 .69265 L .50829 .68968 L F
.50056 .60091 m .50067 .60645 L .50068 .60649 L .842 .312 0 r
F
.5007 .60083 m .50067 .60645 L .50056 .60091 L .383 .1 0 r
F
.50329 .59428 m .50378 .59992 L .50319 .60015 L .315 .088 0 r
F
.50376 .59396 m .50378 .59992 L .50329 .59428 L .245 .068 0 r
F
.5007 .60083 m .50082 .6064 L .50067 .60645 L .383 .1 0 r
F
.50096 .60075 m .50082 .6064 L .5007 .60083 L .506 .142 0 r
F
.3205 .48005 m .3123 .50195 L .24112 .49518 L .637 .733 0 r
F
.36985 .4897 m .3123 .50195 L .3205 .48005 L .688 .776 0 r
F
.49192 .56784 m .49485 .57233 L .49763 .57395 L .761 .123 0 r
F
.48677 .56603 m .49485 .57233 L .49192 .56784 L .613 .029 0 r
F
.50096 .60075 m .50108 .60635 L .50082 .6064 L .506 .142 0 r
F
.50129 .60067 m .50108 .60635 L .50096 .60075 L .539 .152 0 r
F
.51387 .76116 m .53367 .7698 L .52043 .76551 L .365 0 0 r
F
.50343 .7559 m .51387 .76116 L .52043 .76551 L 0 .144 0 r
F
.50129 .60067 m .50144 .60629 L .50108 .60635 L .539 .152 0 r
F
.5017 .60057 m .50144 .60629 L .50129 .60067 L .537 .153 0 r
F
.553 .65998 m .53601 .66564 L .54056 .65784 L 1 1 0 r
F
.55746 .65105 m .553 .65998 L .54056 .65784 L 1 .985 0 r
F
.57609 .65284 m .553 .65998 L .55746 .65105 L .859 .934 0 r
F
.50352 .58741 m .5047 .59298 L .50423 .59354 L 0 0 0 r
F
.50355 .58665 m .5047 .59298 L .50352 .58741 L F
.5017 .60057 m .50187 .60621 L .50144 .60629 L .537 .153 0 r
F
.50215 .60046 m .50187 .60621 L .5017 .60057 L .514 .148 0 r
F
.50376 .59396 m .50441 .59961 L .50378 .59992 L .245 .068 0 r
F
.50423 .59354 m .50441 .59961 L .50376 .59396 L .171 .05 0 r
F
.53029 .67306 m .51912 .67727 L .52393 .67057 L 1 1 0 r
F
.53601 .66564 m .53029 .67306 L .52393 .67057 L F
.41608 .55159 m .44627 .55444 L .44153 .55433 L .124 .31 0 r
F
.50215 .60046 m .50237 .60611 L .50187 .60621 L .514 .148 0 r
F
.50265 .60032 m .50237 .60611 L .50215 .60046 L .48 .14 0 r
F
.50265 .60032 m .50293 .60599 L .50237 .60611 L F
.50319 .60015 m .50293 .60599 L .50265 .60032 L .44 .13 0 r
F
.50876 .69265 m .50274 .69539 L .50829 .68968 L .631 .454 0 r
F
.50876 .69265 m .50113 .69826 L .50274 .69539 L F
.42514 .70573 m .40775 .719 L .39913 .70779 L .543 .548 0 r
F
.42514 .70573 m .43119 .71557 L .40775 .719 L F
.5781 .39428 m .57317 .42199 L .55715 .41069 L .545 .574 0 r
F
.5781 .39428 m .60038 .40831 L .57317 .42199 L F
.50319 .60015 m .50355 .60582 L .50293 .60599 L .44 .13 0 r
F
.50378 .59992 m .50355 .60582 L .50319 .60015 L .396 .117 0 r
F
.50423 .59354 m .5051 .5992 L .50441 .59961 L .171 .05 0 r
F
.5047 .59298 m .5051 .5992 L .50423 .59354 L .104 .038 0 r
F
.47523 .56046 m .4794 .56351 L .48677 .56603 L .474 0 0 r
F
.46323 .55794 m .4794 .56351 L .47523 .56046 L .246 0 0 r
F
.55838 .43505 m .5637 .4188 L .58511 .42216 L .565 .531 0 r
F
.55838 .43505 m .54298 .43429 L .5637 .4188 L F
.57957 .64231 m .57609 .65284 L .55746 .65105 L .82 .868 0 r
F
.60656 .64302 m .57609 .65284 L .57957 .64231 L .705 .807 0 r
F
.50608 .60659 m .50912 .61123 L .50939 .60659 L .598 .119 0 r
F
.50608 .60659 m .5059 .61152 L .50912 .61123 L F
.50384 .60659 m .5059 .61152 L .50608 .60659 L .629 .139 0 r
F
.50939 .60659 m .51377 .61082 L .51415 .60658 L .553 .089 0 r
F
.50939 .60659 m .50912 .61123 L .51377 .61082 L F
.50384 .60659 m .50371 .61171 L .5059 .61152 L .629 .139 0 r
F
.50236 .60657 m .50371 .61171 L .50384 .60659 L .648 .152 0 r
F
.51415 .60658 m .52041 .61024 L .52093 .60655 L .497 .044 0 r
F
.51415 .60658 m .51377 .61082 L .52041 .61024 L F
.50236 .60657 m .50228 .61185 L .50371 .61171 L .648 .152 0 r
F
.50143 .60655 m .50228 .61185 L .50236 .60657 L .656 .16 0 r
F
.52093 .60655 m .5298 .60943 L .53048 .6065 L .422 0 0 r
F
.52093 .60655 m .52041 .61024 L .5298 .60943 L F
.50143 .60655 m .5014 .61142 L .50207 .61174 L .656 .16 0 r
F
.50227 .61179 m .50207 .61174 L .50228 .61185 L F
.50143 .60655 m .50207 .61174 L .50227 .61179 L F
.50119 .61156 m .50155 .61193 L .50117 .61198 L .659 .179 0 r
F
.50134 .61129 m .5009 .61199 L .5014 .61194 L .65 .164 0 r
F
.50091 .60652 m .50091 .61082 L .50134 .61129 L F
.50091 .61082 m .50091 .61141 L .50115 .61134 L F
.50091 .61082 m .50115 .61134 L .50134 .61129 L F
.50091 .60652 m .50134 .61129 L .50143 .60655 L F
.50144 .60629 m .5012 .61144 L .50108 .60635 L .659 .179 0 r
F
.5012 .61144 m .50117 .61198 L .50116 .61136 L F
.5012 .61144 m .50116 .61136 L .50108 .60635 L F
.50134 .61129 m .50135 .61134 L .50143 .60655 L .65 .164 0 r
F
.50135 .61145 m .5014 .61161 L .50143 .60655 L F
.50144 .60629 m .5014 .61146 L .50122 .61099 L .659 .179 0 r
F
.5014 .61146 m .5014 .61161 L .50135 .61145 L F
.5009 .61147 m .50117 .61198 L .50088 .61201 L .694 .184 0 r
F
.5011 .61138 m .50117 .61198 L .5009 .61147 L F
.50091 .61147 m .5009 .61199 L .50124 .61144 L .65 .164 0 r
F
.50102 .61142 m .50124 .61144 L .50134 .61129 L F
.50091 .61147 m .50124 .61144 L .50102 .61142 L F
.5012 .61144 m .5014 .61161 L .50119 .61156 L .659 .179 0 r
F
.50122 .61099 m .50135 .61145 L .5012 .61144 L F
.50135 .61145 m .5014 .61161 L .5012 .61144 L F
.50134 .61129 m .50135 .61145 L .50135 .61134 L .65 .164 0 r
F
.5014 .61146 m .50135 .61145 L .50122 .61099 L .659 .179 0 r
F
.50091 .61141 m .50091 .61147 L .50102 .61142 L .65 .164 0 r
F
.50091 .61141 m .50102 .61142 L .50134 .61129 L F
.50095 .60999 m .5011 .61138 L .5009 .61147 L .694 .184 0 r
F
.50108 .60635 m .50115 .61065 L .50095 .60999 L F
.50115 .61065 m .50117 .61198 L .50095 .60999 L F
.50155 .61164 m .50155 .61193 L .50119 .61156 L .659 .179 0 r
F
.50135 .61145 m .5014 .61194 L .5014 .61161 L .65 .164 0 r
F
.50144 .60629 m .50155 .61164 L .5014 .61161 L .659 .179 0 r
F
.50187 .60621 m .50157 .61167 L .50144 .60629 L .624 .173 0 r
F
.50157 .61167 m .50155 .61193 L .50155 .61164 L F
.50157 .61167 m .50155 .61164 L .50144 .60629 L F
.5014 .61142 m .5014 .61194 L .50173 .6119 L .656 .16 0 r
F
.50187 .60621 m .50202 .61187 L .50199 .61188 L .624 .173 0 r
F
.50157 .61167 m .50199 .61188 L .50155 .61193 L F
.5014 .61142 m .50157 .61167 L .50228 .61185 L .656 .16 0 r
F
.50157 .61167 m .50199 .61188 L .50228 .61185 L F
.50187 .60621 m .50199 .61188 L .50157 .61167 L .624 .173 0 r
F
.50157 .61167 m .50173 .6119 L .50199 .61188 L .656 .16 0 r
F
.50072 .61153 m .50088 .61201 L .50071 .61202 L .748 .193 0 r
F
.50082 .61112 m .50088 .61201 L .50072 .61153 L F
.50086 .61097 m .5007 .61201 L .5009 .61199 L .614 .161 0 r
F
.50068 .60649 m .5007 .61113 L .50086 .61097 L F
.50082 .6064 m .50072 .61153 L .50067 .60645 L .748 .193 0 r
F
.50072 .61153 m .50071 .61202 L .50071 .61126 L F
.50067 .60645 m .5007 .61201 L .50068 .60649 L 1 .445 0 r
F
.50072 .61153 m .50071 .61126 L .50067 .60645 L .748 .193 0 r
F
.5007 .61113 m .5007 .61161 L .5007 .6116 L .614 .161 0 r
F
.5007 .61113 m .5007 .6116 L .50071 .61126 L F
.50067 .60645 m .50071 .61126 L .5007 .61201 L 1 .445 0 r
F
.50071 .61126 m .50071 .61202 L .5007 .61201 L F
.50071 .61126 m .5007 .6116 L .50072 .61153 L .614 .161 0 r
F
.5007 .61113 m .50072 .61153 L .50086 .61097 L F
.5007 .61161 m .5007 .61201 L .50086 .61097 L F
.50075 .60998 m .50082 .61112 L .50072 .61153 L .748 .193 0 r
F
.50068 .60649 m .50086 .61097 L .50091 .60652 L .614 .161 0 r
F
.50082 .6064 m .50087 .61102 L .50075 .60998 L .748 .193 0 r
F
.50087 .61102 m .50088 .61201 L .50075 .60998 L F
.50086 .61097 m .50091 .61134 L .50091 .60652 L .614 .161 0 r
F
.50108 .60635 m .5009 .61143 L .50082 .6064 L .694 .184 0 r
F
.5009 .61143 m .50088 .61201 L .50087 .61102 L F
.50087 .61102 m .50091 .61148 L .50091 .61134 L .614 .161 0 r
F
.5009 .61143 m .50087 .61102 L .50082 .6064 L .694 .184 0 r
F
.50086 .61097 m .5009 .61199 L .50091 .61148 L .614 .161 0 r
F
.50086 .61097 m .50091 .61148 L .50087 .61102 L F
.50378 .59992 m .50424 .60561 L .50355 .60582 L .396 .117 0 r
F
.50441 .59961 m .50424 .60561 L .50378 .59992 L .35 .105 0 r
F
.53048 .6065 m .54302 .6083 L .54387 .60641 L .303 0 0 r
F
.53048 .6065 m .5298 .60943 L .54302 .6083 L F
.50355 .58665 m .50515 .5922 L .5047 .59298 L 0 0 0 r
F
.5034 .58562 m .50515 .5922 L .50355 .58665 L F
.54387 .60641 m .56157 .60672 L .56256 .60629 L .142 0 0 r
F
.54387 .60641 m .54302 .6083 L .56157 .60672 L F
.50441 .59961 m .50503 .60533 L .50424 .60561 L .35 .105 0 r
F
.5051 .5992 m .50503 .60533 L .50441 .59961 L .304 .096 0 r
F
.50237 .60611 m .50202 .61187 L .50187 .60621 L .588 .166 0 r
F
.5047 .59298 m .50588 .59865 L .5051 .5992 L .104 .038 0 r
F
.50515 .5922 m .50588 .59865 L .5047 .59298 L .055 .036 0 r
F
.53601 .66564 m .52393 .67057 L .52806 .66356 L 1 1 0 r
F
.54056 .65784 m .53601 .66564 L .52806 .66356 L F
.50237 .60611 m .50256 .61179 L .50202 .61187 L .588 .166 0 r
F
.50293 .60599 m .50256 .61179 L .50237 .60611 L .548 .159 0 r
F
.58858 .6061 m .62408 .6014 L .62472 .60583 L .17 .339 0 r
F
.58858 .6061 m .58759 .6045 L .62408 .6014 L F
.42665 .72498 m .44224 .72365 L .44876 .72141 L 0 0 0 r
F
.42665 .72498 m .41737 .72583 L .44224 .72365 L F
.50293 .60599 m .50317 .61168 L .50256 .61179 L .548 .159 0 r
F
.50355 .60582 m .50317 .61168 L .50293 .60599 L .509 .151 0 r
F
.51572 .44735 m .50478 .43837 L .52481 .43532 L .705 .727 0 r
F
.51572 .44735 m .50147 .45105 L .50478 .43837 L F
.6014 .42751 m .62398 .4035 L .64607 .41355 L .525 .514 0 r
F
.6014 .42751 m .58511 .42216 L .62398 .4035 L F
.62472 .60583 m .67543 .59705 L .67488 .60545 L .268 .366 0 r
F
.62472 .60583 m .62408 .6014 L .67543 .59705 L F
.50355 .60582 m .50387 .61154 L .50317 .61168 L .509 .151 0 r
F
.50424 .60561 m .50387 .61154 L .50355 .60582 L .471 .143 0 r
F
.44656 .4802 m .41436 .48331 L .42775 .47104 L .953 .971 0 r
F
.45851 .47096 m .44656 .4802 L .42775 .47104 L .958 1 0 r
F
.5051 .5992 m .50595 .60494 L .50503 .60533 L .304 .096 0 r
F
.50588 .59865 m .50595 .60494 L .5051 .5992 L .263 .091 0 r
F
.48677 .56603 m .49078 .5701 L .49485 .57233 L .613 .029 0 r
F
.4794 .56351 m .49078 .5701 L .48677 .56603 L .409 0 0 r
F
.69845 .62632 m .69393 .64536 L .64346 .644 L .565 .639 0 r
F
.77199 .62312 m .69393 .64536 L .69845 .62632 L .535 .589 0 r
F
.57496 .14806 m .62717 .1665 L .58963 .20955 L .596 .641 0 r
F
.59736 .24194 m .59824 .19176 L .6442 .20521 L .656 .77 0 r
F
.57496 .14806 m .58963 .20955 L .55333 .19586 L .596 .641 0 r
F
.59736 .24194 m .56497 .23463 L .59824 .19176 L .656 .77 0 r
F
.50424 .60561 m .50468 .61135 L .50387 .61154 L .471 .143 0 r
F
.50503 .60533 m .50468 .61135 L .50424 .60561 L .436 .136 0 r
F
.5034 .58562 m .50558 .59114 L .50515 .5922 L 0 0 0 r
F
.50299 .58419 m .50558 .59114 L .5034 .58562 L 0 .005 0 r
F
.67488 .60545 m .74803 .5909 L .74444 .60491 L .333 .381 0 r
F
.67488 .60545 m .67543 .59705 L .74803 .5909 L F
.50515 .5922 m .50676 .59789 L .50588 .59865 L .055 .036 0 r
F
.50558 .59114 m .50676 .59789 L .50515 .5922 L .03 .049 0 r
F
.49078 .5701 m .49833 .57712 L .49485 .57233 L .485 0 0 r
F
.50071 .61202 m .50063 .61757 L .5007 .61201 L 1 .39 0 r
F
.50071 .61202 m .50069 .61762 L .50063 .61757 L F
.50088 .61201 m .50069 .61762 L .50071 .61202 L 1 .304 0 r
F
.5007 .61201 m .50078 .61749 L .5009 .61199 L .122 0 0 r
F
.5007 .61201 m .50063 .61757 L .50078 .61749 L F
.50088 .61201 m .50089 .61764 L .50069 .61762 L 1 .304 0 r
F
.50117 .61198 m .50089 .61764 L .50088 .61201 L .937 .233 0 r
F
.50117 .61198 m .50122 .61763 L .50089 .61764 L F
.50155 .61193 m .50122 .61763 L .50117 .61198 L .805 .208 0 r
F
.5009 .61199 m .50119 .61737 L .5014 .61194 L .361 .08 0 r
F
.5009 .61199 m .50078 .61749 L .50119 .61737 L F
.50503 .60533 m .50561 .6111 L .50468 .61135 L .436 .136 0 r
F
.50595 .60494 m .50561 .6111 L .50503 .60533 L .406 .131 0 r
F
.27642 .36044 m .29528 .33965 L .35817 .36209 L .48 .509 0 r
F
.50155 .61193 m .50163 .61761 L .50122 .61763 L .805 .208 0 r
F
.50199 .61188 m .50163 .61761 L .50155 .61193 L .73 .195 0 r
F
.502 .61188 m .50228 .61197 L .50228 .61185 L .424 .098 0 r
F
.50199 .61188 m .50202 .61189 L .502 .61188 L F
.50202 .61189 m .50228 .61197 L .502 .61188 L F
.50228 .61185 m .5023 .61193 L .50371 .61171 L .448 .099 0 r
F
.5023 .61193 m .50238 .61198 L .50371 .61171 L F
.50231 .61199 m .50254 .61209 L .50371 .61171 L F
.50308 .61294 m .50339 .61742 L .50272 .61751 L .629 .177 0 r
F
.50314 .61289 m .50339 .61742 L .50308 .61294 L F
.5032 .61244 m .50339 .61742 L .50312 .61242 L F
.50371 .61171 m .50364 .61253 L .50392 .61234 L .453 .09 0 r
F
.50356 .61251 m .50364 .61253 L .50368 .61213 L .448 .099 0 r
F
.5027 .61204 m .50368 .61213 L .50371 .61171 L F
.50254 .61209 m .50277 .6121 L .5027 .61204 L F
.50277 .6121 m .50368 .61213 L .5027 .61204 L F
.50254 .61209 m .50356 .61251 L .50368 .61213 L F
.50356 .61251 m .50364 .61255 L .50364 .61253 L F
.50377 .61274 m .50362 .61277 L .50317 .61168 L .588 .171 0 r
F
.50362 .61277 m .50322 .61284 L .5032 .61244 L F
.50362 .61277 m .5032 .61244 L .50317 .61168 L F
.50387 .61154 m .50377 .61274 L .50317 .61168 L F
.50362 .61277 m .50339 .61742 L .50322 .61284 L F
.50312 .61242 m .50314 .61289 L .50308 .61294 L .629 .177 0 r
F
.50254 .61209 m .50272 .61751 L .50214 .61757 L .675 .185 0 r
F
.50257 .61209 m .50272 .61751 L .50254 .61209 L F
.50312 .61242 m .50272 .61751 L .50257 .61209 L .629 .177 0 r
F
.50254 .61209 m .50253 .61218 L .50202 .61187 L .675 .185 0 r
F
.50253 .61218 m .50214 .61757 L .50203 .61226 L F
.50227 .61203 m .50203 .61226 L .50202 .61189 L F
.50253 .61218 m .50203 .61226 L .50227 .61203 L F
.50202 .61189 m .50214 .61757 L .50163 .61761 L .73 .195 0 r
F
.50202 .61187 m .50202 .61189 L .50202 .61189 L F
.50202 .61189 m .50214 .61757 L .50202 .61189 L F
.50202 .61189 m .50163 .61761 L .50199 .61188 L F
.50177 .61195 m .50198 .61718 L .50228 .61197 L .424 .098 0 r
F
.5014 .61194 m .50141 .61205 L .50177 .61195 L F
.50141 .61205 m .50198 .61718 L .50177 .61195 L F
.50231 .61199 m .50198 .61718 L .50327 .6169 L .448 .099 0 r
F
.50228 .61185 m .50227 .61203 L .50231 .61199 L F
.50227 .61203 m .50198 .61718 L .50231 .61199 L F
.50231 .61199 m .50327 .6169 L .50362 .61277 L F
.50301 .61228 m .50362 .61277 L .50364 .61255 L F
.50231 .61199 m .50362 .61277 L .50301 .61228 L F
.50377 .61274 m .50376 .61288 L .50362 .61277 L .588 .171 0 r
F
.50376 .61288 m .50339 .61742 L .50362 .61277 L F
.50364 .61253 m .50362 .61282 L .50392 .61234 L .453 .09 0 r
F
.50377 .61274 m .50416 .6173 L .50339 .61742 L .588 .171 0 r
F
.5038 .61273 m .50416 .6173 L .50377 .61274 L F
.50362 .61282 m .50387 .61269 L .50392 .61234 L .453 .09 0 r
F
.50393 .6126 m .50416 .6173 L .50379 .61256 L .588 .171 0 r
F
.50362 .61282 m .50327 .6169 L .50387 .61269 L .453 .09 0 r
F
.50379 .61256 m .5038 .61273 L .50377 .61274 L .588 .171 0 r
F
.50387 .61154 m .50393 .6126 L .50379 .61256 L F
.50371 .61171 m .50401 .61262 L .5059 .61152 L .453 .09 0 r
F
.50401 .61262 m .50402 .61267 L .50433 .61274 L F
.50427 .61269 m .50433 .61274 L .5057 .61307 L F
.50401 .61262 m .50433 .61274 L .50427 .61269 L F
.50402 .61267 m .50453 .61302 L .5057 .61307 L F
.50537 .61374 m .50612 .61693 L .50505 .61714 L .522 .161 0 r
F
.50541 .61374 m .50612 .61693 L .50537 .61374 L F
.50585 .61381 m .50612 .61693 L .50538 .6136 L F
.5059 .61152 m .50562 .61371 L .50695 .61352 L .443 .071 0 r
F
.50642 .61386 m .50612 .61693 L .50584 .61368 L .497 .16 0 r
F
.50562 .61371 m .5056 .6139 L .50695 .61352 L .443 .071 0 r
F
.50642 .61386 m .5074 .61665 L .50612 .61693 L .497 .16 0 r
F
.50708 .61383 m .5074 .61665 L .50642 .61386 L F
.5056 .6139 m .50527 .61651 L .50677 .61384 L .443 .071 0 r
F
.5056 .6139 m .50677 .61384 L .50695 .61352 L F
.5059 .61152 m .50711 .61383 L .50912 .61123 L F
.50711 .61383 m .50712 .61385 L .50854 .61433 L F
.50712 .61385 m .50766 .61422 L .50854 .61433 L F
.50874 .61463 m .50899 .61627 L .50787 .61454 L .479 .162 0 r
F
.5085 .61454 m .50787 .61454 L .50766 .61422 L F
.50874 .61463 m .50787 .61454 L .5085 .61454 L F
.50766 .61422 m .50899 .61627 L .5074 .61665 L F
.50912 .61123 m .5086 .61401 L .51195 .6145 L .419 .04 0 r
F
.5086 .61401 m .50851 .61447 L .51008 .61448 L F
.5086 .61401 m .51008 .61448 L .51195 .6145 L F
.50851 .61447 m .50872 .61453 L .51195 .6145 L F
.51111 .61481 m .51109 .61497 L .51078 .6147 L .463 .183 0 r
F
.51109 .61497 m .51099 .61575 L .51082 .61492 L F
.51109 .61497 m .51082 .61492 L .51078 .6147 L F
.50917 .61467 m .50899 .61627 L .50872 .61453 L .468 .169 0 r
F
.50899 .61627 m .50795 .6226 L .5074 .61665 L .59 .193 0 r
F
.50851 .61447 m .5085 .61454 L .50872 .61453 L .419 .04 0 r
F
.50766 .61422 m .5085 .61454 L .50854 .61433 L .443 .071 0 r
F
.50711 .61383 m .50854 .61433 L .50912 .61123 L F
.50807 .6103 m .50874 .61463 L .50766 .61422 L .479 .162 0 r
F
.5085 .61454 m .50847 .61466 L .51195 .6145 L .419 .04 0 r
F
.50917 .61467 m .51099 .61575 L .50899 .61627 L .468 .169 0 r
F
.51078 .6147 m .51099 .61575 L .50917 .61467 L F
.50847 .61466 m .5114 .61471 L .51195 .6145 L .419 .04 0 r
F
.50925 .61398 m .51078 .6147 L .50917 .61467 L .468 .169 0 r
F
.50912 .61123 m .51215 .61472 L .51377 .61082 L .419 .04 0 r
F
.50974 .60968 m .5107 .61435 L .50925 .61398 L .468 .169 0 r
F
.5107 .61435 m .51078 .6147 L .50925 .61398 L F
.51215 .61472 m .51225 .61484 L .51228 .61476 L .419 .04 0 r
F
.51215 .61472 m .51228 .61476 L .51377 .61082 L F
.51109 .61495 m .51278 .61497 L .51099 .61575 L .463 .183 0 r
F
.51111 .61481 m .51238 .61493 L .51109 .61495 L F
.51238 .61493 m .51278 .61497 L .51109 .61495 L F
.51377 .61082 m .51266 .61475 L .51872 .61408 L .374 0 0 r
F
.51266 .61475 m .51319 .61485 L .51872 .61408 L F
.51273 .61491 m .51407 .6149 L .51872 .61408 L F
.51261 .61492 m .51351 .61491 L .51273 .61491 L F
.51351 .61491 m .51407 .6149 L .51273 .61491 L F
.51401 .61491 m .51493 .62138 L .51357 .61504 L .584 .25 0 r
F
.5167 .61492 m .51493 .62138 L .51401 .61491 L F
.51278 .61497 m .51334 .6151 L .51099 .61575 L .463 .183 0 r
F
.51357 .61504 m .512 .62191 L .51099 .61575 L .582 .221 0 r
F
.51357 .61504 m .51493 .62138 L .512 .62191 L F
.51664 .61515 m .5188 .62064 L .51493 .62138 L .584 .25 0 r
F
.51685 .61507 m .5188 .62064 L .51664 .61515 L F
.51712 .61471 m .5188 .62064 L .51674 .61477 L F
.51377 .61082 m .51872 .61408 L .52041 .61024 L .374 0 0 r
F
.52041 .61024 m .51872 .61408 L .52749 .61255 L .297 0 0 r
F
.51872 .61408 m .5193 .61431 L .52749 .61255 L .131 0 0 r
F
.5193 .61431 m .51983 .61425 L .52749 .61255 L F
.52635 .6136 m .52395 .61964 L .52214 .61471 L .59 .354 0 r
F
.5263 .6136 m .52214 .61471 L .52189 .61405 L F
.52635 .6136 m .52214 .61471 L .5263 .6136 L F
.52635 .61359 m .5309 .61825 L .52395 .61964 L F
.52749 .61255 m .5263 .6136 L .52635 .61359 L .017 0 0 r
F
.52749 .61255 m .52649 .61346 L .52937 .61265 L F
.52649 .61346 m .52635 .61359 L .5284 .61295 L F
.52649 .61346 m .5284 .61295 L .52937 .61265 L F
.52041 .61024 m .52749 .61255 L .5298 .60943 L .297 0 0 r
F
.5298 .60943 m .5399 .61042 L .54302 .6083 L .179 0 0 r
F
.5298 .60943 m .52749 .61255 L .5399 .61042 L F
.52654 .61312 m .5284 .61295 L .52635 .61359 L .59 .354 0 r
F
.52749 .61255 m .52937 .61265 L .5399 .61042 L .017 0 0 r
F
.52092 .6142 m .52395 .61964 L .5188 .62064 L .588 .293 0 r
F
.51941 .61435 m .52092 .6142 L .52749 .61255 L .131 0 0 r
F
.52092 .6142 m .52583 .61342 L .52749 .61255 L F
.52141 .61273 m .52189 .61405 L .52092 .6142 L .588 .293 0 r
F
.52189 .61405 m .52395 .61964 L .52092 .6142 L F
.52092 .6142 m .52509 .61379 L .52583 .61342 L .131 0 0 r
F
.52509 .61379 m .52621 .61369 L .5263 .6136 L F
.52509 .61379 m .5263 .6136 L .52749 .61255 L F
.52742 .61088 m .52834 .61282 L .52654 .61312 L .59 .354 0 r
F
.52834 .61282 m .5284 .61295 L .52654 .61312 L F
.52937 .61265 m .52951 .61266 L .53008 .61254 L .017 0 0 r
F
.52937 .61265 m .53008 .61254 L .5399 .61042 L F
.53383 .61206 m .5309 .61825 L .52951 .61266 L .584 .426 0 r
F
.53433 .61239 m .54035 .61634 L .53357 .61261 L F
.53745 .61146 m .54035 .61634 L .53383 .61206 L F
.54302 .6083 m .5399 .61042 L .55742 .60743 L .029 0 0 r
F
.5399 .61042 m .54359 .60978 L .55742 .60743 L 0 0 0 r
F
.54359 .60978 m .54423 .60967 L .54542 .60947 L F
.54359 .60978 m .54542 .60947 L .55742 .60743 L F
.54302 .6083 m .55742 .60743 L .56157 .60672 L .029 0 0 r
F
.56235 .59974 m .55766 .60698 L .54681 .60475 L .554 .542 0 r
F
.55766 .60698 m .55667 .60725 L .54681 .60475 L F
.55742 .60743 m .55381 .60803 L .55766 .60698 L .226 .357 0 r
F
.56235 .59974 m .56656 .60459 L .56453 .60513 L .554 .542 0 r
F
.55812 .60626 m .56453 .60513 L .55766 .60698 L F
.56235 .59974 m .56453 .60513 L .55812 .60626 L F
.56157 .60672 m .58216 .60323 L .58759 .6045 L 0 0 0 r
F
.56157 .60672 m .55742 .60743 L .58216 .60323 L F
.58411 .59268 m .57654 .60285 L .56235 .59974 L .535 .563 0 r
F
.57654 .60285 m .57653 .60285 L .56235 .59974 L F
.58216 .60323 m .57648 .60287 L .57654 .60285 L .307 .384 0 r
F
.58411 .59268 m .59064 .5992 L .57654 .60285 L .535 .563 0 r
F
.61498 .5826 m .60412 .59544 L .58411 .59268 L .519 .562 0 r
F
.59355 .59844 m .59064 .5992 L .59395 .59827 L .307 .384 0 r
F
.58216 .60323 m .57654 .60285 L .59355 .59844 L F
.58759 .6045 m .61723 .5973 L .62408 .6014 L .233 .36 0 r
F
.58759 .6045 m .58216 .60323 L .61723 .5973 L F
.58216 .60323 m .59395 .59827 L .61723 .5973 L .307 .384 0 r
F
.60412 .59544 m .60339 .59631 L .59395 .59827 L .519 .562 0 r
F
.60412 .59544 m .59064 .5992 L .58411 .59268 L F
.61498 .5826 m .62466 .59134 L .60339 .59631 L F
.61723 .5973 m .60998 .59548 L .63532 .58865 L .36 .395 0 r
F
.60998 .59548 m .60914 .59527 L .62466 .59134 L F
.60998 .59548 m .62466 .59134 L .63532 .58865 L F
.65944 .56802 m .64179 .58652 L .61498 .5826 L .506 .548 0 r
F
.64179 .58652 m .63687 .5879 L .61498 .5826 L F
.63687 .5879 m .62466 .59134 L .624 .59075 L F
.63687 .5879 m .624 .59075 L .61498 .5826 L F
.61723 .5973 m .63687 .5879 L .66727 .58886 L .36 .395 0 r
F
.63687 .5879 m .64143 .5869 L .66727 .58886 L F
.65944 .56802 m .672 .57879 L .64179 .58652 L .506 .548 0 r
F
.63745 .58763 m .60411 .59401 L .65003 .58162 L .36 .395 0 r
F
.63532 .58865 m .62968 .58962 L .63745 .58763 L F
.62968 .58962 m .60411 .59401 L .63745 .58763 L F
.72491 .54649 m .69583 .57355 L .65944 .56802 L .495 .532 0 r
F
.69617 .57424 m .68976 .57527 L .69583 .57355 L .393 .403 0 r
F
.72491 .54649 m .74253 .56178 L .69925 .57269 L .495 .532 0 r
F
.69613 .57327 m .69925 .57269 L .69583 .57355 L F
.72491 .54649 m .69925 .57269 L .69613 .57327 L F
.66727 .58886 m .69925 .57269 L .73941 .57672 L .393 .403 0 r
F
.69925 .57269 m .72483 .5679 L .73941 .57672 L F
.69617 .57424 m .69583 .57355 L .69925 .57269 L F
.74253 .56178 m .75394 .57168 L .69583 .57355 L .495 .532 0 r
F
.69925 .57269 m .7175 .56346 L .72483 .5679 L .393 .403 0 r
F
.69925 .57269 m .69583 .57355 L .69973 .57245 L F
.66727 .58886 m .65616 .58419 L .69617 .57424 L F
.69583 .57355 m .67332 .57993 L .65944 .56802 L .495 .532 0 r
F
.64179 .58652 m .6585 .58361 L .64143 .5869 L .506 .548 0 r
F
.6585 .58361 m .65616 .58419 L .64143 .5869 L F
.672 .57879 m .67439 .58084 L .64179 .58652 L F
.65616 .58419 m .65003 .58162 L .69617 .57424 L .393 .403 0 r
F
.67543 .59705 m .66727 .58886 L .73941 .57672 L .36 .391 0 r
F
.69583 .57355 m .75394 .57168 L .68147 .58692 L .495 .532 0 r
F
.69583 .57355 m .68147 .58692 L .67332 .57993 L F
.69973 .57245 m .65003 .58162 L .7175 .56346 L .393 .403 0 r
F
.68976 .57527 m .65003 .58162 L .69973 .57245 L F
.6585 .58361 m .67439 .58084 L .65616 .58419 L .506 .548 0 r
F
.64143 .5869 m .65531 .58384 L .65616 .58419 L .36 .395 0 r
F
.64143 .5869 m .65616 .58419 L .66727 .58886 L F
.62408 .6014 m .66727 .58886 L .67543 .59705 L .31 .38 0 r
F
.62408 .6014 m .61723 .5973 L .66727 .58886 L F
.64143 .5869 m .68147 .58692 L .63139 .59742 L .506 .548 0 r
F
.67439 .58084 m .68147 .58692 L .64143 .5869 L F
.62466 .59134 m .60914 .59527 L .60339 .59631 L .519 .562 0 r
F
.60914 .59527 m .60411 .59401 L .63532 .58865 L .36 .395 0 r
F
.64179 .58652 m .63139 .59742 L .62466 .59134 L .506 .548 0 r
F
.63687 .5879 m .65003 .58162 L .65531 .58384 L .36 .395 0 r
F
.62466 .59134 m .62571 .59229 L .60914 .59527 L .519 .562 0 r
F
.59395 .59827 m .60878 .59518 L .61723 .5973 L .307 .384 0 r
F
.60339 .59631 m .63139 .59742 L .59623 .60477 L .519 .562 0 r
F
.62571 .59229 m .63139 .59742 L .60339 .59631 L F
.60339 .59631 m .60411 .59401 L .60878 .59518 L .307 .384 0 r
F
.59395 .59827 m .59507 .5978 L .60339 .59631 L F
.59507 .5978 m .60411 .59401 L .60339 .59631 L F
.59395 .59827 m .59623 .60477 L .59064 .5992 L .519 .562 0 r
F
.60339 .59631 m .59623 .60477 L .59395 .59827 L F
.59395 .59827 m .57654 .60285 L .59607 .59738 L .307 .384 0 r
F
.59064 .5992 m .57654 .60285 L .59395 .59827 L F
.55742 .60743 m .56426 .60522 L .58216 .60323 L .226 .357 0 r
F
.56426 .60522 m .56494 .60509 L .58216 .60323 L F
.57654 .60286 m .5667 .60475 L .56235 .59974 L .535 .563 0 r
F
.56426 .60522 m .56453 .60513 L .56494 .60509 L .226 .357 0 r
F
.56453 .60513 m .57714 .60291 L .58216 .60323 L F
.55742 .60743 m .55766 .60698 L .56453 .60513 L F
.56656 .60459 m .57124 .60997 L .55766 .60698 L .554 .542 0 r
F
.56453 .60513 m .56565 .60477 L .57163 .6038 L .226 .357 0 r
F
.5667 .60475 m .57163 .6038 L .57714 .60291 L F
.56453 .60513 m .57163 .6038 L .5667 .60475 L F
.56565 .60477 m .57236 .60261 L .57648 .60287 L F
.56565 .60477 m .57648 .60287 L .57714 .60291 L F
.57654 .60286 m .59623 .60477 L .57124 .60997 L .535 .563 0 r
F
.57654 .60285 m .57656 .60285 L .57654 .60286 L F
.57656 .60285 m .59623 .60477 L .57654 .60286 L F
.59064 .5992 m .59623 .60477 L .57654 .60285 L F
.59607 .59738 m .57236 .60261 L .60411 .59401 L .307 .384 0 r
F
.57648 .60287 m .57236 .60261 L .59607 .59738 L F
.57654 .60285 m .57654 .60286 L .57653 .60285 L .535 .563 0 r
F
.57654 .60286 m .57124 .60997 L .5667 .60475 L F
.56453 .60513 m .55766 .60698 L .56548 .60482 L .226 .357 0 r
F
.54423 .60967 m .54432 .60966 L .55742 .60743 L 0 0 0 r
F
.54426 .60967 m .55078 .60855 L .55742 .60743 L F
.55078 .60855 m .55356 .60808 L .55742 .60743 L F
.55737 .60743 m .55332 .61368 L .54971 .60874 L .554 .542 0 r
F
.54403 .60973 m .55332 .61368 L .54035 .61634 L .571 .494 0 r
F
.54359 .60978 m .54276 .61007 L .54423 .60967 L 0 0 0 r
F
.5378 .61141 m .54035 .61634 L .53748 .6115 L .571 .494 0 r
F
.54403 .60973 m .54355 .61059 L .5378 .61141 L F
.54355 .61059 m .54035 .61634 L .5378 .61141 L F
.5304 .61247 m .5378 .61141 L .5399 .61042 L .017 0 0 r
F
.54276 .61007 m .54403 .60973 L .54423 .60967 L 0 0 0 r
F
.54316 .6099 m .53459 .61293 L .54359 .60978 L F
.5399 .61042 m .53783 .6114 L .54339 .60982 L F
.53783 .6114 m .53459 .61293 L .54339 .60982 L F
.54403 .60973 m .53748 .6115 L .53712 .61089 L .571 .494 0 r
F
.52951 .61266 m .53753 .61154 L .5378 .61141 L .017 0 0 r
F
.52951 .61266 m .5378 .61141 L .5304 .61247 L F
.54276 .61007 m .54252 .61015 L .54403 .60973 L 0 0 0 r
F
.54339 .60982 m .54316 .6099 L .54359 .60978 L F
.54405 .6097 m .54403 .60973 L .53712 .61089 L .571 .494 0 r
F
.54405 .6097 m .54407 .60972 L .54403 .60973 L F
.54407 .60972 m .55332 .61368 L .54403 .60973 L F
.54681 .60475 m .54971 .60874 L .54405 .6097 L F
.54971 .60874 m .55332 .61368 L .54405 .6097 L F
.54423 .60967 m .54426 .60967 L .54432 .60966 L 0 0 0 r
F
.54426 .60967 m .55017 .60865 L .55334 .60811 L F
.54423 .60967 m .53459 .61293 L .55017 .60865 L F
.54252 .61015 m .53459 .61293 L .54423 .60967 L F
.55737 .60743 m .54971 .60874 L .54934 .60823 L .554 .542 0 r
F
.55476 .60677 m .54934 .60823 L .54681 .60475 L F
.55737 .60743 m .54934 .60823 L .55476 .60677 L F
.55078 .60855 m .55334 .60811 L .55356 .60808 L 0 0 0 r
F
.55737 .60743 m .57124 .60997 L .55332 .61368 L .554 .542 0 r
F
.55766 .60698 m .55868 .6072 L .55737 .60743 L F
.55868 .6072 m .57124 .60997 L .55737 .60743 L F
.56548 .60482 m .55017 .60865 L .57236 .60261 L .226 .357 0 r
F
.55381 .60803 m .55017 .60865 L .56548 .60482 L F
.55766 .60698 m .55737 .60743 L .55667 .60725 L .554 .542 0 r
F
.54681 .60475 m .54405 .6097 L .53559 .60832 L .571 .494 0 r
F
.54405 .6097 m .53712 .61089 L .53559 .60832 L F
.53357 .61261 m .54035 .61634 L .5309 .61825 L .584 .426 0 r
F
.53383 .61206 m .53433 .61239 L .53357 .61261 L F
.53559 .60832 m .53745 .61146 L .53383 .61206 L F
.53383 .61206 m .53459 .61293 L .53753 .61154 L .017 0 0 r
F
.52951 .61266 m .53001 .61269 L .53383 .61206 L F
.53001 .61269 m .53459 .61293 L .53383 .61206 L F
.52951 .61266 m .5309 .61825 L .5284 .61295 L .584 .426 0 r
F
.53412 .61143 m .53383 .61206 L .52951 .61266 L F
.53559 .60832 m .53412 .61143 L .52742 .61088 L F
.53412 .61143 m .5284 .61295 L .52742 .61088 L F
.5284 .61295 m .5309 .61825 L .52635 .61359 L .59 .354 0 r
F
.52937 .61265 m .52635 .61359 L .52978 .61267 L .017 0 0 r
F
.52978 .61267 m .52362 .61597 L .53459 .61293 L F
.5263 .6136 m .52362 .61597 L .52978 .61267 L F
.52742 .61088 m .52635 .6136 L .52141 .61273 L .59 .354 0 r
F
.52635 .6136 m .52189 .61405 L .52141 .61273 L F
.5193 .61431 m .51941 .61435 L .51983 .61425 L .131 0 0 r
F
.52092 .6142 m .5188 .62064 L .51941 .61435 L .588 .293 0 r
F
.51941 .61435 m .52362 .61597 L .52621 .61369 L .131 0 0 r
F
.51941 .61435 m .5188 .62064 L .51719 .61495 L .588 .293 0 r
F
.52102 .61391 m .52092 .6142 L .51941 .61435 L F
.52141 .61273 m .52102 .61391 L .51694 .61407 L F
.51913 .61424 m .51894 .61447 L .51941 .61435 L .131 0 0 r
F
.51872 .61408 m .51843 .6145 L .51913 .61424 L F
.51843 .6145 m .5159 .61814 L .51913 .61424 L F
.51401 .61491 m .5183 .61469 L .51833 .61464 L .212 0 0 r
F
.51427 .61487 m .51833 .61464 L .51872 .61408 L F
.51401 .61491 m .51833 .61464 L .51427 .61487 L F
.52102 .61391 m .51833 .61464 L .51694 .61407 L .588 .293 0 r
F
.51833 .61464 m .51719 .61495 L .51712 .61471 L F
.51833 .61464 m .51712 .61471 L .51694 .61407 L F
.51941 .61435 m .5159 .61814 L .52362 .61597 L .131 0 0 r
F
.51894 .61447 m .5159 .61814 L .51941 .61435 L F
.51674 .61477 m .51685 .61507 L .51664 .61515 L .584 .25 0 r
F
.51694 .61407 m .51712 .61471 L .51674 .61477 L F
.51674 .61477 m .5167 .61492 L .51401 .61491 L F
.5161 .61487 m .5159 .61814 L .5183 .61469 L .212 0 0 r
F
.51254 .61517 m .5128 .6154 L .5161 .61487 L F
.5128 .6154 m .5159 .61814 L .5161 .61487 L F
.51254 .61517 m .5183 .61469 L .51401 .61491 L F
.51694 .61407 m .51674 .61477 L .51401 .61491 L .584 .25 0 r
F
.51225 .61484 m .51261 .61492 L .51377 .61082 L .419 .04 0 r
F
.51461 .60765 m .51358 .61492 L .51187 .60883 L .465 .204 0 r
F
.51358 .61492 m .51357 .61504 L .51353 .61491 L F
.51358 .61492 m .51353 .61491 L .51187 .60883 L F
.51266 .61475 m .51261 .61492 L .51319 .61485 L .374 0 0 r
F
.51278 .61497 m .51357 .61504 L .51334 .6151 L .463 .183 0 r
F
.51461 .60765 m .51694 .61407 L .51401 .61491 L .465 .204 0 r
F
.51358 .61492 m .51401 .61491 L .51357 .61504 L F
.51461 .60765 m .51401 .61491 L .51358 .61492 L F
.51352 .61487 m .51357 .61504 L .51111 .61481 L .463 .183 0 r
F
.51261 .61492 m .51261 .61494 L .51407 .6149 L .374 0 0 r
F
.51261 .61494 m .51254 .61517 L .51401 .61491 L F
.51261 .61494 m .51401 .61491 L .51407 .6149 L F
.51225 .61484 m .51254 .61517 L .51261 .61492 L .419 .04 0 r
F
.50847 .61466 m .50846 .61474 L .5114 .61471 L F
.50846 .61474 m .51116 .61481 L .5114 .61471 L F
.51187 .60883 m .51352 .61487 L .51111 .61481 L .463 .183 0 r
F
.50846 .61474 m .50823 .61595 L .51116 .61481 L .419 .04 0 r
F
.50899 .61627 m .50973 .62231 L .50795 .6226 L .59 .193 0 r
F
.51099 .61575 m .50973 .62231 L .50899 .61627 L .583 .204 0 r
F
.51099 .61575 m .512 .62191 L .50973 .62231 L F
.50823 .61595 m .51051 .6197 L .51251 .61523 L .261 0 0 r
F
.51237 .6152 m .51251 .61523 L .51254 .61517 L F
.50823 .61595 m .51251 .61523 L .51237 .6152 L F
.51187 .60883 m .51111 .61481 L .50974 .60968 L .463 .183 0 r
F
.51111 .61481 m .51078 .6147 L .50974 .60968 L F
.50974 .60968 m .50917 .61467 L .50807 .6103 L .468 .169 0 r
F
.50917 .61467 m .50872 .61453 L .50807 .6103 L F
.51195 .6145 m .50823 .61595 L .51254 .61517 L .419 .04 0 r
F
.50766 .61422 m .50845 .61477 L .5085 .61454 L .443 .071 0 r
F
.50807 .6103 m .50766 .61422 L .50672 .61076 L .479 .162 0 r
F
.50766 .61422 m .5074 .61665 L .50707 .61381 L F
.50766 .61422 m .50707 .61381 L .50672 .61076 L F
.50712 .61385 m .50823 .61595 L .50845 .61477 L .443 .071 0 r
F
.50645 .61359 m .50708 .61383 L .50642 .61386 L .497 .16 0 r
F
.50672 .61076 m .50707 .61381 L .50645 .61359 L F
.50695 .61352 m .50671 .61395 L .50727 .61413 L .443 .071 0 r
F
.50707 .61381 m .50708 .61383 L .50645 .61359 L .497 .16 0 r
F
.50401 .61262 m .5057 .61307 L .5059 .61152 L .453 .09 0 r
F
.50672 .61076 m .50642 .61386 L .50561 .6111 L .497 .16 0 r
F
.50642 .61386 m .50584 .61368 L .50561 .6111 L F
.50727 .61413 m .50527 .61651 L .50823 .61595 L .443 .071 0 r
F
.50671 .61395 m .50527 .61651 L .50727 .61413 L F
.50538 .6136 m .50541 .61374 L .50537 .61374 L .522 .161 0 r
F
.50533 .61358 m .50562 .61371 L .50566 .61343 L .453 .09 0 r
F
.50453 .61302 m .50566 .61343 L .5057 .61307 L F
.50561 .6111 m .50585 .61381 L .50538 .6136 L .522 .161 0 r
F
.50453 .61302 m .50533 .61358 L .50566 .61343 L .453 .09 0 r
F
.50533 .61358 m .50561 .61377 L .50562 .61371 L F
.50453 .61302 m .50505 .61714 L .50416 .6173 L .552 .165 0 r
F
.50468 .61135 m .50479 .61312 L .50453 .61302 L F
.50479 .61312 m .50505 .61714 L .50453 .61302 L F
.50561 .6111 m .50538 .6136 L .50468 .61135 L .522 .161 0 r
F
.50538 .6136 m .50505 .61714 L .50479 .61312 L F
.50538 .6136 m .50479 .61312 L .50468 .61135 L F
.50468 .61135 m .50453 .61302 L .50387 .61154 L .552 .165 0 r
F
.50453 .61302 m .50416 .6173 L .50393 .6126 L F
.50402 .61267 m .50386 .61273 L .50403 .6127 L .453 .09 0 r
F
.50392 .61234 m .50387 .61266 L .50402 .61267 L F
.50387 .61266 m .50386 .61273 L .50402 .61267 L F
.50438 .61268 m .50393 .6126 L .50387 .61154 L .552 .165 0 r
F
.50453 .61302 m .50402 .61267 L .50438 .61268 L F
.50402 .61267 m .50393 .6126 L .50438 .61268 L F
.50402 .61267 m .50527 .61651 L .50561 .61377 L .453 .09 0 r
F
.50403 .6127 m .50327 .6169 L .50527 .61651 L F
.50386 .61273 m .50327 .6169 L .50403 .6127 L F
.50317 .61168 m .5032 .61244 L .50312 .61242 L .629 .177 0 r
F
.50256 .61179 m .50257 .61209 L .50254 .61209 L .675 .185 0 r
F
.50317 .61168 m .50312 .61242 L .50256 .61179 L .629 .177 0 r
F
.50312 .61242 m .50257 .61209 L .50256 .61179 L F
.5023 .61193 m .50231 .61199 L .50238 .61198 L .448 .099 0 r
F
.50202 .61187 m .50253 .61218 L .50202 .61187 L .675 .185 0 r
F
.50256 .61179 m .50254 .61209 L .50202 .61187 L F
.50253 .61218 m .50202 .61189 L .50202 .61187 L F
.50202 .61187 m .50202 .61189 L .50199 .61188 L .73 .195 0 r
F
.5014 .61194 m .50228 .61197 L .50199 .61188 L .424 .098 0 r
F
.5014 .61194 m .50119 .61737 L .50198 .61718 L F
.50588 .59865 m .50702 .60443 L .50595 .60494 L .263 .091 0 r
F
.50676 .59789 m .50702 .60443 L .50588 .59865 L .234 .094 0 r
F
.50595 .60494 m .50672 .61076 L .50561 .6111 L .406 .131 0 r
F
.50702 .60443 m .50672 .61076 L .50595 .60494 L .381 .131 0 r
F
.54056 .65784 m .52806 .66356 L .53132 .65629 L 1 1 0 r
F
.54371 .64975 m .54056 .65784 L .53132 .65629 L 1 .97 0 r
F
.55746 .65105 m .54056 .65784 L .54371 .64975 L 1 .985 0 r
F
.55982 .6418 m .55746 .65105 L .54371 .64975 L .968 .884 0 r
F
.57957 .64231 m .55746 .65105 L .55982 .6418 L .82 .868 0 r
F
.48581 .74025 m .49267 .75013 L .48201 .7438 L 0 .162 0 r
F
.4784 .73356 m .48201 .7438 L .47188 .73691 L .131 .203 0 r
F
.4784 .73356 m .48581 .74025 L .48201 .7438 L F
.41608 .55159 m .42229 .54954 L .44627 .55444 L .124 .31 0 r
F
.38034 .54777 m .42229 .54954 L .41608 .55159 L .244 .344 0 r
F
.4075 .1417 m .47501 .18443 L .43785 .18692 L .559 .609 0 r
F
.36086 .15524 m .4075 .1417 L .43785 .18692 L .552 .605 0 r
F
.39446 .69595 m .36389 .71059 L .35673 .69661 L .567 .624 0 r
F
.39446 .69595 m .39913 .70779 L .36389 .71059 L F
.50676 .59789 m .50831 .60372 L .50702 .60443 L .234 .094 0 r
F
.50778 .59686 m .50831 .60372 L .50676 .59789 L .219 .106 0 r
F
.50558 .59114 m .50778 .59686 L .50676 .59789 L .03 .049 0 r
F
.50702 .60443 m .50807 .6103 L .50672 .61076 L .381 .131 0 r
F
.50831 .60372 m .50807 .6103 L .50702 .60443 L .364 .136 0 r
F
.50598 .58969 m .50778 .59686 L .50558 .59114 L .035 .076 0 r
F
.50299 .58419 m .50598 .58969 L .50558 .59114 L 0 .005 0 r
F
.50089 .61764 m .5006 .62325 L .50069 .61762 L 1 .381 0 r
F
.50089 .61764 m .50086 .6233 L .5006 .62325 L F
.50122 .61763 m .50086 .6233 L .50089 .61764 L 1 .282 0 r
F
.50122 .61763 m .50122 .62332 L .50086 .6233 L F
.50163 .61761 m .50122 .62332 L .50122 .61763 L .955 .24 0 r
F
.46323 .55794 m .46891 .56001 L .4794 .56351 L .246 0 0 r
F
.50069 .61762 m .50048 .62317 L .50063 .61757 L 1 .428 0 r
F
.50069 .61762 m .5006 .62325 L .50048 .62317 L F
.50163 .61761 m .50168 .62332 L .50122 .62332 L .955 .24 0 r
F
.50214 .61757 m .50168 .62332 L .50163 .61761 L .843 .218 0 r
F
.51912 .67727 m .51181 .6815 L .51565 .67524 L 1 .852 0 r
F
.51912 .67727 m .51383 .68365 L .51181 .6815 L F
.52393 .67057 m .51912 .67727 L .51565 .67524 L 1 1 0 r
F
.50063 .61757 m .50053 .62304 L .50078 .61749 L 0 0 0 r
F
.50063 .61757 m .50048 .62317 L .50053 .62304 L F
.466 .3668 m .49784 .38844 L .47783 .38545 L .436 .446 0 r
F
.44022 .36786 m .466 .3668 L .47783 .38545 L .414 .427 0 r
F
.50214 .61757 m .50222 .62329 L .50168 .62332 L .843 .218 0 r
F
.50272 .61751 m .50222 .62329 L .50214 .61757 L .772 .206 0 r
F
.47169 .72646 m .47188 .73691 L .46269 .72945 L .277 .239 0 r
F
.47169 .72646 m .4784 .73356 L .47188 .73691 L F
.52393 .67057 m .51565 .67524 L .51913 .66876 L 1 1 0 r
F
.52806 .66356 m .52393 .67057 L .51913 .66876 L F
.50272 .61751 m .50284 .62325 L .50222 .62329 L .772 .206 0 r
F
.50339 .61742 m .50284 .62325 L .50272 .61751 L .721 .197 0 r
F
.50078 .61749 m .50083 .62285 L .50119 .61737 L .026 0 0 r
F
.50078 .61749 m .50053 .62304 L .50083 .62285 L F
.64564 .62863 m .64346 .644 L .60656 .64302 L .608 .698 0 r
F
.69845 .62632 m .64346 .644 L .64564 .62863 L .565 .639 0 r
F
.49362 .74654 m .50343 .7559 L .49267 .75013 L 0 .112 0 r
F
.48581 .74025 m .49362 .74654 L .49267 .75013 L 0 .162 0 r
F
.50339 .61742 m .50356 .62319 L .50284 .62325 L .721 .197 0 r
F
.50416 .6173 m .50356 .62319 L .50339 .61742 L .681 .191 0 r
F
.72925 .38757 m .74862 .41768 L .67865 .43161 L .582 .653 0 r
F
.50222 .58223 m .50598 .58969 L .50299 .58419 L 0 .058 0 r
F
.50119 .61737 m .50145 .62257 L .50198 .61718 L .194 .01 0 r
F
.50119 .61737 m .50083 .62285 L .50145 .62257 L F
.50416 .6173 m .50439 .6231 L .50356 .62319 L .681 .191 0 r
F
.50505 .61714 m .50439 .6231 L .50416 .6173 L .649 .188 0 r
F
.51383 .68365 m .5078 .68751 L .51181 .6815 L .833 .533 0 r
F
.51383 .68365 m .50829 .68968 L .5078 .68751 L F
.38131 .35125 m .44022 .36786 L .41831 .37162 L .446 .467 0 r
F
.35817 .36209 m .38131 .35125 L .41831 .37162 L .442 .461 0 r
F
.50198 .61718 m .50252 .62217 L .50327 .6169 L .26 .026 0 r
F
.50198 .61718 m .50145 .62257 L .50252 .62217 L F
.50505 .61714 m .50536 .62298 L .50439 .6231 L .649 .188 0 r
F
.50612 .61693 m .50536 .62298 L .50505 .61714 L .623 .186 0 r
F
.49379 .70343 m .48707 .70822 L .49253 .7059 L 0 0 0 r
F
.51387 .76116 m .52357 .76595 L .53367 .7698 L .365 0 0 r
F
.52806 .66356 m .51913 .66876 L .5221 .66205 L 1 1 0 r
F
.53132 .65629 m .52806 .66356 L .5221 .66205 L F
.50147 .45105 m .48395 .44355 L .50478 .43837 L .784 .871 0 r
F
.50147 .45105 m .48668 .45624 L .48395 .44355 L F
.45851 .47096 m .42775 .47104 L .44438 .4601 L .958 1 0 r
F
.47211 .46291 m .45851 .47096 L .44438 .4601 L .928 1 0 r
F
.50831 .60372 m .50974 .60968 L .50807 .6103 L .364 .136 0 r
F
.50991 .60276 m .50974 .60968 L .50831 .60372 L .356 .148 0 r
F
.50778 .59686 m .50991 .60276 L .50831 .60372 L .219 .106 0 r
F
.49078 .5701 m .49558 .57458 L .49833 .57712 L .485 0 0 r
F
.50612 .61693 m .50653 .62282 L .50536 .62298 L .623 .186 0 r
F
.5074 .61665 m .50653 .62282 L .50612 .61693 L .603 .188 0 r
F
.50327 .6169 m .50422 .6216 L .50527 .61651 L .284 .023 0 r
F
.50327 .6169 m .50252 .62217 L .50422 .6216 L F
.50901 .59544 m .50991 .60276 L .50778 .59686 L .221 .128 0 r
F
.50598 .58969 m .50901 .59544 L .50778 .59686 L .035 .076 0 r
F
.50122 .62332 m .50077 .629 L .50086 .6233 L 1 .32 0 r
F
.50122 .62332 m .50119 .62904 L .50077 .629 L F
.50168 .62332 m .50119 .62904 L .50122 .62332 L 1 .269 0 r
F
.50168 .62332 m .50169 .62906 L .50119 .62904 L F
.50222 .62329 m .50169 .62906 L .50168 .62332 L .954 .242 0 r
F
.55201 .38275 m .55715 .41069 L .5386 .40116 L .514 .536 0 r
F
.55201 .38275 m .5781 .39428 L .55715 .41069 L F
.4794 .56351 m .48492 .56701 L .49078 .5701 L .409 0 0 r
F
.50086 .6233 m .50045 .62893 L .5006 .62325 L 1 .415 0 r
F
.50086 .6233 m .50077 .629 L .50045 .62893 L F
.5074 .61665 m .50795 .6226 L .50653 .62282 L .603 .188 0 r
F
.50222 .62329 m .50227 .62905 L .50169 .62906 L .954 .242 0 r
F
.50284 .62325 m .50227 .62905 L .50222 .62329 L .873 .227 0 r
F
.5006 .62325 m .50024 .62882 L .50048 .62317 L 1 .465 0 r
F
.5006 .62325 m .50045 .62893 L .50024 .62882 L F
.50284 .62325 m .50293 .62903 L .50227 .62905 L .873 .227 0 r
F
.50356 .62319 m .50293 .62903 L .50284 .62325 L .82 .219 0 r
F
.50829 .68968 m .50377 .69329 L .5078 .68751 L .663 .442 0 r
F
.50829 .68968 m .50274 .69539 L .50377 .69329 L F
.50356 .62319 m .50368 .62899 L .50293 .62903 L .82 .219 0 r
F
.50439 .6231 m .50368 .62899 L .50356 .62319 L .784 .214 0 r
F
.50048 .62317 m .50024 .62882 L .50018 .62865 L .869 .336 0 r
F
.50048 .62317 m .50018 .62865 L .50053 .62304 L F
.54371 .64975 m .53132 .65629 L .53356 .64881 L 1 .97 0 r
F
.54533 .64144 m .54371 .64975 L .53356 .64881 L 1 .843 0 r
F
.55982 .6418 m .54371 .64975 L .54533 .64144 L .968 .884 0 r
F
.50527 .61651 m .50677 .62081 L .50823 .61595 L .284 .005 0 r
F
.50527 .61651 m .50422 .6216 L .50677 .62081 L F
.50439 .6231 m .50456 .62893 L .50368 .62899 L .784 .214 0 r
F
.50536 .62298 m .50456 .62893 L .50439 .6231 L .759 .213 0 r
F
.60755 .63029 m .60656 .64302 L .57957 .64231 L .671 .754 0 r
F
.64564 .62863 m .60656 .64302 L .60755 .63029 L .608 .698 0 r
F
.53132 .65629 m .5221 .66205 L .52444 .65516 L 1 1 0 r
F
.53356 .64881 m .53132 .65629 L .52444 .65516 L 1 .896 0 r
F
.50053 .62304 m .50032 .6284 L .50083 .62285 L 0 0 0 r
F
.50053 .62304 m .50018 .62865 L .50032 .6284 L F
.50991 .60276 m .51187 .60883 L .50974 .60968 L .356 .148 0 r
F
.50536 .62298 m .50559 .62885 L .50456 .62893 L .759 .213 0 r
F
.50653 .62282 m .50559 .62885 L .50536 .62298 L .742 .214 0 r
F
.41436 .48331 m .36985 .4897 L .38265 .47321 L .798 .867 0 r
F
.42775 .47104 m .41436 .48331 L .38265 .47321 L .818 .907 0 r
F
.50635 .58768 m .50901 .59544 L .50598 .58969 L .067 .116 0 r
F
.50222 .58223 m .50635 .58768 L .50598 .58969 L 0 .058 0 r
F
.50151 .75242 m .51387 .76116 L .50343 .7559 L .425 0 0 r
F
.49362 .74654 m .50151 .75242 L .50343 .7559 L 0 .112 0 r
F
.50083 .62285 m .50073 .62804 L .50145 .62257 L 0 0 0 r
F
.50083 .62285 m .50032 .6284 L .50073 .62804 L F
.50653 .62282 m .50683 .62874 L .50559 .62885 L .742 .214 0 r
F
.50795 .6226 m .50683 .62874 L .50653 .62282 L .731 .219 0 r
F
.38265 .47321 m .36985 .4897 L .3205 .48005 L .711 .812 0 r
F
.51193 .60143 m .51187 .60883 L .50991 .60276 L .357 .167 0 r
F
.50901 .59544 m .51193 .60143 L .50991 .60276 L .221 .128 0 r
F
.47211 .46291 m .44438 .4601 L .46345 .45085 L .928 1 0 r
F
.48668 .45624 m .47211 .46291 L .46345 .45085 L .865 .973 0 r
F
.50823 .61595 m .50677 .62081 L .51051 .6197 L .261 0 0 r
F
.50795 .6226 m .50836 .6286 L .50683 .62874 L .731 .219 0 r
F
.50973 .62231 m .50836 .6286 L .50795 .6226 L .726 .229 0 r
F
.48668 .45624 m .46345 .45085 L .48395 .44355 L .865 .973 0 r
F
.50145 .62257 m .50151 .62754 L .50252 .62217 L 0 0 0 r
F
.50145 .62257 m .50073 .62804 L .50151 .62754 L F
.50169 .62906 m .50112 .63479 L .50119 .62904 L 1 .294 0 r
F
.50169 .62906 m .50167 .63483 L .50112 .63479 L F
.50227 .62905 m .50167 .63483 L .50169 .62906 L 1 .265 0 r
F
.50227 .62905 m .50228 .63484 L .50167 .63483 L F
.50293 .62903 m .50228 .63484 L .50227 .62905 L .972 .249 0 r
F
.50119 .62904 m .50065 .63474 L .50077 .629 L 1 .346 0 r
F
.50119 .62904 m .50112 .63479 L .50065 .63474 L F
.50293 .62903 m .50297 .63483 L .50228 .63484 L .972 .249 0 r
F
.50368 .62899 m .50297 .63483 L .50293 .62903 L .923 .242 0 r
F
.4443 .70421 m .43119 .71557 L .42514 .70573 L .571 .512 0 r
F
.4443 .70421 m .44858 .71304 L .43119 .71557 L F
.50077 .629 m .50025 .63465 L .50045 .62893 L 1 .429 0 r
F
.50077 .629 m .50065 .63474 L .50025 .63465 L F
.57997 .6315 m .57957 .64231 L .55982 .6418 L .761 .787 0 r
F
.60755 .63029 m .57957 .64231 L .57997 .6315 L .671 .754 0 r
F
.50368 .62899 m .50375 .63482 L .50297 .63483 L .923 .242 0 r
F
.50456 .62893 m .50375 .63482 L .50368 .62899 L .895 .239 0 r
F
.50973 .62231 m .51027 .62841 L .50836 .6286 L .726 .229 0 r
F
.512 .62191 m .51027 .62841 L .50973 .62231 L .727 .245 0 r
F
.50456 .62893 m .50466 .63479 L .50375 .63482 L .895 .239 0 r
F
.50559 .62885 m .50466 .63479 L .50456 .62893 L .881 .241 0 r
F
.50045 .62893 m .49995 .63451 L .50024 .62882 L 1 .489 0 r
F
.50045 .62893 m .50025 .63465 L .49995 .63451 L F
.38332 .7288 m .41195 .72634 L .41735 .72583 L .108 .317 0 r
F
.38332 .7288 m .37512 .72727 L .41195 .72634 L F
.37512 .72727 m .40696 .72681 L .41195 .72634 L .069 .302 0 r
F
.40696 .72681 m .41081 .72676 L .41185 .72635 L F
.37512 .72727 m .37273 .7255 L .41081 .72676 L F
.37273 .7255 m .40984 .72714 L .41081 .72676 L .047 .292 0 r
F
.40984 .72714 m .41425 .72734 L .41078 .72677 L F
.37273 .7255 m .37665 .72386 L .41425 .72734 L F
.37665 .72386 m .41757 .72788 L .41425 .72734 L .04 .287 0 r
F
.4407 .72981 m .44698 .73233 L .4409 .72983 L 0 .238 0 r
F
.41425 .72734 m .44698 .73233 L .4407 .72981 L F
.41425 .72734 m .42232 .72835 L .44698 .73233 L F
.42232 .72835 m .45277 .73465 L .44698 .73233 L 0 .24 0 r
F
.45277 .73465 m .45619 .73536 L .44745 .73252 L F
.45619 .73536 m .47977 .74357 L .4711 .73912 L 0 .189 0 r
F
.45619 .73536 m .46815 .73907 L .47977 .74357 L F
.42232 .72835 m .43485 .73005 L .45619 .73536 L 0 .24 0 r
F
.43485 .73005 m .46486 .73818 L .45619 .73536 L 0 .249 0 r
F
.46486 .73818 m .46815 .73907 L .45619 .73536 L F
.44745 .73252 m .45619 .73536 L .44698 .73233 L 0 .24 0 r
F
.41757 .72788 m .42232 .72835 L .41425 .72734 L .04 .287 0 r
F
.41078 .72677 m .41425 .72734 L .41081 .72676 L .047 .292 0 r
F
.41185 .72635 m .41081 .72676 L .41195 .72634 L .069 .302 0 r
F
.41735 .72583 m .41195 .72634 L .41737 .72583 L .108 .317 0 r
F
.50559 .62885 m .50573 .63475 L .50466 .63479 L .881 .241 0 r
F
.50683 .62874 m .50573 .63475 L .50559 .62885 L .877 .246 0 r
F
.50095 .5795 m .50635 .58768 L .50222 .58223 L 0 .121 0 r
F
.50252 .62217 m .5028 .62683 L .50422 .6216 L .043 0 0 r
F
.50252 .62217 m .50151 .62754 L .5028 .62683 L F
.53356 .64881 m .52444 .65516 L .52603 .64813 L 1 .896 0 r
F
.53467 .64118 m .53356 .64881 L .52603 .64813 L 1 .759 0 r
F
.54533 .64144 m .53356 .64881 L .53467 .64118 L 1 .843 0 r
F
.50024 .62882 m .49975 .63431 L .50018 .62865 L 1 .385 0 r
F
.50024 .62882 m .49995 .63451 L .49975 .63431 L F
.51193 .60143 m .51461 .60765 L .51187 .60883 L .357 .167 0 r
F
.51913 .66876 m .51296 .67377 L .51547 .66744 L 1 1 0 r
F
.51913 .66876 m .51565 .67524 L .51296 .67377 L F
.5221 .66205 m .51913 .66876 L .51547 .66744 L F
.50274 .69539 m .49741 .70078 L .49991 .69884 L 0 0 0 r
F
.50274 .69539 m .49991 .69884 L .50377 .69329 L F
.51051 .59347 m .51193 .60143 L .50901 .59544 L .239 .16 0 r
F
.50635 .58768 m .51051 .59347 L .50901 .59544 L .067 .116 0 r
F
.5221 .66205 m .51547 .66744 L .51761 .66096 L 1 1 0 r
F
.52444 .65516 m .5221 .66205 L .51761 .66096 L 1 .925 0 r
F
.50683 .62874 m .50702 .6347 L .50573 .63475 L .877 .246 0 r
F
.50836 .6286 m .50702 .6347 L .50683 .62874 L .88 .256 0 r
F
.50018 .62865 m .49975 .63431 L .4997 .63402 L .815 .33 0 r
F
.50018 .62865 m .4997 .63402 L .50032 .6284 L F
.29528 .33965 m .38131 .35125 L .35817 .36209 L .478 .507 0 r
F
.50836 .6286 m .5086 .63463 L .50702 .6347 L .88 .256 0 r
F
.51027 .62841 m .5086 .63463 L .50836 .6286 L .888 .272 0 r
F
.51565 .67524 m .51019 .67993 L .51296 .67377 L 1 .811 0 r
F
.51565 .67524 m .51181 .6815 L .51019 .67993 L F
.512 .62191 m .51272 .62815 L .51027 .62841 L .727 .245 0 r
F
.51493 .62138 m .51272 .62815 L .512 .62191 L .73 .27 0 r
F
.52444 .65516 m .51761 .66096 L .51928 .65435 L 1 .925 0 r
F
.52603 .64813 m .52444 .65516 L .51928 .65435 L 1 .789 0 r
F
.51254 .61517 m .51051 .6197 L .5159 .61814 L .212 0 0 r
F
.3205 .48005 m .24112 .49518 L .24995 .4662 L .637 .733 0 r
F
.55993 .63238 m .55982 .6418 L .54533 .64144 L .871 .777 0 r
F
.57997 .6315 m .55982 .6418 L .55993 .63238 L .761 .787 0 r
F
.49431 .36885 m .51847 .39369 L .49784 .38844 L .46 .472 0 r
F
.466 .3668 m .49431 .36885 L .49784 .38844 L .436 .446 0 r
F
.51027 .62841 m .51059 .63455 L .5086 .63463 L .888 .272 0 r
F
.51272 .62815 m .51059 .63455 L .51027 .62841 L .899 .295 0 r
F
.50032 .6284 m .49985 .6336 L .50073 .62804 L 0 0 0 r
F
.50032 .6284 m .4997 .63402 L .49985 .6336 L F
.50422 .6216 m .50479 .62584 L .50677 .62081 L .058 0 0 r
F
.50422 .6216 m .5028 .62683 L .50479 .62584 L F
.48707 .70822 m .48833 .71078 L .49253 .7059 L .028 0 0 r
F
.48707 .70822 m .48125 .71268 L .48833 .71078 L F
.50228 .63484 m .50161 .64063 L .50167 .63483 L 1 .285 0 r
F
.50228 .63484 m .50226 .64065 L .50161 .64063 L F
.50297 .63483 m .50226 .64065 L .50228 .63484 L 1 .271 0 r
F
.50297 .63483 m .50297 .64067 L .50226 .64065 L F
.50375 .63482 m .50297 .64067 L .50297 .63483 L 1 .265 0 r
F
.50167 .63483 m .50103 .64058 L .50112 .63479 L 1 .313 0 r
F
.50167 .63483 m .50161 .64063 L .50103 .64058 L F
.51272 .62815 m .51314 .63444 L .51059 .63455 L .899 .295 0 r
F
.51591 .6278 m .51314 .63444 L .51272 .62815 L .91 .329 0 r
F
.51493 .62138 m .51591 .6278 L .51272 .62815 L .73 .27 0 r
F
.50375 .63482 m .50377 .64067 L .50297 .64067 L 1 .265 0 r
F
.50466 .63479 m .50377 .64067 L .50375 .63482 L F
.51181 .6815 m .50729 .68593 L .51019 .67993 L .886 .504 0 r
F
.51181 .6815 m .5078 .68751 L .50729 .68593 L F
.50112 .63479 m .5005 .64051 L .50065 .63474 L 1 .36 0 r
F
.50112 .63479 m .50103 .64058 L .5005 .64051 L F
.50466 .63479 m .5047 .64068 L .50377 .64067 L 1 .265 0 r
F
.50573 .63475 m .5047 .64068 L .50466 .63479 L 1 .271 0 r
F
.52603 .64813 m .51928 .65435 L .52041 .64765 L 1 .789 0 r
F
.5268 .641 m .52603 .64813 L .52041 .64765 L 1 .659 0 r
F
.53467 .64118 m .52603 .64813 L .5268 .641 L 1 .759 0 r
F
.51453 .5996 m .51461 .60765 L .51193 .60143 L .367 .196 0 r
F
.51051 .59347 m .51453 .5996 L .51193 .60143 L .239 .16 0 r
F
.54531 .63302 m .54533 .64144 L .53467 .64118 L .98 .721 0 r
F
.55993 .63238 m .54533 .64144 L .54531 .63302 L .871 .777 0 r
F
.50573 .63475 m .50578 .64068 L .5047 .64068 L 1 .271 0 r
F
.50702 .6347 m .50578 .64068 L .50573 .63475 L 1 .282 0 r
F
.50065 .63474 m .50002 .64041 L .50025 .63465 L 1 .43 0 r
F
.50065 .63474 m .5005 .64051 L .50002 .64041 L F
.5188 .62064 m .51591 .6278 L .51493 .62138 L .735 .308 0 r
F
.50073 .62804 m .50027 .63302 L .50151 .62754 L 0 0 0 r
F
.50073 .62804 m .49985 .6336 L .50027 .63302 L F
.50702 .6347 m .50707 .64068 L .50578 .64068 L 1 .282 0 r
F
.5086 .63463 m .50707 .64068 L .50702 .6347 L 1 .299 0 r
F
.52354 .37419 m .5386 .40116 L .51847 .39369 L .486 .502 0 r
F
.52354 .37419 m .55201 .38275 L .5386 .40116 L F
.44876 .72141 m .46029 .72206 L .4649 .71879 L .069 0 0 r
F
.44876 .72141 m .44224 .72365 L .46029 .72206 L F
.50025 .63465 m .4996 .64025 L .49995 .63451 L 1 .496 0 r
F
.50025 .63465 m .50002 .64041 L .4996 .64025 L F
.5086 .63463 m .50866 .64069 L .50707 .64068 L 1 .299 0 r
F
.51059 .63455 m .50866 .64069 L .5086 .63463 L 1 .323 0 r
F
.51059 .63455 m .51066 .64071 L .50866 .64069 L F
.51314 .63444 m .51066 .64071 L .51059 .63455 L 1 .356 0 r
F
.38034 .54777 m .38827 .54264 L .42229 .54954 L .244 .344 0 r
F
.32996 .54243 m .38827 .54264 L .38034 .54777 L .323 .369 0 r
F
.42229 .54954 m .454 .55512 L .44627 .55444 L .131 .305 0 r
F
.54298 .43429 m .53814 .41796 L .5637 .4188 L .616 .62 0 r
F
.54298 .43429 m .52481 .43532 L .53814 .41796 L F
.49995 .63451 m .49925 .64003 L .49975 .63431 L 1 .47 0 r
F
.49995 .63451 m .4996 .64025 L .49925 .64003 L F
.5346 .63349 m .53467 .64118 L .5268 .641 L 1 .635 0 r
F
.54531 .63302 m .53467 .64118 L .5346 .63349 L .98 .721 0 r
F
.51591 .6278 m .51646 .63429 L .51314 .63444 L .91 .329 0 r
F
.52012 .62733 m .51646 .63429 L .51591 .6278 L .917 .378 0 r
F
.5188 .62064 m .52012 .62733 L .51591 .6278 L .735 .308 0 r
F
.51314 .63444 m .51322 .64075 L .51066 .64071 L 1 .356 0 r
F
.51646 .63429 m .51322 .64075 L .51314 .63444 L 1 .402 0 r
F
.50665 .58489 m .51051 .59347 L .50635 .58768 L .121 .165 0 r
F
.50095 .5795 m .50665 .58489 L .50635 .58768 L 0 .121 0 r
F
.51822 .60604 m .51694 .61407 L .51461 .60765 L .471 .239 0 r
F
.51453 .5996 m .51822 .60604 L .51461 .60765 L .367 .196 0 r
F
.42202 .69547 m .39913 .70779 L .39446 .69595 L .616 .637 0 r
F
.42202 .69547 m .42514 .70573 L .39913 .70779 L F
.5268 .641 m .52041 .64765 L .52094 .64088 L 1 .659 0 r
F
.5267 .63384 m .5268 .641 L .52094 .64088 L 1 .543 0 r
F
.5346 .63349 m .5268 .641 L .5267 .63384 L 1 .635 0 r
F
.51928 .65435 m .5142 .66017 L .51539 .65377 L 1 .804 0 r
F
.51928 .65435 m .51761 .66096 L .5142 .66017 L F
.52041 .64765 m .51928 .65435 L .51539 .65377 L 1 .68 0 r
F
.49975 .63431 m .49899 .63971 L .4997 .63402 L 1 .383 0 r
F
.49975 .63431 m .49925 .64003 L .49899 .63971 L F
.52041 .64765 m .51539 .65377 L .51619 .6473 L 1 .68 0 r
F
.52094 .64088 m .52041 .64765 L .51619 .6473 L 1 .565 0 r
F
.51646 .63429 m .51655 .6408 L .51322 .64075 L 1 .402 0 r
F
.52084 .6341 m .51655 .6408 L .51646 .63429 L 1 .464 0 r
F
.52012 .62733 m .52084 .6341 L .51646 .63429 L .917 .378 0 r
F
.50262 .75321 m .50916 .75793 L .51387 .76116 L .425 0 0 r
F
.50151 .75242 m .50916 .75793 L .50262 .75321 L F
.50916 .75793 m .51625 .7631 L .5164 .76316 L .542 0 0 r
F
.50916 .75793 m .52357 .76595 L .51387 .76116 L F
.50916 .75793 m .5164 .76316 L .52357 .76595 L F
.51761 .66096 m .51266 .66648 L .5142 .66017 L 1 .909 0 r
F
.51761 .66096 m .51547 .66744 L .51266 .66648 L F
.50151 .62754 m .50107 .63221 L .5028 .62683 L 0 0 0 r
F
.50151 .62754 m .50027 .63302 L .50107 .63221 L F
.52094 .64088 m .51619 .6473 L .51655 .6408 L 1 .565 0 r
F
.52084 .6341 m .52094 .64088 L .51655 .6408 L 1 .464 0 r
F
.5267 .63384 m .52094 .64088 L .52084 .6341 L 1 .543 0 r
F
.50677 .62081 m .50776 .62445 L .51051 .6197 L .04 0 0 r
F
.50677 .62081 m .50479 .62584 L .50776 .62445 L F
.49431 .36885 m .52354 .37419 L .51847 .39369 L .46 .472 0 r
F
.51655 .6408 m .51297 .64706 L .51322 .64075 L 1 .487 0 r
F
.51655 .6408 m .51619 .6473 L .51297 .64706 L F
.51822 .60604 m .52141 .61273 L .51694 .61407 L .471 .239 0 r
F
.52574 .62669 m .52084 .6341 L .52012 .62733 L .912 .445 0 r
F
.52574 .62669 m .5267 .63384 L .52084 .6341 L F
.51322 .64075 m .5105 .64689 L .51066 .64071 L 1 .427 0 r
F
.51322 .64075 m .51297 .64706 L .5105 .64689 L F
.5078 .68751 m .50438 .69176 L .50729 .68593 L .693 .422 0 r
F
.50377 .69329 m .49991 .69884 L .50159 .69744 L 0 0 0 r
F
.50377 .69329 m .50159 .69744 L .50438 .69176 L F
.50438 .69176 m .50159 .69744 L .50266 .69641 L F
.50418 .6927 m .50377 .69329 L .50438 .69176 L .693 .422 0 r
F
.50438 .69176 m .50304 .69538 L .50452 .69107 L 0 0 0 r
F
.50304 .69538 m .50335 .69442 L .50452 .69107 L F
.50438 .69176 m .50452 .69107 L .50467 .69065 L F
.50304 .69538 m .50266 .69641 L .50335 .69442 L F
.50467 .69065 m .50266 .69641 L .50328 .69568 L F
.50467 .69065 m .50389 .69349 L .50473 .68985 L F
.50389 .69349 m .50328 .69568 L .50402 .6927 L F
.50389 .69349 m .50402 .6927 L .50473 .68985 L F
.5045 .69092 m .50328 .69568 L .50359 .69515 L F
.50429 .69115 m .50359 .69515 L .50365 .69477 L .702 .322 0 r
F
.50461 .68928 m .50423 .69144 L .50429 .69115 L F
.50423 .69144 m .50359 .69515 L .50429 .69115 L F
.50473 .68985 m .50435 .69135 L .5045 .69092 L 0 0 0 r
F
.50435 .69135 m .50328 .69568 L .5045 .69092 L F
.5078 .68751 m .50418 .6927 L .50438 .69176 L .693 .422 0 r
F
.51066 .64071 m .50856 .64677 L .50866 .64069 L 1 .382 0 r
F
.51066 .64071 m .5105 .64689 L .50856 .64677 L F
.51547 .66744 m .51085 .6727 L .51266 .66648 L 1 .927 0 r
F
.51547 .66744 m .51296 .67377 L .51085 .6727 L F
.4997 .63402 m .49899 .63971 L .49885 .63926 L .879 .361 0 r
F
.4997 .63402 m .49885 .63926 L .49985 .6336 L F
.52395 .61964 m .52012 .62733 L .5188 .62064 L .735 .362 0 r
F
.52395 .61964 m .52574 .62669 L .52012 .62733 L F
.50866 .64069 m .507 .64668 L .50707 .64068 L 1 .348 0 r
F
.50866 .64069 m .50856 .64677 L .507 .64668 L F
.50707 .64068 m .50573 .64663 L .50578 .64068 L 1 .323 0 r
F
.50707 .64068 m .507 .64668 L .50573 .64663 L F
.50578 .64068 m .50466 .64658 L .5047 .64068 L 1 .305 0 r
F
.50578 .64068 m .50573 .64663 L .50466 .64658 L F
.5047 .64068 m .50375 .64655 L .50377 .64067 L 1 .293 0 r
F
.5047 .64068 m .50466 .64658 L .50375 .64655 L F
.50377 .64067 m .50294 .64652 L .50297 .64067 L 1 .288 0 r
F
.50377 .64067 m .50375 .64655 L .50294 .64652 L F
.50297 .64067 m .5022 .64649 L .50226 .64065 L 1 .29 0 r
F
.50297 .64067 m .50294 .64652 L .5022 .64649 L F
.50226 .64065 m .50153 .64645 L .50161 .64063 L 1 .302 0 r
F
.50226 .64065 m .5022 .64649 L .50153 .64645 L F
.49741 .70078 m .49253 .7059 L .49638 .7042 L 0 0 0 r
F
.50161 .64063 m .50091 .6464 L .50103 .64058 L 1 .326 0 r
F
.50161 .64063 m .50153 .64645 L .50091 .6464 L F
.51619 .6473 m .51241 .65335 L .51297 .64706 L 1 .585 0 r
F
.51619 .6473 m .51539 .65377 L .51241 .65335 L F
.50103 .64058 m .50032 .64632 L .5005 .64051 L 1 .366 0 r
F
.50103 .64058 m .50091 .6464 L .50032 .64632 L F
.53333 .62582 m .5267 .63384 L .52574 .62669 L .886 .526 0 r
F
.53333 .62582 m .5346 .63349 L .5267 .63384 L F
.5005 .64051 m .49976 .64621 L .50002 .64041 L 1 .425 0 r
F
.5005 .64051 m .50032 .64632 L .49976 .64621 L F
.37845 .27277 m .29275 .26584 L .32894 .23724 L .749 .834 0 r
F
.41112 .25541 m .37845 .27277 L .32894 .23724 L .75 .847 0 r
F
.50002 .64041 m .49922 .64605 L .4996 .64025 L 1 .489 0 r
F
.50002 .64041 m .49976 .64621 L .49922 .64605 L F
.51539 .65377 m .51156 .6596 L .51241 .65335 L 1 .692 0 r
F
.51539 .65377 m .5142 .66017 L .51156 .6596 L F
.51297 .64706 m .51011 .65305 L .5105 .64689 L 1 .509 0 r
F
.51297 .64706 m .51241 .65335 L .51011 .65305 L F
.51296 .67377 m .50886 .6788 L .51085 .6727 L 1 .752 0 r
F
.51296 .67377 m .51019 .67993 L .50886 .6788 L F
.49985 .6336 m .49899 .63847 L .49887 .63863 L .764 .342 0 r
F
.49899 .63847 m .49885 .63926 L .49887 .63863 L F
.49887 .63863 m .49702 .64347 L .49871 .63886 L .922 .404 0 r
F
.49887 .63863 m .49871 .63886 L .49911 .63775 L F
.49985 .6336 m .49887 .63863 L .50027 .63302 L .764 .342 0 r
F
.51241 .59075 m .51453 .5996 L .51051 .59347 L .269 .199 0 r
F
.50665 .58489 m .51241 .59075 L .51051 .59347 L .121 .165 0 r
F
.4996 .64025 m .49871 .64582 L .49925 .64003 L 1 .519 0 r
F
.4996 .64025 m .49922 .64605 L .49871 .64582 L F
.5028 .62683 m .50238 .63106 L .50479 .62584 L 0 0 0 r
F
.5028 .62683 m .50107 .63221 L .50238 .63106 L F
.5105 .64689 m .50828 .65284 L .50856 .64677 L 1 .45 0 r
F
.5105 .64689 m .51011 .65305 L .50828 .65284 L F
.54364 .62461 m .5346 .63349 L .53333 .62582 L .836 .61 0 r
F
.54364 .62461 m .54531 .63302 L .5346 .63349 L F
.5142 .66017 m .51047 .6658 L .51156 .6596 L 1 .787 0 r
F
.5142 .66017 m .51266 .66648 L .51047 .6658 L F
.5309 .61825 m .52574 .62669 L .52395 .61964 L .726 .433 0 r
F
.5309 .61825 m .53333 .62582 L .52574 .62669 L F
.50856 .64677 m .50681 .65269 L .507 .64668 L 1 .403 0 r
F
.50856 .64677 m .50828 .65284 L .50681 .65269 L F
.49925 .64003 m .49823 .64549 L .49899 .63971 L 1 .485 0 r
F
.49925 .64003 m .49871 .64582 L .49823 .64549 L F
.507 .64668 m .5056 .65258 L .50573 .64663 L 1 .368 0 r
F
.507 .64668 m .50681 .65269 L .5056 .65258 L F
.51241 .65335 m .5095 .65919 L .51011 .65305 L 1 .598 0 r
F
.51241 .65335 m .51156 .6596 L .5095 .65919 L F
.50573 .64663 m .50457 .65251 L .50466 .64658 L 1 .34 0 r
F
.50573 .64663 m .5056 .65258 L .50457 .65251 L F
.50466 .64658 m .50367 .65245 L .50375 .64655 L 1 .321 0 r
F
.50466 .64658 m .50457 .65251 L .50367 .65245 L F
.50375 .64655 m .50286 .6524 L .50294 .64652 L 1 .31 0 r
F
.50375 .64655 m .50367 .65245 L .50286 .6524 L F
.48876 .73763 m .49362 .74654 L .48581 .74025 L 0 .1 0 r
F
.48334 .73108 m .48581 .74025 L .4784 .73356 L .081 .154 0 r
F
.48334 .73108 m .48876 .73763 L .48581 .74025 L F
.47845 .72425 m .4784 .73356 L .47169 .72646 L .252 .195 0 r
F
.47845 .72425 m .48334 .73108 L .4784 .73356 L F
.50294 .64652 m .50213 .65236 L .5022 .64649 L 1 .307 0 r
F
.50294 .64652 m .50286 .6524 L .50213 .65236 L F
.5022 .64649 m .50144 .65231 L .50153 .64645 L 1 .314 0 r
F
.5022 .64649 m .50213 .65236 L .50144 .65231 L F
.51051 .6197 m .51209 .62251 L .5159 .61814 L 0 0 0 r
F
.51051 .6197 m .50776 .62445 L .51209 .62251 L F
.51796 .59707 m .51822 .60604 L .51453 .5996 L .384 .237 0 r
F
.51241 .59075 m .51796 .59707 L .51453 .5996 L .269 .199 0 r
F
.51019 .67993 m .50677 .68478 L .50886 .6788 L .933 .479 0 r
F
.51019 .67993 m .50729 .68593 L .50677 .68478 L F
.50153 .64645 m .50077 .65225 L .50091 .6464 L 1 .332 0 r
F
.50153 .64645 m .50144 .65231 L .50077 .65225 L F
.49898 .5757 m .50665 .58489 L .50095 .5795 L .038 .185 0 r
F
.49154 .57105 m .49898 .5757 L .50095 .5795 L 0 .151 0 r
F
.46114 .13546 m .51432 .18737 L .47501 .18443 L .569 .616 0 r
F
.4075 .1417 m .46114 .13546 L .47501 .18443 L .559 .609 0 r
F
.50027 .63302 m .49911 .63775 L .50107 .63221 L 0 0 0 r
F
.50027 .63302 m .49901 .63807 L .49911 .63775 L F
.49911 .63775 m .49674 .6422 L .49926 .6373 L .889 .418 0 r
F
.50107 .63221 m .49926 .63735 L .49966 .63651 L 0 0 0 r
F
.49926 .63735 m .49911 .63775 L .49966 .63651 L F
.50107 .63221 m .49966 .63651 L .50238 .63106 L F
.49966 .63651 m .49657 .64042 L .50022 .63535 L .861 .438 0 r
F
.50238 .63106 m .4998 .63623 L .50062 .63479 L 0 0 0 r
F
.4998 .63623 m .49966 .63651 L .50062 .63479 L F
.50238 .63106 m .50062 .63479 L .50441 .62947 L F
.50062 .63479 m .49653 .63794 L .50178 .63277 L .833 .461 0 r
F
.50062 .63479 m .50178 .63277 L .50218 .63237 L F
.49966 .63651 m .50022 .63535 L .50062 .63479 L .861 .438 0 r
F
.49911 .63775 m .49926 .6373 L .49966 .63651 L .889 .418 0 r
F
.49901 .63807 m .49887 .63863 L .49911 .63775 L 0 0 0 r
F
.55775 .62295 m .54531 .63302 L .54364 .62461 L .766 .675 0 r
F
.55775 .62295 m .55993 .63238 L .54531 .63302 L F
.49899 .63971 m .49778 .64503 L .49885 .63926 L 1 .427 0 r
F
.49899 .63971 m .49823 .64549 L .49778 .64503 L F
.50091 .6464 m .50012 .65217 L .50032 .64632 L 1 .365 0 r
F
.50091 .6464 m .50077 .65225 L .50012 .65217 L F
.51266 .66648 m .50917 .67193 L .51047 .6658 L 1 .82 0 r
F
.51266 .66648 m .51085 .6727 L .50917 .67193 L F
.51011 .65305 m .50786 .6589 L .50828 .65284 L 1 .523 0 r
F
.51011 .65305 m .5095 .65919 L .50786 .6589 L F
.50032 .64632 m .49948 .65206 L .49976 .64621 L 1 .412 0 r
F
.50032 .64632 m .50012 .65217 L .49948 .65206 L F
.52304 .6038 m .52141 .61273 L .51822 .60604 L .48 .289 0 r
F
.51796 .59707 m .52304 .6038 L .51822 .60604 L .384 .237 0 r
F
.52304 .6038 m .52742 .61088 L .52141 .61273 L .48 .289 0 r
F
.49976 .64621 m .49883 .6519 L .49922 .64605 L 1 .47 0 r
F
.49976 .64621 m .49948 .65206 L .49883 .6519 L F
.51156 .6596 m .50872 .6653 L .5095 .65919 L 1 .682 0 r
F
.51156 .6596 m .51047 .6658 L .50872 .6653 L F
.50828 .65284 m .50651 .6587 L .50681 .65269 L 1 .463 0 r
F
.50828 .65284 m .50786 .6589 L .50651 .6587 L F
.49922 .64605 m .49815 .65167 L .49871 .64582 L 1 .522 0 r
F
.49922 .64605 m .49883 .6519 L .49815 .65167 L F
.45842 .7031 m .44858 .71304 L .4443 .70421 L .595 .446 0 r
F
.45842 .7031 m .46148 .71117 L .44858 .71304 L F
.49447 .74389 m .50151 .75242 L .49362 .74654 L 0 .034 0 r
F
.48876 .73763 m .49447 .74389 L .49362 .74654 L 0 .1 0 r
F
.50681 .65269 m .50539 .65855 L .5056 .65258 L 1 .415 0 r
F
.50681 .65269 m .50651 .6587 L .50539 .65855 L F
.49885 .63926 m .49737 .64438 L .49887 .63863 L .972 .401 0 r
F
.49885 .63926 m .49778 .64503 L .49737 .64438 L F
.50479 .62584 m .50441 .62947 L .50776 .62445 L 0 0 0 r
F
.50479 .62584 m .50238 .63106 L .50441 .62947 L F
.54035 .61634 m .53333 .62582 L .5309 .61825 L .701 .511 0 r
F
.54035 .61634 m .54364 .62461 L .53333 .62582 L F
.51085 .6727 m .50774 .67798 L .50917 .67193 L 1 .701 0 r
F
.51085 .6727 m .50886 .6788 L .50774 .67798 L F
.5056 .65258 m .50441 .65844 L .50457 .65251 L 1 .377 0 r
F
.5056 .65258 m .50539 .65855 L .50441 .65844 L F
.49871 .64582 m .49745 .65134 L .49823 .64549 L 1 .55 0 r
F
.49871 .64582 m .49815 .65167 L .49745 .65134 L F
.50457 .65251 m .50355 .65837 L .50367 .65245 L 1 .348 0 r
F
.50457 .65251 m .50441 .65844 L .50355 .65837 L F
.57718 .62064 m .55993 .63238 L .55775 .62295 L .692 .703 0 r
F
.57718 .62064 m .57997 .6315 L .55993 .63238 L F
.5095 .65919 m .5073 .66495 L .50786 .6589 L 1 .595 0 r
F
.5095 .65919 m .50872 .6653 L .5073 .66495 L F
.50367 .65245 m .50277 .65831 L .50286 .6524 L 1 .33 0 r
F
.50367 .65245 m .50355 .65837 L .50277 .65831 L F
.50286 .6524 m .50203 .65825 L .50213 .65236 L 1 .32 0 r
F
.50286 .6524 m .50277 .65831 L .50203 .65825 L F
.50729 .68593 m .50467 .69065 L .50677 .68478 L .728 .402 0 r
F
.50729 .68593 m .50438 .69176 L .50467 .69065 L F
.51047 .6658 m .5078 .67137 L .50872 .6653 L 1 .726 0 r
F
.51047 .6658 m .50917 .67193 L .5078 .67137 L F
.50213 .65236 m .50132 .6582 L .50144 .65231 L 1 .322 0 r
F
.50213 .65236 m .50203 .65825 L .50132 .6582 L F
.50144 .65231 m .50063 .65814 L .50077 .65225 L 1 .334 0 r
F
.50144 .65231 m .50132 .6582 L .50063 .65814 L F
.50077 .65225 m .49993 .65806 L .50012 .65217 L 1 .358 0 r
F
.50077 .65225 m .50063 .65814 L .49993 .65806 L F
.49253 .7059 m .49335 .7094 L .49638 .7042 L .113 0 0 r
F
.49253 .7059 m .48833 .71078 L .49335 .7094 L F
.42775 .47104 m .38265 .47321 L .40105 .45792 L .818 .907 0 r
F
.44438 .4601 m .42775 .47104 L .40105 .45792 L .819 .929 0 r
F
.49823 .64549 m .49668 .65089 L .49778 .64503 L 1 .551 0 r
F
.49823 .64549 m .49745 .65134 L .49668 .65089 L F
.50786 .6589 m .50612 .6647 L .50651 .6587 L 1 .523 0 r
F
.50786 .6589 m .5073 .66495 L .50612 .6647 L F
.5183 .13752 m .55333 .19586 L .51432 .18737 L .581 .627 0 r
F
.5183 .13752 m .57496 .14806 L .55333 .19586 L F
.50012 .65217 m .49921 .65795 L .49948 .65206 L 1 .395 0 r
F
.50012 .65217 m .49993 .65806 L .49921 .65795 L F
.49887 .63863 m .49737 .64438 L .49702 .64347 L .922 .404 0 r
F
.49948 .65206 m .49844 .6578 L .49883 .6519 L 1 .443 0 r
F
.49948 .65206 m .49921 .65795 L .49844 .6578 L F
.44218 .69511 m .42514 .70573 L .42202 .69547 L .672 .609 0 r
F
.44218 .69511 m .4443 .70421 L .42514 .70573 L F
.50687 .581 m .51241 .59075 L .50665 .58489 L .184 .214 0 r
F
.49898 .5757 m .50687 .581 L .50665 .58489 L .038 .185 0 r
F
.50651 .6587 m .50511 .66452 L .50539 .65855 L 1 .463 0 r
F
.50651 .6587 m .50612 .6647 L .50511 .66452 L F
.41737 .72583 m .43859 .72567 L .44224 .72365 L .008 0 0 r
F
.41737 .72583 m .41195 .72634 L .43859 .72567 L F
.50886 .6788 m .50623 .68395 L .50774 .67798 L .987 .468 0 r
F
.50886 .6788 m .50677 .68478 L .50623 .68395 L F
.49883 .6519 m .49761 .65758 L .49815 .65167 L 1 .496 0 r
F
.49883 .6519 m .49844 .6578 L .49761 .65758 L F
.50872 .6653 m .50664 .67097 L .5073 .66495 L 1 .647 0 r
F
.50872 .6653 m .5078 .67137 L .50664 .67097 L F
.49991 .69884 m .49904 .70297 L .50159 .69744 L 0 0 0 r
F
.49991 .69884 m .49638 .7042 L .49904 .70297 L F
.50539 .65855 m .50421 .66439 L .50441 .65844 L 1 .413 0 r
F
.50539 .65855 m .50511 .66452 L .50421 .66439 L F
.50917 .67193 m .50677 .67739 L .5078 .67137 L 1 .665 0 r
F
.50917 .67193 m .50774 .67798 L .50677 .67739 L F
.49778 .64503 m .49584 .65025 L .49737 .64438 L 1 .543 0 r
F
.49778 .64503 m .49668 .65089 L .49584 .65025 L F
.5159 .61814 m .51834 .61979 L .52362 .61597 L 0 0 0 r
F
.5159 .61814 m .51209 .62251 L .51834 .61979 L F
.50441 .65844 m .5034 .6643 L .50355 .65837 L 1 .374 0 r
F
.50441 .65844 m .50421 .66439 L .5034 .6643 L F
.30174 .67956 m .23433 .69873 L .2268 .67614 L .528 .58 0 r
F
.30174 .67956 m .30506 .69751 L .23433 .69873 L F
.49815 .65167 m .49668 .65728 L .49745 .65134 L 1 .548 0 r
F
.49815 .65167 m .49761 .65758 L .49668 .65728 L F
.48567 .56611 m .49898 .5757 L .49154 .57105 L .023 .22 0 r
F
.4765 .56269 m .48567 .56611 L .49154 .57105 L 0 .199 0 r
F
.60411 .61743 m .57997 .6315 L .57718 .62064 L .629 .692 0 r
F
.60411 .61743 m .60755 .63029 L .57997 .6315 L F
.50355 .65837 m .50265 .66422 L .50277 .65831 L 1 .346 0 r
F
.50355 .65837 m .5034 .6643 L .50265 .66422 L F
.50025 .74985 m .50916 .75793 L .50151 .75242 L .583 .03 0 r
F
.49447 .74389 m .50025 .74985 L .50151 .75242 L 0 .034 0 r
F
.4649 .71879 m .46029 .72206 L .47332 .7209 L .209 0 0 r
F
.50277 .65831 m .50192 .66417 L .50203 .65825 L 1 .33 0 r
F
.50277 .65831 m .50265 .66422 L .50192 .66417 L F
.50203 .65825 m .50121 .66411 L .50132 .6582 L 1 .325 0 r
F
.50203 .65825 m .50192 .66417 L .50121 .66411 L F
.5073 .66495 m .50565 .67069 L .50612 .6647 L 1 .575 0 r
F
.5073 .66495 m .50664 .67097 L .50565 .67069 L F
.55332 .61368 m .54364 .62461 L .54035 .61634 L .664 .58 0 r
F
.55332 .61368 m .55775 .62295 L .54364 .62461 L F
.50132 .6582 m .50049 .66405 L .50063 .65814 L 1 .33 0 r
F
.50132 .6582 m .50121 .66411 L .50049 .66405 L F
.50063 .65814 m .49974 .66398 L .49993 .65806 L 1 .347 0 r
F
.50063 .65814 m .50049 .66405 L .49974 .66398 L F
.56497 .23463 m .54466 .18521 L .59824 .19176 L .683 .803 0 r
F
.56497 .23463 m .52784 .23199 L .54466 .18521 L F
.49745 .65134 m .49562 .65685 L .49668 .65089 L 1 .595 0 r
F
.49745 .65134 m .49668 .65728 L .49562 .65685 L F
.50776 .62445 m .50745 .62724 L .51209 .62251 L 0 0 0 r
F
.50776 .62445 m .50452 .6293 L .50745 .62724 L F
.51209 .62251 m .50756 .62713 L .51189 .62411 L F
.50756 .62713 m .50745 .62724 L .51189 .62411 L F
.51209 .62251 m .51189 .62411 L .51834 .61979 L F
.51189 .62411 m .50812 .62422 L .518 .61987 L .603 .448 0 r
F
.51189 .62411 m .518 .61987 L .51834 .61972 L F
.50745 .62724 m .50456 .62899 L .51156 .62434 L .609 .427 0 r
F
.50745 .62724 m .51156 .62434 L .51189 .62411 L F
.50452 .6293 m .50441 .62947 L .50745 .62724 L 0 0 0 r
F
.49993 .65806 m .49895 .66388 L .49921 .65795 L 1 .374 0 r
F
.49993 .65806 m .49974 .66398 L .49895 .66388 L F
.46114 .13546 m .5183 .13752 L .51432 .18737 L .569 .616 0 r
F
.51486 .58695 m .51796 .59707 L .51241 .59075 L .305 .246 0 r
F
.50687 .581 m .51486 .58695 L .51241 .59075 L .184 .214 0 r
F
.50612 .6647 m .50477 .67049 L .50511 .66452 L 1 .508 0 r
F
.50612 .6647 m .50565 .67069 L .50477 .67049 L F
.52956 .60068 m .52742 .61088 L .52304 .6038 L .488 .352 0 r
F
.52956 .60068 m .53559 .60832 L .52742 .61088 L F
.49921 .65795 m .49809 .66374 L .49844 .6578 L 1 .411 0 r
F
.49921 .65795 m .49895 .66388 L .49809 .66374 L F
.49911 .63775 m .49702 .64347 L .49674 .6422 L .889 .418 0 r
F
.5078 .67137 m .50591 .67697 L .50664 .67097 L 1 .635 0 r
F
.5078 .67137 m .50677 .67739 L .50591 .67697 L F
.50677 .68478 m .50473 .68985 L .50623 .68395 L .781 .39 0 r
F
.50677 .68478 m .50467 .69065 L .50473 .68985 L F
.49737 .64438 m .49489 .64936 L .49702 .64347 L 1 .544 0 r
F
.49737 .64438 m .49584 .65025 L .49489 .64936 L F
.50774 .67798 m .50569 .68336 L .50677 .67739 L 1 .478 0 r
F
.50774 .67798 m .50623 .68395 L .50569 .68336 L F
.49844 .6578 m .49711 .66355 L .49761 .65758 L 1 .457 0 r
F
.49844 .6578 m .49809 .66374 L .49711 .66355 L F
.50511 .66452 m .50397 .67034 L .50421 .66439 L 1 .447 0 r
F
.50511 .66452 m .50477 .67049 L .50397 .67034 L F
.6085 .37031 m .60038 .40831 L .5781 .39428 L .548 .594 0 r
F
.6085 .37031 m .63959 .3885 L .60038 .40831 L F
.58511 .42216 m .59415 .39616 L .62398 .4035 L .562 .569 0 r
F
.58511 .42216 m .5637 .4188 L .59415 .39616 L F
.50421 .66439 m .50323 .67024 L .5034 .6643 L 1 .397 0 r
F
.50421 .66439 m .50397 .67034 L .50323 .67024 L F
.52254 .59353 m .52304 .6038 L .51796 .59707 L .402 .292 0 r
F
.52254 .59353 m .52956 .60068 L .52304 .6038 L F
.51486 .58695 m .52254 .59353 L .51796 .59707 L .305 .246 0 r
F
.49668 .65089 m .49435 .65626 L .49584 .65025 L 1 .642 0 r
F
.49668 .65089 m .49562 .65685 L .49435 .65626 L F
.49761 .65758 m .49598 .66329 L .49668 .65728 L 1 .508 0 r
F
.49761 .65758 m .49711 .66355 L .49598 .66329 L F
.5034 .6643 m .50251 .67016 L .50265 .66422 L 1 .359 0 r
F
.5034 .6643 m .50323 .67024 L .50251 .67016 L F
.50664 .67097 m .50513 .67666 L .50565 .67069 L 1 .597 0 r
F
.50664 .67097 m .50591 .67697 L .50513 .67666 L F
.50265 .66422 m .5018 .6701 L .50192 .66417 L 1 .335 0 r
F
.50265 .66422 m .50251 .67016 L .5018 .6701 L F
.52481 .43532 m .50978 .42002 L .53814 .41796 L .664 .722 0 r
F
.52481 .43532 m .50478 .43837 L .50978 .42002 L F
.50192 .66417 m .50109 .67005 L .50121 .66411 L 1 .323 0 r
F
.50192 .66417 m .5018 .6701 L .50109 .67005 L F
.41187 .34339 m .466 .3668 L .44022 .36786 L .456 .477 0 r
F
.38131 .35125 m .41187 .34339 L .44022 .36786 L .446 .467 0 r
F
.50121 .66411 m .50036 .66999 L .50049 .66405 L 1 .322 0 r
F
.50121 .66411 m .50109 .67005 L .50036 .66999 L F
.50049 .66405 m .49958 .66993 L .49974 .66398 L 1 .331 0 r
F
.50049 .66405 m .50036 .66999 L .49958 .66993 L F
.42229 .54954 m .43276 .54823 L .454 .55512 L .131 .305 0 r
F
.38827 .54264 m .43276 .54823 L .42229 .54954 L .244 .338 0 r
F
.46885 .70229 m .46148 .71117 L .45842 .7031 L .61 .372 0 r
F
.46885 .70229 m .47105 .70981 L .46148 .71117 L F
.49668 .65728 m .49463 .66291 L .49562 .65685 L 1 .565 0 r
F
.49668 .65728 m .49598 .66329 L .49463 .66291 L F
.49974 .66398 m .49873 .66985 L .49895 .66388 L 1 .35 0 r
F
.49974 .66398 m .49958 .66993 L .49873 .66985 L F
.64167 .61294 m .60755 .63029 L .60411 .61743 L .581 .657 0 r
F
.64167 .61294 m .64564 .62863 L .60755 .63029 L F
.50565 .67069 m .50441 .67645 L .50477 .67049 L 1 .543 0 r
F
.50565 .67069 m .50513 .67666 L .50441 .67645 L F
.50677 .67739 m .50514 .68293 L .50591 .67697 L 1 .515 0 r
F
.50677 .67739 m .50569 .68336 L .50514 .68293 L F
.49895 .66388 m .49777 .66973 L .49809 .66374 L 1 .377 0 r
F
.49895 .66388 m .49873 .66985 L .49777 .66973 L F
.35544 .68199 m .30506 .69751 L .30174 .67956 L .565 .639 0 r
F
.35544 .68199 m .35673 .69661 L .30506 .69751 L F
.45696 .69484 m .4443 .70421 L .44218 .69511 L .725 .544 0 r
F
.45696 .69484 m .45842 .7031 L .4443 .70421 L F
.46445 .55662 m .48567 .56611 L .4765 .56269 L .072 .263 0 r
F
.454 .55512 m .46445 .55662 L .4765 .56269 L .009 .255 0 r
F
.49638 .7042 m .49686 .7084 L .49904 .70297 L .171 0 0 r
F
.49638 .7042 m .49335 .7094 L .49686 .7084 L F
.50477 .67049 m .50371 .6763 L .50397 .67034 L 1 .478 0 r
F
.50477 .67049 m .50441 .67645 L .50371 .6763 L F
.32996 .54243 m .33968 .53284 L .38827 .54264 L .323 .369 0 r
F
.2586 .5349 m .33968 .53284 L .32996 .54243 L .375 .396 0 r
F
.49809 .66374 m .49667 .66958 L .49711 .66355 L 1 .412 0 r
F
.49809 .66374 m .49777 .66973 L .49667 .66958 L F
.50159 .69744 m .50083 .70208 L .50266 .69641 L 0 0 0 r
F
.50159 .69744 m .49904 .70297 L .50083 .70208 L F
.50623 .68395 m .50461 .68928 L .50569 .68336 L .856 .388 0 r
F
.50623 .68395 m .50473 .68985 L .50461 .68928 L F
.49584 .65025 m .49281 .65543 L .49489 .64936 L 1 .699 0 r
F
.49584 .65025 m .49435 .65626 L .49281 .65543 L F
.49702 .64347 m .49377 .64812 L .49674 .6422 L 1 .567 0 r
F
.49702 .64347 m .49489 .64936 L .49377 .64812 L F
.48712 .72927 m .48876 .73763 L .48334 .73108 L .04 .108 0 r
F
.48355 .72262 m .48334 .73108 L .47845 .72425 L .231 .158 0 r
F
.48355 .72262 m .48712 .72927 L .48334 .73108 L F
.50397 .67034 m .50304 .67619 L .50323 .67024 L 1 .416 0 r
F
.50397 .67034 m .50371 .6763 L .50304 .67619 L F
.49562 .65685 m .49297 .66238 L .49435 .65626 L 1 .631 0 r
F
.49562 .65685 m .49463 .66291 L .49297 .66238 L F
.49711 .66355 m .49536 .66936 L .49598 .66329 L 1 .455 0 r
F
.49711 .66355 m .49667 .66958 L .49536 .66936 L F
.50584 .75554 m .51625 .7631 L .50916 .75793 L .693 .074 0 r
F
.50025 .74985 m .50584 .75554 L .50916 .75793 L .583 .03 0 r
F
.50323 .67024 m .50237 .67611 L .50251 .67016 L 1 .368 0 r
F
.50323 .67024 m .50304 .67619 L .50237 .67611 L F
.49966 .63651 m .49674 .6422 L .49657 .64042 L .861 .438 0 r
F
.50591 .67697 m .50459 .68263 L .50513 .67666 L 1 .555 0 r
F
.50591 .67697 m .50514 .68293 L .50459 .68263 L F
.49107 .7357 m .49447 .74389 L .48876 .73763 L 0 .04 0 r
F
.48712 .72927 m .49107 .7357 L .48876 .73763 L .04 .108 0 r
F
.50251 .67016 m .50169 .67605 L .5018 .6701 L 1 .335 0 r
F
.50251 .67016 m .50237 .67611 L .50169 .67605 L F
.57124 .60997 m .55775 .62295 L .55332 .61368 L .621 .62 0 r
F
.57124 .60997 m .57718 .62064 L .55775 .62295 L F
.49599 .57037 m .50687 .581 L .49898 .5757 L .14 .241 0 r
F
.48567 .56611 m .49599 .57037 L .49898 .5757 L .023 .22 0 r
F
.5018 .6701 m .50099 .67601 L .50109 .67005 L 1 .317 0 r
F
.5018 .6701 m .50169 .67605 L .50099 .67601 L F
.50109 .67005 m .50025 .67596 L .50036 .66999 L 1 .31 0 r
F
.50109 .67005 m .50099 .67601 L .50025 .67596 L F
.49598 .66329 m .49377 .66905 L .49463 .66291 L 1 .506 0 r
F
.49598 .66329 m .49536 .66936 L .49377 .66905 L F
.50036 .66999 m .49944 .67591 L .49958 .66993 L 1 .313 0 r
F
.50036 .66999 m .50025 .67596 L .49944 .67591 L F
.64607 .41355 m .68153 .37596 L .7111 .39328 L .533 .549 0 r
F
.64607 .41355 m .62398 .4035 L .68153 .37596 L F
.50441 .62947 m .50062 .63479 L .50218 .63237 L .605 .396 0 r
F
.50441 .62947 m .50218 .63237 L .50745 .62724 L F
.52362 .61597 m .5273 .61598 L .53459 .61293 L 0 0 0 r
F
.52362 .61597 m .51834 .61979 L .5273 .61598 L F
.49958 .66993 m .49854 .67585 L .49873 .66985 L 1 .324 0 r
F
.49958 .66993 m .49944 .67591 L .49854 .67585 L F
.50513 .67666 m .50402 .68241 L .50441 .67645 L 1 .554 0 r
F
.50513 .67666 m .50459 .68263 L .50402 .68241 L F
.47817 .7088 m .47429 .71714 L .47105 .70981 L .483 .246 0 r
F
.47817 .7088 m .48052 .71579 L .47429 .71714 L F
.50569 .68336 m .50438 .68886 L .50514 .68293 L .94 .392 0 r
F
.50569 .68336 m .50461 .68928 L .50438 .68886 L F
.43276 .54823 m .46445 .55662 L .454 .55512 L .155 .304 0 r
F
.49873 .66985 m .49752 .67577 L .49777 .66973 L 1 .342 0 r
F
.49873 .66985 m .49854 .67585 L .49752 .67577 L F
.49435 .65626 m .49089 .66165 L .49281 .65543 L 1 .711 0 r
F
.49435 .65626 m .49297 .66238 L .49089 .66165 L F
.49777 .66973 m .49632 .67565 L .49667 .66958 L 1 .367 0 r
F
.49777 .66973 m .49752 .67577 L .49632 .67565 L F
.50441 .67645 m .50344 .68226 L .50371 .6763 L 1 .501 0 r
F
.50441 .67645 m .50402 .68241 L .50344 .68226 L F
.49463 .66291 m .49177 .66861 L .49297 .66238 L 1 .567 0 r
F
.49463 .66291 m .49377 .66905 L .49177 .66861 L F
.49489 .64936 m .49088 .65426 L .49377 .64812 L 1 .774 0 r
F
.49489 .64936 m .49281 .65543 L .49088 .65426 L F
.44224 .72365 m .45781 .72519 L .46029 .72206 L .153 0 0 r
F
.44224 .72365 m .43859 .72567 L .45781 .72519 L F
.49525 .74193 m .50025 .74985 L .49447 .74389 L 0 0 0 r
F
.49107 .7357 m .49525 .74193 L .49447 .74389 L 0 .04 0 r
F
.3941 .68372 m .35673 .69661 L .35544 .68199 L .617 .695 0 r
F
.3941 .68372 m .39446 .69595 L .35673 .69661 L F
.50473 .68985 m .50359 .69515 L .50461 .68928 L 0 0 0 r
F
.49667 .66958 m .49487 .67549 L .49536 .66936 L 1 .399 0 r
F
.49667 .66958 m .49632 .67565 L .49487 .67549 L F
.50371 .6763 m .50285 .68215 L .50304 .67619 L 1 .43 0 r
F
.50371 .6763 m .50344 .68226 L .50285 .68215 L F
.25478 .73031 m .31952 .72377 L .3244 .72855 L .227 .35 0 r
F
.25478 .73031 m .24505 .72135 L .31952 .72377 L F
.44438 .4601 m .40105 .45792 L .42427 .44447 L .819 .929 0 r
F
.46345 .45085 m .44438 .4601 L .42427 .44447 L .8 .924 0 r
F
.50304 .67619 m .50223 .68208 L .50237 .67611 L 1 .37 0 r
F
.50304 .67619 m .50285 .68215 L .50223 .68208 L F
.50514 .68293 m .50405 .68857 L .50459 .68263 L 1 .436 0 r
F
.50514 .68293 m .50438 .68886 L .50405 .68857 L F
.50266 .69641 m .50198 .70144 L .50328 .69568 L 0 0 0 r
F
.50266 .69641 m .50083 .70208 L .50198 .70144 L F
.49536 .66936 m .49307 .67526 L .49377 .66905 L 1 .439 0 r
F
.49536 .66936 m .49487 .67549 L .49307 .67526 L F
.50237 .67611 m .50159 .68202 L .50169 .67605 L 1 .33 0 r
F
.50237 .67611 m .50223 .68208 L .50159 .68202 L F
.46782 .69464 m .45842 .7031 L .45696 .69484 L .763 .462 0 r
F
.46782 .69464 m .46885 .70229 L .45842 .7031 L F
.50169 .67605 m .5009 .68199 L .50099 .67601 L 1 .306 0 r
F
.50169 .67605 m .50159 .68202 L .5009 .68199 L F
.33735 .4587 m .3205 .48005 L .24995 .4662 L .653 .757 0 r
F
.38265 .47321 m .3205 .48005 L .33735 .4587 L .711 .812 0 r
F
.47659 .70169 m .47105 .70981 L .46885 .70229 L .614 .308 0 r
F
.47659 .70169 m .47817 .7088 L .47105 .70981 L F
.50099 .67601 m .50016 .68195 L .50025 .67596 L 1 .294 0 r
F
.50099 .67601 m .5009 .68199 L .50016 .68195 L F
.49674 .6422 m .49243 .64638 L .49657 .64042 L 1 .614 0 r
F
.49674 .6422 m .49377 .64812 L .49243 .64638 L F
.40105 .45792 m .38265 .47321 L .33735 .4587 L .724 .837 0 r
F
.50025 .67596 m .49934 .68192 L .49944 .67591 L 1 .292 0 r
F
.50025 .67596 m .50016 .68195 L .49934 .68192 L F
.69447 .60662 m .64564 .62863 L .64167 .61294 L .548 .614 0 r
F
.69447 .60662 m .69845 .62632 L .64564 .62863 L F
.49904 .70297 m .49927 .70768 L .50083 .70208 L .2 0 0 r
F
.49904 .70297 m .49686 .7084 L .49927 .70768 L F
.53849 .59633 m .53559 .60832 L .52956 .60068 L .492 .418 0 r
F
.53849 .59633 m .54681 .60475 L .53559 .60832 L F
.49944 .67591 m .49842 .68188 L .49854 .67585 L 1 .297 0 r
F
.49944 .67591 m .49934 .68192 L .49842 .68188 L F
.49297 .66238 m .48921 .668 L .49089 .66165 L 1 .643 0 r
F
.49297 .66238 m .49177 .66861 L .48921 .668 L F
.50459 .68263 m .50364 .68837 L .50402 .68241 L 1 .521 0 r
F
.50459 .68263 m .50405 .68857 L .50364 .68837 L F
.49854 .67585 m .49735 .68183 L .49752 .67577 L 1 .308 0 r
F
.49854 .67585 m .49842 .68188 L .49735 .68183 L F
.49377 .66905 m .4908 .67493 L .49177 .66861 L 1 .489 0 r
F
.49377 .66905 m .49307 .67526 L .4908 .67493 L F
.49752 .67577 m .49607 .68176 L .49632 .67565 L 1 .324 0 r
F
.49752 .67577 m .49735 .68183 L .49607 .68176 L F
.50461 .68928 m .50365 .69477 L .50438 .68886 L .702 .322 0 r
F
.49281 .65543 m .48821 .66062 L .49088 .65426 L 1 .811 0 r
F
.49281 .65543 m .49089 .66165 L .48821 .66062 L F
.50698 .57554 m .51486 .58695 L .50687 .581 L .247 .264 0 r
F
.49599 .57037 m .50698 .57554 L .50687 .581 L .14 .241 0 r
F
.42206 .68496 m .39446 .69595 L .3941 .68372 L .692 .727 0 r
F
.42206 .68496 m .42202 .69547 L .39446 .69595 L F
.49632 .67565 m .49452 .68166 L .49487 .67549 L 1 .347 0 r
F
.49632 .67565 m .49607 .68176 L .49452 .68166 L F
.50402 .68241 m .50318 .68822 L .50344 .68226 L 1 .514 0 r
F
.50402 .68241 m .50364 .68837 L .50318 .68822 L F
.50344 .68226 m .50267 .68812 L .50285 .68215 L 1 .438 0 r
F
.50344 .68226 m .50318 .68822 L .50267 .68812 L F
.49487 .67549 m .49258 .68152 L .49307 .67526 L 1 .376 0 r
F
.49487 .67549 m .49452 .68166 L .49258 .68152 L F
.50062 .63479 m .49657 .64042 L .49653 .63794 L .833 .461 0 r
F
.49947 .74795 m .50584 .75554 L .50025 .74985 L .706 .11 0 r
F
.49525 .74193 m .49947 .74795 L .50025 .74985 L 0 0 0 r
F
.50285 .68215 m .50211 .68806 L .50223 .68208 L 1 .366 0 r
F
.50285 .68215 m .50267 .68812 L .50211 .68806 L F
.49177 .66861 m .48786 .67447 L .48921 .668 L 1 .552 0 r
F
.49177 .66861 m .4908 .67493 L .48786 .67447 L F
.50328 .69568 m .50265 .70099 L .50359 .69515 L 0 0 0 r
F
.50328 .69568 m .50198 .70144 L .50265 .70099 L F
.50478 .43837 m .48021 .42518 L .50978 .42002 L .714 .816 0 r
F
.50478 .43837 m .48395 .44355 L .48021 .42518 L F
.50438 .68886 m .50353 .69451 L .50405 .68857 L .896 .365 0 r
F
.50438 .68886 m .50365 .69477 L .50353 .69451 L F
.50223 .68208 m .5015 .68801 L .50159 .68202 L 1 .319 0 r
F
.50223 .68208 m .50211 .68806 L .5015 .68801 L F
.49307 .67526 m .49011 .68132 L .4908 .67493 L 1 .413 0 r
F
.49307 .67526 m .49258 .68152 L .49011 .68132 L F
.50159 .68202 m .50084 .68799 L .5009 .68199 L 1 .29 0 r
F
.50159 .68202 m .5015 .68801 L .50084 .68799 L F
.41112 .25541 m .32894 .23724 L .37526 .21345 L .75 .847 0 r
F
.44844 .24245 m .41112 .25541 L .37526 .21345 L .743 .851 0 r
F
.48742 .72143 m .48712 .72927 L .48355 .72262 L .219 .128 0 r
F
.5009 .68199 m .50011 .68797 L .50016 .68195 L 1 .275 0 r
F
.5009 .68199 m .50084 .68799 L .50011 .68797 L F
.49377 .64812 m .48842 .65264 L .49243 .64638 L 1 .869 0 r
F
.49377 .64812 m .49088 .65426 L .48842 .65264 L F
.47585 .69449 m .46885 .70229 L .46782 .69464 L .78 .386 0 r
F
.47585 .69449 m .47659 .70169 L .46885 .70229 L F
.49089 .66165 m .48588 .66715 L .48821 .66062 L 1 .738 0 r
F
.49089 .66165 m .48921 .668 L .48588 .66715 L F
.52877 .58858 m .52956 .60068 L .52254 .59353 L .42 .353 0 r
F
.52877 .58858 m .53849 .59633 L .52956 .60068 L F
.50016 .68195 m .49929 .68795 L .49934 .68192 L 1 .269 0 r
F
.50016 .68195 m .50011 .68797 L .49929 .68795 L F
.4835 .70807 m .48052 .71579 L .47817 .7088 L .479 .211 0 r
F
.4835 .70807 m .48521 .71481 L .48052 .71579 L F
.49934 .68192 m .49835 .68794 L .49842 .68188 L 1 .269 0 r
F
.49934 .68192 m .49929 .68795 L .49835 .68794 L F
.44236 .68585 m .42202 .69547 L .42206 .68496 L .783 .714 0 r
F
.44236 .68585 m .44218 .69511 L .42202 .69547 L F
.49842 .68188 m .49726 .68793 L .49735 .68183 L 1 .275 0 r
F
.49842 .68188 m .49835 .68794 L .49726 .68793 L F
.49002 .72793 m .49107 .7357 L .48712 .72927 L .016 .07 0 r
F
.48742 .72143 m .49002 .72793 L .48712 .72927 L .219 .128 0 r
F
.49735 .68183 m .49594 .68791 L .49607 .68176 L 1 .285 0 r
F
.49735 .68183 m .49726 .68793 L .49594 .68791 L F
.51809 .58163 m .52254 .59353 L .51486 .58695 L .341 .301 0 r
F
.50698 .57554 m .51809 .58163 L .51486 .58695 L .247 .264 0 r
F
.50584 .75554 m .51101 .761 L .51625 .7631 L .693 .074 0 r
F
.50405 .68857 m .50328 .69432 L .50364 .68837 L 1 .432 0 r
F
.50405 .68857 m .50353 .69451 L .50328 .69432 L F
.49607 .68176 m .49433 .68788 L .49452 .68166 L 1 .299 0 r
F
.49607 .68176 m .49594 .68791 L .49433 .68788 L F
.50083 .70208 m .50086 .70716 L .50198 .70144 L .202 0 0 r
F
.50083 .70208 m .49927 .70768 L .50086 .70716 L F
.4908 .67493 m .4869 .68103 L .48786 .67447 L 1 .462 0 r
F
.4908 .67493 m .49011 .68132 L .4869 .68103 L F
.48235 .70125 m .47817 .7088 L .47659 .70169 L .613 .262 0 r
F
.48235 .70125 m .4835 .70807 L .47817 .7088 L F
.49452 .68166 m .49232 .68783 L .49258 .68152 L 1 .319 0 r
F
.49452 .68166 m .49433 .68788 L .49232 .68783 L F
.51809 .58163 m .52877 .58858 L .52254 .59353 L .341 .301 0 r
F
.59623 .60477 m .57718 .62064 L .57124 .60997 L .582 .628 0 r
F
.59623 .60477 m .60411 .61743 L .57718 .62064 L F
.50359 .69515 m .50299 .70066 L .50365 .69477 L 0 0 0 r
F
.50359 .69515 m .50265 .70099 L .50299 .70066 L F
.50364 .68837 m .50293 .69419 L .50318 .68822 L 1 .512 0 r
F
.50364 .68837 m .50328 .69432 L .50293 .69419 L F
.48921 .668 m .48401 .67383 L .48588 .66715 L 1 .632 0 r
F
.48921 .668 m .48786 .67447 L .48401 .67383 L F
.45716 .68649 m .44218 .69511 L .44236 .68585 L .873 .653 0 r
F
.45716 .68649 m .45696 .69484 L .44218 .69511 L F
.49258 .68152 m .48973 .68775 L .49011 .68132 L 1 .346 0 r
F
.49258 .68152 m .49232 .68783 L .48973 .68775 L F
.50745 .62724 m .50218 .63237 L .50456 .62899 L .609 .427 0 r
F
.49291 .73429 m .49525 .74193 L .49107 .7357 L 0 0 0 r
F
.49002 .72793 m .49291 .73429 L .49107 .7357 L .016 .07 0 r
F
.50318 .68822 m .5025 .69411 L .50267 .68812 L 1 .438 0 r
F
.50318 .68822 m .50293 .69419 L .5025 .69411 L F
.46345 .45085 m .42427 .44447 L .45114 .43341 L .8 .924 0 r
F
.48395 .44355 m .46345 .45085 L .45114 .43341 L .762 .887 0 r
F
.47717 .55914 m .49599 .57037 L .48567 .56611 L .147 .273 0 r
F
.46445 .55662 m .47717 .55914 L .48567 .56611 L .072 .263 0 r
F
.49088 .65426 m .48471 .65918 L .48842 .65264 L 1 .928 0 r
F
.49088 .65426 m .48821 .66062 L .48471 .65918 L F
.46029 .72206 m .47162 .72485 L .47332 .7209 L .305 0 0 r
F
.46029 .72206 m .45781 .72519 L .47162 .72485 L F
.50267 .68812 m .502 .69405 L .50211 .68806 L 1 .354 0 r
F
.50267 .68812 m .5025 .69411 L .502 .69405 L F
.48182 .69437 m .47659 .70169 L .47585 .69449 L .782 .327 0 r
F
.48182 .69437 m .48235 .70125 L .47659 .70169 L F
.49011 .68132 m .48637 .68764 L .4869 .68103 L 1 .382 0 r
F
.49011 .68132 m .48973 .68775 L .48637 .68764 L F
.50211 .68806 m .50144 .69402 L .5015 .68801 L 1 .301 0 r
F
.50211 .68806 m .502 .69405 L .50144 .69402 L F
.46801 .68694 m .45696 .69484 L .45716 .68649 L .94 .565 0 r
F
.46801 .68694 m .46782 .69464 L .45696 .69484 L F
.48786 .67447 m .48267 .68063 L .48401 .67383 L 1 .527 0 r
F
.48786 .67447 m .4869 .68103 L .48267 .68063 L F
.5015 .68801 m .5008 .694 L .50084 .68799 L 1 .271 0 r
F
.5015 .68801 m .50144 .69402 L .5008 .694 L F
.50365 .69477 m .50299 .70066 L .50307 .70043 L 0 0 0 r
F
.50365 .69477 m .50307 .70043 L .50353 .69451 L F
.50084 .68799 m .50009 .694 L .50011 .68797 L 1 .255 0 r
F
.50084 .68799 m .5008 .694 L .50009 .694 L F
.50011 .68797 m .49928 .69401 L .49929 .68795 L .954 .246 0 r
F
.50011 .68797 m .50009 .694 L .49928 .69401 L F
.49929 .68795 m .49835 .69402 L .49835 .68794 L .929 .243 0 r
F
.49929 .68795 m .49928 .69401 L .49835 .69402 L F
.49835 .68794 m .49726 .69405 L .49726 .68793 L .918 .244 0 r
F
.49835 .68794 m .49835 .69402 L .49726 .69405 L F
.49726 .68793 m .49594 .69408 L .49594 .68791 L .917 .249 0 r
F
.49726 .68793 m .49726 .69405 L .49594 .69408 L F
.49657 .64042 m .49078 .64394 L .49653 .63794 L 1 .68 0 r
F
.49657 .64042 m .49243 .64638 L .49078 .64394 L F
.49594 .68791 m .49432 .69411 L .49433 .68788 L .923 .257 0 r
F
.49594 .68791 m .49594 .69408 L .49432 .69411 L F
.49433 .68788 m .49229 .69416 L .49232 .68783 L .934 .269 0 r
F
.49433 .68788 m .49432 .69411 L .49229 .69416 L F
.48395 .44355 m .45114 .43341 L .48021 .42518 L .762 .887 0 r
F
.50198 .70144 m .50186 .70679 L .50265 .70099 L .171 0 0 r
F
.50198 .70144 m .50086 .70716 L .50186 .70679 L F
.476 .68726 m .46782 .69464 L .46801 .68694 L .975 .478 0 r
F
.476 .68726 m .47585 .69449 L .46782 .69464 L F
.49232 .68783 m .48969 .69421 L .48973 .68775 L .948 .288 0 r
F
.49232 .68783 m .49229 .69416 L .48969 .69421 L F
.3244 .72855 m .37273 .7255 L .37512 .72727 L .162 .332 0 r
F
.3244 .72855 m .31952 .72377 L .37273 .7255 L F
.4869 .68103 m .48193 .68749 L .48267 .68063 L 1 .432 0 r
F
.4869 .68103 m .48637 .68764 L .48193 .68749 L F
.48821 .66062 m .48147 .66596 L .48471 .65918 L 1 .852 0 r
F
.48821 .66062 m .48588 .66715 L .48147 .66596 L F
.48973 .68775 m .48629 .69428 L .48637 .68764 L .964 .314 0 r
F
.48973 .68775 m .48969 .69421 L .48629 .69428 L F
.50353 .69451 m .50297 .70027 L .50328 .69432 L .933 .362 0 r
F
.50353 .69451 m .50307 .70043 L .50297 .70027 L F
.48193 .68749 m .47585 .69449 L .476 .68726 L .984 .406 0 r
F
.48193 .68749 m .48182 .69437 L .47585 .69449 L F
.48752 .70753 m .48521 .71481 L .4835 .70807 L .477 .188 0 r
F
.48669 .70092 m .4835 .70807 L .48235 .70125 L .61 .231 0 r
F
.48669 .70092 m .48752 .70753 L .4835 .70807 L F
.51834 .61979 m .51834 .61972 L .5273 .61598 L .401 .387 0 r
F
.51834 .61979 m .51189 .62411 L .51834 .61972 L F
.48629 .69428 m .48235 .70125 L .48182 .69437 L .777 .285 0 r
F
.48629 .69428 m .48669 .70092 L .48235 .70125 L F
.48637 .68764 m .48182 .69437 L .48193 .68749 L .978 .352 0 r
F
.48637 .68764 m .48629 .69428 L .48182 .69437 L F
.48752 .70753 m .48877 .71408 L .48521 .71481 L .477 .188 0 r
F
.50355 .75379 m .51101 .761 L .50584 .75554 L .803 .15 0 r
F
.49947 .74795 m .50355 .75379 L .50584 .75554 L .706 .11 0 r
F
.53459 .61293 m .54011 .61061 L .55017 .60865 L .274 .363 0 r
F
.53459 .61293 m .5273 .61598 L .54011 .61061 L F
.49596 .7405 m .49947 .74795 L .49525 .74193 L 0 0 0 r
F
.49291 .73429 m .49596 .7405 L .49525 .74193 L F
.48588 .66715 m .47887 .67294 L .48147 .66596 L 1 .732 0 r
F
.48588 .66715 m .48401 .67383 L .47887 .67294 L F
.50328 .69432 m .50272 .70017 L .50293 .69419 L 1 .492 0 r
F
.50328 .69432 m .50297 .70027 L .50272 .70017 L F
.48969 .69421 m .48669 .70092 L .48629 .69428 L .771 .257 0 r
F
.48267 .68063 m .48193 .68749 L .476 .68726 L 1 .5 0 r
F
.76944 .59762 m .69845 .62632 L .69447 .60662 L .524 .575 0 r
F
.76944 .59762 m .77199 .62312 L .69845 .62632 L F
.49038 .72056 m .49002 .72793 L .48742 .72143 L .218 .106 0 r
F
.48401 .67383 m .47702 .68006 L .47887 .67294 L 1 .61 0 r
F
.48401 .67383 m .48267 .68063 L .47702 .68006 L F
.48267 .68063 m .476 .68726 L .47702 .68006 L 1 .5 0 r
F
.48969 .69421 m .48998 .70068 L .48669 .70092 L .771 .257 0 r
F
.49229 .69416 m .48998 .70068 L .48969 .69421 L .766 .239 0 r
F
.50293 .69419 m .50237 .7001 L .5025 .69411 L 1 .427 0 r
F
.50293 .69419 m .50272 .70017 L .50237 .7001 L F
.50265 .70099 m .50244 .70653 L .50299 .70066 L .087 0 0 r
F
.50265 .70099 m .50186 .70679 L .50244 .70653 L F
.49229 .69416 m .49251 .7005 L .48998 .70068 L .766 .239 0 r
F
.49432 .69411 m .49251 .7005 L .49229 .69416 L .765 .227 0 r
F
.48998 .70068 m .48752 .70753 L .48669 .70092 L .609 .211 0 r
F
.52784 .23199 m .48693 .18659 L .54466 .18521 L .708 .829 0 r
F
.52784 .23199 m .48818 .23454 L .48693 .18659 L F
.49432 .69411 m .49449 .70036 L .49251 .7005 L .765 .227 0 r
F
.49594 .69408 m .49449 .70036 L .49432 .69411 L .768 .22 0 r
F
.5025 .69411 m .50192 .70006 L .502 .69405 L 1 .331 0 r
F
.5025 .69411 m .50237 .7001 L .50192 .70006 L F
.49927 .70768 m .5 .71285 L .50086 .70716 L .392 .052 0 r
F
.49594 .69408 m .49607 .70026 L .49449 .70036 L .768 .22 0 r
F
.49726 .69405 m .49607 .70026 L .49594 .69408 L .777 .217 0 r
F
.47702 .68006 m .476 .68726 L .46801 .68694 L 1 .586 0 r
F
.502 .69405 m .5014 .70004 L .50144 .69402 L 1 .277 0 r
F
.502 .69405 m .50192 .70006 L .5014 .70004 L F
.49726 .69405 m .49735 .70018 L .49607 .70026 L .777 .217 0 r
F
.49835 .69402 m .49735 .70018 L .49726 .69405 L .793 .216 0 r
F
.49835 .69402 m .49842 .70012 L .49735 .70018 L F
.49928 .69401 m .49842 .70012 L .49835 .69402 L .816 .218 0 r
F
.50144 .69402 m .5008 .70004 L .5008 .694 L .987 .249 0 r
F
.50144 .69402 m .5014 .70004 L .5008 .70004 L F
.49928 .69401 m .49933 .70008 L .49842 .70012 L .816 .218 0 r
F
.50009 .694 m .49933 .70008 L .49928 .69401 L .851 .224 0 r
F
.5008 .694 m .50011 .70005 L .50009 .694 L .904 .233 0 r
F
.5008 .694 m .5008 .70004 L .50011 .70005 L F
.50009 .694 m .50011 .70005 L .49933 .70008 L .851 .224 0 r
F
.49243 .64638 m .48519 .65037 L .49078 .64394 L 1 .968 0 r
F
.49243 .64638 m .48842 .65264 L .48519 .65037 L F
.49228 .72695 m .49291 .73429 L .49002 .72793 L .015 .044 0 r
F
.49038 .72056 m .49228 .72695 L .49002 .72793 L .218 .106 0 r
F
.49059 .70713 m .48877 .71408 L .48752 .70753 L .48 .174 0 r
F
.48998 .70068 m .49059 .70713 L .48752 .70753 L .609 .211 0 r
F
.49251 .7005 m .49059 .70713 L .48998 .70068 L .612 .199 0 r
F
.50299 .70066 m .50269 .70635 L .50307 .70043 L 0 0 0 r
F
.50299 .70066 m .50244 .70653 L .50269 .70635 L F
.4694 .67926 m .46801 .68694 L .45716 .68649 L 1 .684 0 r
F
.47702 .68006 m .46801 .68694 L .4694 .67926 L 1 .586 0 r
F
.49251 .7005 m .49296 .70683 L .49059 .70713 L .612 .199 0 r
F
.49449 .70036 m .49296 .70683 L .49251 .7005 L .62 .192 0 r
F
.47332 .7209 m .48148 .72461 L .48266 .72007 L .433 0 0 r
F
.47332 .7209 m .47162 .72485 L .48148 .72461 L F
.49059 .70713 m .49151 .71355 L .48877 .71408 L .48 .174 0 r
F
.47887 .67294 m .47702 .68006 L .4694 .67926 L 1 .71 0 r
F
.57153 .35569 m .5781 .39428 L .55201 .38275 L .525 .564 0 r
F
.57153 .35569 m .6085 .37031 L .5781 .39428 L F
.50307 .70043 m .50269 .70635 L .50271 .70623 L 0 0 0 r
F
.50307 .70043 m .50271 .70623 L .50297 .70027 L F
.50218 .63237 m .4967 .63446 L .50456 .62899 L .796 .488 0 r
F
.50218 .63237 m .49653 .63794 L .4967 .63446 L F
.49449 .70036 m .49483 .70662 L .49296 .70683 L .62 .192 0 r
F
.49607 .70026 m .49483 .70662 L .49449 .70036 L .634 .189 0 r
F
.50086 .70716 m .50126 .71258 L .50186 .70679 L .385 .064 0 r
F
.50086 .70716 m .5 .71285 L .50126 .71258 L F
.49296 .70683 m .49151 .71355 L .49059 .70713 L .488 .165 0 r
F
.44841 .33941 m .49431 .36885 L .466 .3668 L .469 .493 0 r
F
.41187 .34339 m .44841 .33941 L .466 .3668 L .456 .477 0 r
F
.49904 .74656 m .50355 .75379 L .49947 .74795 L .787 .173 0 r
F
.49596 .7405 m .49904 .74656 L .49947 .74795 L 0 0 0 r
F
.48842 .65264 m .48003 .65717 L .48519 .65037 L 1 1 0 r
F
.48842 .65264 m .48471 .65918 L .48003 .65717 L F
.50297 .70027 m .50256 .70615 L .50272 .70017 L 1 .456 0 r
F
.50297 .70027 m .50271 .70623 L .50256 .70615 L F
.49607 .70026 m .49632 .70645 L .49483 .70662 L .634 .189 0 r
F
.49735 .70018 m .49632 .70645 L .49607 .70026 L .653 .189 0 r
F
.49439 .73325 m .49596 .7405 L .49291 .73429 L 0 0 0 r
F
.49228 .72695 m .49439 .73325 L .49291 .73429 L .015 .044 0 r
F
.49735 .70018 m .49754 .70633 L .49632 .70645 L .653 .189 0 r
F
.49842 .70012 m .49754 .70633 L .49735 .70018 L .678 .191 0 r
F
.47887 .67294 m .4694 .67926 L .47195 .67169 L 1 .71 0 r
F
.48147 .66596 m .47887 .67294 L .47195 .67169 L 1 .846 0 r
F
.50272 .70017 m .50227 .7061 L .50237 .7001 L 1 .399 0 r
F
.50272 .70017 m .50256 .70615 L .50227 .7061 L F
.49269 .71992 m .49228 .72695 L .49038 .72056 L .23 .093 0 r
F
.49842 .70012 m .49856 .70624 L .49754 .70633 L .678 .191 0 r
F
.49933 .70008 m .49856 .70624 L .49842 .70012 L .71 .196 0 r
F
.45905 .67815 m .45716 .68649 L .44236 .68585 L 1 .772 0 r
F
.4694 .67926 m .45716 .68649 L .45905 .67815 L 1 .684 0 r
F
.50237 .7001 m .50188 .70608 L .50192 .70006 L 1 .295 0 r
F
.50237 .7001 m .50227 .7061 L .50188 .70608 L F
.55087 .59021 m .54681 .60475 L .53849 .59633 L .492 .471 0 r
F
.55087 .59021 m .56235 .59974 L .54681 .60475 L F
.49933 .70008 m .49943 .70617 L .49856 .70624 L .71 .196 0 r
F
.50011 .70005 m .49943 .70617 L .49933 .70008 L .75 .202 0 r
F
.50192 .70006 m .5014 .70608 L .5014 .70004 L 1 .249 0 r
F
.50192 .70006 m .50188 .70608 L .5014 .70608 L F
.50011 .70005 m .50018 .70612 L .49943 .70617 L .75 .202 0 r
F
.5008 .70004 m .50018 .70612 L .50011 .70005 L .803 .211 0 r
F
.48471 .65918 m .47555 .6643 L .48003 .65717 L 1 .974 0 r
F
.48471 .65918 m .48147 .66596 L .47555 .6643 L F
.5014 .70004 m .50083 .70609 L .5008 .70004 L .879 .225 0 r
F
.5014 .70004 m .5014 .70608 L .50083 .70609 L F
.5008 .70004 m .50083 .70609 L .50018 .70612 L .803 .211 0 r
F
.49296 .70683 m .49364 .71315 L .49151 .71355 L .488 .165 0 r
F
.49483 .70662 m .49364 .71315 L .49296 .70683 L .502 .162 0 r
F
.48147 .66596 m .47195 .67169 L .47555 .6643 L 1 .846 0 r
F
.50186 .70679 m .50202 .7124 L .50244 .70653 L .352 .062 0 r
F
.50186 .70679 m .50126 .71258 L .50202 .7124 L F
.49157 .56285 m .50698 .57554 L .49599 .57037 L .226 .287 0 r
F
.47717 .55914 m .49157 .56285 L .49599 .57037 L .147 .273 0 r
F
.49483 .70662 m .49533 .71286 L .49364 .71315 L .502 .162 0 r
F
.49632 .70645 m .49533 .71286 L .49483 .70662 L .522 .162 0 r
F
.44716 .54803 m .47717 .55914 L .46445 .55662 L .193 .306 0 r
F
.43276 .54823 m .44716 .54803 L .46445 .55662 L .155 .304 0 r
F
.50244 .70653 m .50241 .71228 L .50269 .70635 L .26 .036 0 r
F
.50244 .70653 m .50202 .7124 L .50241 .71228 L F
.47195 .67169 m .4694 .67926 L .45905 .67815 L 1 .815 0 r
F
.49408 .72623 m .49439 .73325 L .49228 .72695 L .036 .031 0 r
F
.49269 .71992 m .49408 .72623 L .49228 .72695 L .23 .093 0 r
F
.49632 .70645 m .49669 .71265 L .49533 .71286 L .522 .162 0 r
F
.49754 .70633 m .49669 .71265 L .49632 .70645 L .547 .164 0 r
F
.50355 .75379 m .50733 .75945 L .51101 .761 L .803 .15 0 r
F
.48266 .72007 m .48849 .72444 L .4893 .71947 L .524 .033 0 r
F
.48266 .72007 m .48148 .72461 L .48849 .72444 L F
.49663 .73944 m .49904 .74656 L .49596 .7405 L 0 0 0 r
F
.49439 .73325 m .49663 .73944 L .49596 .7405 L F
.50269 .70635 m .50253 .7122 L .50271 .70623 L F
.50269 .70635 m .50241 .71228 L .50253 .7122 L F
.49754 .70633 m .49782 .71249 L .49669 .71265 L .547 .164 0 r
F
.49856 .70624 m .49782 .71249 L .49754 .70633 L .578 .169 0 r
F
.38827 .54264 m .40234 .53844 L .43276 .54823 L .244 .338 0 r
F
.33968 .53284 m .40234 .53844 L .38827 .54264 L .32 .366 0 r
F
.44487 .6766 m .44236 .68585 L .42206 .68496 L .894 .822 0 r
F
.45905 .67815 m .44236 .68585 L .44487 .6766 L 1 .772 0 r
F
.44844 .24245 m .37526 .21345 L .4291 .19617 L .743 .851 0 r
F
.48818 .23454 m .44844 .24245 L .4291 .19617 L .728 .845 0 r
F
.4945 .71945 m .49408 .72623 L .49269 .71992 L .254 .088 0 r
F
.49856 .70624 m .49877 .71237 L .49782 .71249 L .578 .169 0 r
F
.49943 .70617 m .49877 .71237 L .49856 .70624 L .614 .175 0 r
F
.50271 .70623 m .50245 .71215 L .50256 .70615 L 1 .412 0 r
F
.50271 .70623 m .50253 .7122 L .50245 .71215 L F
.67543 .59705 m .73941 .57672 L .74803 .5909 L .36 .391 0 r
F
.49943 .70617 m .49958 .71228 L .49877 .71237 L .614 .175 0 r
F
.50018 .70612 m .49958 .71228 L .49943 .70617 L .656 .182 0 r
F
.49653 .63794 m .48868 .64053 L .4967 .63446 L .979 .741 0 r
F
.49653 .63794 m .49078 .64394 L .48868 .64053 L F
.50256 .70615 m .50222 .71212 L .50227 .7061 L 1 .335 0 r
F
.50256 .70615 m .50245 .71215 L .50222 .71212 L F
.63139 .59742 m .60411 .61743 L .59623 .60477 L .551 .61 0 r
F
.63139 .59742 m .64167 .61294 L .60411 .61743 L F
.50018 .70612 m .50029 .71221 L .49958 .71228 L .656 .182 0 r
F
.50083 .70609 m .50029 .71221 L .50018 .70612 L .704 .19 0 r
F
.32648 .32121 m .41187 .34339 L .38131 .35125 L .48 .51 0 r
F
.29528 .33965 m .32648 .32121 L .38131 .35125 L .478 .507 0 r
F
.50227 .7061 m .50188 .71212 L .50188 .70608 L 1 .248 0 r
F
.50227 .7061 m .50222 .71212 L .50188 .71212 L F
.50083 .70609 m .5009 .71216 L .50029 .71221 L .704 .19 0 r
F
.5014 .70608 m .5009 .71216 L .50083 .70609 L .765 .201 0 r
F
.50188 .70608 m .50143 .71213 L .5014 .70608 L .854 .217 0 r
F
.50188 .70608 m .50188 .71212 L .50143 .71213 L F
.5014 .70608 m .50143 .71213 L .5009 .71216 L .765 .201 0 r
F
.5 .71285 m .50086 .71837 L .50126 .71258 L .561 .125 0 r
F
.5 .71285 m .49942 .71852 L .50086 .71837 L F
.51189 .62411 m .50456 .62899 L .50812 .62422 L .603 .448 0 r
F
.50203 .7525 m .50733 .75945 L .50355 .75379 L .897 .207 0 r
F
.49904 .74656 m .50203 .7525 L .50355 .75379 L .787 .173 0 r
F
.49562 .73248 m .49663 .73944 L .49439 .73325 L 0 0 0 r
F
.49408 .72623 m .49562 .73248 L .49439 .73325 L .036 .031 0 r
F
.41195 .72634 m .4381 .72767 L .43859 .72567 L .057 0 0 r
F
.41195 .72634 m .41081 .72676 L .4381 .72767 L F
.47195 .67169 m .45905 .67815 L .46255 .66994 L 1 .815 0 r
F
.47555 .6643 m .47195 .67169 L .46255 .66994 L 1 .953 0 r
F
.4893 .71947 m .49342 .72433 L .49398 .71904 L .603 .086 0 r
F
.4893 .71947 m .48849 .72444 L .49342 .72433 L F
.48818 .23454 m .4291 .19617 L .48693 .18659 L .728 .845 0 r
F
.4945 .71945 m .49553 .7257 L .49408 .72623 L .254 .088 0 r
F
.49597 .7191 m .49553 .7257 L .4945 .71945 L .288 .091 0 r
F
.50126 .71258 m .50175 .71827 L .50202 .7124 L .559 .133 0 r
F
.50126 .71258 m .50086 .71837 L .50175 .71827 L F
.49553 .7257 m .49562 .73248 L .49408 .72623 L .077 .03 0 r
F
.5637 .4188 m .55795 .39242 L .59415 .39616 L .597 .633 0 r
F
.5637 .4188 m .53814 .41796 L .55795 .39242 L F
.2586 .5349 m .26949 .51875 L .33968 .53284 L .375 .396 0 r
F
.53735 .5816 m .53849 .59633 L .52877 .58858 L .434 .407 0 r
F
.53735 .5816 m .55087 .59021 L .53849 .59633 L F
.50202 .7124 m .50224 .71821 L .50241 .71228 L .532 .133 0 r
F
.50202 .7124 m .50175 .71827 L .50224 .71821 L F
.49888 .74554 m .50203 .7525 L .49904 .74656 L .827 .217 0 r
F
.49663 .73944 m .49888 .74554 L .49904 .74656 L 0 0 0 r
F
.49958 .71228 m .49904 .7185 L .49877 .71237 L .531 .155 0 r
F
.46255 .66994 m .45905 .67815 L .44487 .6766 L 1 .898 0 r
F
.42534 .67442 m .42206 .68496 L .3941 .68372 L .764 .815 0 r
F
.44487 .6766 m .42206 .68496 L .42534 .67442 L .894 .822 0 r
F
.49078 .64394 m .4809 .64718 L .48868 .64053 L 1 1 0 r
F
.49078 .64394 m .48519 .65037 L .4809 .64718 L F
.40234 .53844 m .44716 .54803 L .43276 .54823 L .256 .337 0 r
F
.50241 .71228 m .50243 .71818 L .50253 .7122 L .44 .11 0 r
F
.50241 .71228 m .50224 .71821 L .50243 .71818 L F
.49958 .71228 m .49978 .71839 L .49904 .7185 L .531 .155 0 r
F
.50029 .71221 m .49978 .71839 L .49958 .71228 L .571 .163 0 r
F
.49597 .7191 m .49672 .72531 L .49553 .7257 L .288 .091 0 r
F
.49717 .71884 m .49672 .72531 L .49597 .7191 L .329 .099 0 r
F
.50692 .56783 m .51809 .58163 L .50698 .57554 L .302 .314 0 r
F
.49157 .56285 m .50692 .56783 L .50698 .57554 L .226 .287 0 r
F
.50029 .71221 m .50044 .71831 L .49978 .71839 L .571 .163 0 r
F
.5009 .71216 m .50044 .71831 L .50029 .71221 L .613 .171 0 r
F
.49717 .71884 m .49773 .72502 L .49672 .72531 L .329 .099 0 r
F
.49398 .71904 m .49684 .72425 L .49722 .71873 L .68 .124 0 r
F
.49398 .71904 m .49342 .72433 L .49684 .72425 L F
.50253 .7122 m .50241 .71816 L .50245 .71215 L 1 .393 0 r
F
.50253 .7122 m .50243 .71818 L .50241 .71816 L F
.5009 .71216 m .50101 .71825 L .50044 .71831 L .613 .171 0 r
F
.50143 .71213 m .50101 .71825 L .5009 .71216 L .656 .178 0 r
F
.47555 .6643 m .46255 .66994 L .46751 .66197 L 1 .953 0 r
F
.48003 .65717 m .47555 .6643 L .46751 .66197 L 1 1 0 r
F
.50245 .71215 m .50222 .71816 L .50222 .71212 L .93 .227 0 r
F
.50245 .71215 m .50241 .71816 L .50222 .71816 L F
.50143 .71213 m .5015 .71821 L .50101 .71825 L .656 .178 0 r
F
.50188 .71212 m .5015 .71821 L .50143 .71213 L .704 .186 0 r
F
.50222 .71212 m .50191 .71818 L .50188 .71212 L .77 .198 0 r
F
.50222 .71212 m .50222 .71816 L .50191 .71818 L F
.50188 .71212 m .50191 .71818 L .5015 .71821 L .704 .186 0 r
F
.49726 .73867 m .49888 .74554 L .49663 .73944 L 0 0 0 r
F
.49562 .73248 m .49726 .73867 L .49663 .73944 L F
.49553 .7257 m .49666 .73192 L .49562 .73248 L .077 .03 0 r
F
.49672 .72531 m .49666 .73192 L .49553 .7257 L .135 .039 0 r
F
.43859 .72567 m .45763 .72833 L .45781 .72519 L .213 0 0 r
F
.43859 .72567 m .4381 .72767 L .45763 .72833 L F
.49666 .73192 m .49726 .73867 L .49562 .73248 L 0 0 0 r
F
.48519 .65037 m .47373 .65435 L .4809 .64718 L 1 1 0 r
F
.48519 .65037 m .48003 .65717 L .47373 .65435 L F
.48003 .65717 m .46751 .66197 L .47373 .65435 L F
.49722 .71873 m .49684 .72425 L .49917 .7242 L .745 .151 0 r
F
.5273 .61598 m .52764 .6135 L .54011 .61061 L .439 .416 0 r
F
.5273 .61598 m .51834 .61972 L .52764 .6135 L F
.52245 .5741 m .52877 .58858 L .51809 .58163 L .372 .354 0 r
F
.52245 .5741 m .53735 .5816 L .52877 .58858 L F
.50692 .56783 m .52245 .5741 L .51809 .58163 L .302 .314 0 r
F
.49672 .72531 m .49756 .73151 L .49666 .73192 L .135 .039 0 r
F
.49773 .72502 m .49756 .73151 L .49672 .72531 L .203 .055 0 r
F
.53081 .34543 m .55201 .38275 L .52354 .37419 L .504 .537 0 r
F
.53081 .34543 m .57153 .35569 L .55201 .38275 L F
.50203 .7525 m .50479 .75831 L .50733 .75945 L .897 .207 0 r
F
.45781 .72519 m .47159 .72882 L .47162 .72485 L .374 0 0 r
F
.45781 .72519 m .45763 .72833 L .47159 .72882 L F
.50175 .72151 m .50199 .72425 L .50161 .7243 L .574 .159 0 r
F
.50195 .72141 m .50199 .72425 L .50175 .72151 L F
.50198 .7214 m .50166 .72416 L .50219 .72416 L .929 .21 0 r
F
.50175 .71827 m .50172 .72043 L .50198 .7214 L F
.50179 .72069 m .50195 .72141 L .50175 .72151 L .574 .159 0 r
F
.50195 .72128 m .50195 .72141 L .50179 .72069 L F
.50172 .72043 m .50166 .72416 L .50198 .7214 L .929 .21 0 r
F
.50175 .71827 m .50198 .72132 L .50224 .71821 L F
.50212 .72083 m .50199 .72425 L .50195 .72141 L .558 .154 0 r
F
.50198 .72132 m .50198 .7214 L .50199 .72127 L .929 .21 0 r
F
.50198 .72132 m .50199 .72127 L .50224 .71821 L F
.50222 .71816 m .50212 .72083 L .50191 .71818 L .558 .154 0 r
F
.50212 .72083 m .50195 .72141 L .50191 .71818 L F
.50191 .71818 m .50195 .72128 L .50179 .72069 L .574 .159 0 r
F
.50212 .72083 m .50227 .72422 L .50199 .72425 L .558 .154 0 r
F
.50203 .72085 m .50222 .7208 L .50224 .71821 L .929 .21 0 r
F
.50222 .71816 m .50224 .7208 L .50212 .72083 L .558 .154 0 r
F
.50234 .7213 m .50243 .72419 L .50227 .72422 L .47 .128 0 r
F
.50233 .7213 m .50242 .72111 L .50243 .71818 L 1 .256 0 r
F
.50243 .71818 m .50243 .72419 L .50242 .72111 L .846 .318 0 r
F
.50242 .72111 m .50243 .72109 L .50243 .71818 L 1 .256 0 r
F
.50243 .71818 m .50242 .72111 L .50241 .71816 L .846 .318 0 r
F
.50241 .71816 m .50242 .72111 L .50234 .7213 L .47 .128 0 r
F
.50242 .72111 m .50243 .72419 L .50234 .7213 L F
.50224 .71821 m .50233 .7213 L .50243 .71818 L 1 .256 0 r
F
.50233 .7213 m .50242 .72417 L .50243 .72109 L F
.50236 .72212 m .50219 .72416 L .50242 .72417 L F
.50241 .71816 m .50234 .72135 L .50222 .71816 L .47 .128 0 r
F
.50234 .72135 m .50227 .72422 L .50225 .72107 L F
.50224 .71821 m .50225 .72107 L .50234 .72134 L 1 .256 0 r
F
.50234 .72135 m .50225 .72107 L .50222 .71816 L .47 .128 0 r
F
.50224 .71821 m .50222 .7208 L .50225 .72107 L 1 .256 0 r
F
.50234 .72134 m .50225 .72107 L .50236 .72212 L F
.50225 .72107 m .50227 .72422 L .50222 .7208 L .558 .154 0 r
F
.50222 .7208 m .50219 .72416 L .50236 .72212 L 1 .256 0 r
F
.50222 .7208 m .50227 .72422 L .50212 .72083 L .558 .154 0 r
F
.50224 .7208 m .50225 .72107 L .50222 .7208 L F
.50198 .7214 m .50221 .72129 L .50222 .7208 L .929 .21 0 r
F
.50198 .7214 m .50222 .7208 L .50203 .72085 L F
.50198 .7214 m .50219 .72416 L .50221 .72129 L F
.55017 .60865 m .55848 .60298 L .57236 .60261 L .343 .394 0 r
F
.55017 .60865 m .54011 .61061 L .55848 .60298 L F
.40105 .45792 m .33735 .4587 L .36251 .43887 L .724 .837 0 r
F
.42427 .44447 m .40105 .45792 L .36251 .43887 L .725 .847 0 r
F
.48889 .33998 m .52354 .37419 L .49431 .36885 L .485 .513 0 r
F
.44841 .33941 m .48889 .33998 L .49431 .36885 L .469 .493 0 r
F
.50106 .75155 m .50479 .75831 L .50203 .7525 L .971 .248 0 r
F
.49888 .74554 m .50106 .75155 L .50203 .7525 L .827 .217 0 r
F
.49666 .73192 m .49786 .7381 L .49726 .73867 L 0 0 0 r
F
.49756 .73151 m .49786 .7381 L .49666 .73192 L F
.50243 .71818 m .50242 .72417 L .50243 .72419 L .846 .318 0 r
F
.49773 .72502 m .49835 .7312 L .49756 .73151 L .203 .055 0 r
F
.49859 .72481 m .49835 .7312 L .49773 .72502 L .273 .074 0 r
F
.49891 .74479 m .50106 .75155 L .49888 .74554 L .831 .243 0 r
F
.49726 .73867 m .49891 .74479 L .49888 .74554 L 0 0 0 r
F
.49786 .7381 m .49891 .74479 L .49726 .73867 L F
.50456 .62899 m .49714 .62956 L .50812 .62422 L .747 .52 0 r
F
.50456 .62899 m .4967 .63446 L .49714 .62956 L F
.39825 .67138 m .3941 .68372 L .35544 .68199 L .662 .759 0 r
F
.42534 .67442 m .3941 .68372 L .39825 .67138 L .764 .815 0 r
F
.47162 .72485 m .48153 .72918 L .48148 .72461 L .508 0 0 r
F
.47162 .72485 m .47159 .72882 L .48153 .72918 L F
.49859 .72481 m .49906 .73097 L .49835 .7312 L .273 .074 0 r
F
.49935 .72465 m .49906 .73097 L .49859 .72481 L .339 .094 0 r
F
.46255 .66994 m .44487 .6766 L .44964 .66749 L 1 .898 0 r
F
.46751 .66197 m .46255 .66994 L .44964 .66749 L 1 1 0 r
F
.49756 .73151 m .49845 .73768 L .49786 .7381 L 0 0 0 r
F
.49835 .7312 m .49845 .73768 L .49756 .73151 L .032 0 0 r
F
.49935 .72465 m .4997 .7308 L .49906 .73097 L .339 .094 0 r
F
.50002 .72452 m .4997 .7308 L .49935 .72465 L .394 .112 0 r
F
.44964 .66749 m .44487 .6766 L .42534 .67442 L .99 .928 0 r
F
.48148 .72461 m .48856 .72944 L .48849 .72444 L .614 .064 0 r
F
.48148 .72461 m .48153 .72918 L .48856 .72944 L F
.50002 .72452 m .5003 .73067 L .4997 .7308 L .394 .112 0 r
F
.50062 .72443 m .5003 .73067 L .50002 .72452 L .439 .126 0 r
F
.48849 .72444 m .4935 .72964 L .49342 .72433 L .738 .118 0 r
F
.48849 .72444 m .48856 .72944 L .4935 .72964 L F
.50062 .72443 m .50083 .73056 L .5003 .73067 L .439 .126 0 r
F
.50115 .72436 m .50083 .73056 L .50062 .72443 L .472 .135 0 r
F
.49786 .7381 m .49908 .74424 L .49891 .74479 L 0 0 0 r
F
.49845 .73768 m .49908 .74424 L .49786 .7381 L F
.50115 .72436 m .50132 .73048 L .50083 .73056 L .472 .135 0 r
F
.50161 .7243 m .50132 .73048 L .50115 .72436 L .488 .139 0 r
F
.49835 .7312 m .49901 .73737 L .49845 .73768 L .032 0 0 r
F
.49906 .73097 m .49901 .73737 L .49835 .7312 L .145 .029 0 r
F
.48889 .33998 m .53081 .34543 L .52354 .37419 L .485 .513 0 r
F
.49342 .72433 m .49693 .72979 L .49684 .72425 L .867 .157 0 r
F
.49342 .72433 m .4935 .72964 L .49693 .72979 L F
.50161 .7243 m .50175 .73041 L .50132 .73048 L .488 .139 0 r
F
.50199 .72425 m .50175 .73041 L .50161 .7243 L .478 .134 0 r
F
.50199 .72425 m .50211 .73035 L .50175 .73041 L F
.50227 .72422 m .50211 .73035 L .50199 .72425 L .422 .114 0 r
F
.49684 .72425 m .49925 .72991 L .49917 .7242 L .984 .187 0 r
F
.49684 .72425 m .49693 .72979 L .49925 .72991 L F
.50227 .72422 m .50238 .7303 L .50211 .73035 L .422 .114 0 r
F
.50243 .72419 m .50238 .7303 L .50227 .72422 L .226 .042 0 r
F
.49917 .7242 m .50078 .73 L .5007 .72417 L 1 .217 0 r
F
.49917 .7242 m .49925 .72991 L .50078 .73 L F
.50243 .72419 m .50253 .73025 L .50238 .7303 L .226 .042 0 r
F
.50242 .72417 m .50253 .73025 L .50243 .72419 L .798 .3 0 r
F
.49891 .74479 m .50051 .75085 L .50106 .75155 L .831 .243 0 r
F
.49908 .74424 m .50051 .75085 L .49891 .74479 L .79 .249 0 r
F
.5007 .72417 m .50174 .73007 L .50166 .72416 L 1 .252 0 r
F
.5007 .72417 m .50078 .73 L .50174 .73007 L F
.50242 .72417 m .50251 .73019 L .50253 .73025 L .798 .3 0 r
F
.50219 .72416 m .50251 .73019 L .50242 .72417 L 1 .4 0 r
F
.50219 .72416 m .50228 .73014 L .50251 .73019 L F
.50166 .72416 m .50228 .73014 L .50219 .72416 L 1 .303 0 r
F
.50166 .72416 m .50174 .73007 L .50228 .73014 L F
.49906 .73097 m .49956 .73713 L .49901 .73737 L .145 .029 0 r
F
.4997 .7308 m .49956 .73713 L .49906 .73097 L .246 .061 0 r
F
.50106 .75155 m .50308 .75748 L .50479 .75831 L .971 .248 0 r
F
.50051 .75085 m .50308 .75748 L .50106 .75155 L .994 .277 0 r
F
.46486 .54924 m .49157 .56285 L .47717 .55914 L .241 .314 0 r
F
.44716 .54803 m .46486 .54924 L .47717 .55914 L .193 .306 0 r
F
.49845 .73768 m .49934 .74383 L .49908 .74424 L 0 0 0 r
F
.49901 .73737 m .49934 .74383 L .49845 .73768 L F
.4997 .7308 m .50008 .73696 L .49956 .73713 L .246 .061 0 r
F
.5003 .73067 m .50008 .73696 L .4997 .7308 L .327 .087 0 r
F
.46751 .66197 m .44964 .66749 L .45648 .65871 L 1 1 0 r
F
.47373 .65435 m .46751 .66197 L .45648 .65871 L F
.4967 .63446 m .48594 .63573 L .49714 .62956 L .882 .768 0 r
F
.4967 .63446 m .48868 .64053 L .48594 .63573 L F
.5003 .73067 m .50059 .73682 L .50008 .73696 L .327 .087 0 r
F
.50083 .73056 m .50059 .73682 L .5003 .73067 L .385 .106 0 r
F
.50083 .73056 m .50107 .73671 L .50059 .73682 L F
.50132 .73048 m .50107 .73671 L .50083 .73056 L .421 .118 0 r
F
.49901 .73737 m .49968 .74352 L .49934 .74383 L 0 0 0 r
F
.49956 .73713 m .49968 .74352 L .49901 .73737 L F
.49908 .74424 m .50026 .75034 L .50051 .75085 L .79 .249 0 r
F
.49934 .74383 m .50026 .75034 L .49908 .74424 L 0 0 0 r
F
.50132 .73048 m .50152 .73662 L .50107 .73671 L .421 .118 0 r
F
.50175 .73041 m .50152 .73662 L .50132 .73048 L .432 .121 0 r
F
.56825 .58153 m .56235 .59974 L .55087 .59021 L .49 .502 0 r
F
.56825 .58153 m .58411 .59268 L .56235 .59974 L F
.50175 .73041 m .50193 .73654 L .50152 .73662 L .432 .121 0 r
F
.50211 .73035 m .50193 .73654 L .50175 .73041 L .411 .112 0 r
F
.50211 .73035 m .50227 .73647 L .50193 .73654 L F
.50238 .7303 m .50227 .73647 L .50211 .73035 L .33 .082 0 r
F
.50238 .7303 m .50254 .7364 L .50227 .73647 L F
.50253 .73025 m .50254 .7364 L .50238 .7303 L .079 0 0 r
F
.49956 .73713 m .50006 .7433 L .49968 .74352 L 0 0 0 r
F
.50008 .73696 m .50006 .7433 L .49956 .73713 L .134 .021 0 r
F
.50253 .73025 m .50269 .73633 L .50254 .7364 L .079 0 0 r
F
.50251 .73019 m .50269 .73633 L .50253 .73025 L 0 0 0 r
F
.50051 .75085 m .50199 .75687 L .50308 .75748 L .994 .277 0 r
F
.50026 .75034 m .50199 .75687 L .50051 .75085 L .961 .295 0 r
F
.50251 .73019 m .5027 .73624 L .50269 .73633 L 0 0 0 r
F
.50228 .73014 m .5027 .73624 L .50251 .73019 L 1 .383 0 r
F
.36043 .66709 m .35544 .68199 L .30174 .67956 L .594 .683 0 r
F
.39825 .67138 m .35544 .68199 L .36043 .66709 L .662 .759 0 r
F
.50228 .73014 m .50249 .73615 L .5027 .73624 L 1 .383 0 r
F
.50174 .73007 m .50249 .73615 L .50228 .73014 L 1 .374 0 r
F
.47373 .65435 m .45648 .65871 L .4651 .6504 L 1 1 0 r
F
.4809 .64718 m .47373 .65435 L .4651 .6504 L F
.50174 .73007 m .502 .73602 L .50249 .73615 L 1 .374 0 r
F
.50078 .73 m .502 .73602 L .50174 .73007 L 1 .315 0 r
F
.50008 .73696 m .50047 .74312 L .50006 .7433 L .134 .021 0 r
F
.50059 .73682 m .50047 .74312 L .50008 .73696 L .254 .061 0 r
F
.48868 .64053 m .47508 .6427 L .48594 .63573 L 1 1 0 r
F
.48868 .64053 m .4809 .64718 L .47508 .6427 L F
.49934 .74383 m .50022 .74996 L .50026 .75034 L 0 0 0 r
F
.49968 .74352 m .50022 .74996 L .49934 .74383 L F
.68147 .58692 m .64167 .61294 L .63139 .59742 L .528 .583 0 r
F
.68147 .58692 m .69447 .60662 L .64167 .61294 L F
.50078 .73 m .50111 .73587 L .502 .73602 L 1 .315 0 r
F
.49925 .72991 m .50111 .73587 L .50078 .73 L 1 .265 0 r
F
.51834 .61972 m .51336 .61747 L .52764 .6135 L .584 .454 0 r
F
.51834 .61972 m .50812 .62422 L .51336 .61747 L F
.50059 .73682 m .5009 .74299 L .50047 .74312 L .254 .061 0 r
F
.50107 .73671 m .5009 .74299 L .50059 .73682 L .335 .088 0 r
F
.49925 .72991 m .49968 .73566 L .50111 .73587 L 1 .265 0 r
F
.49693 .72979 m .49968 .73566 L .49925 .72991 L 1 .222 0 r
F
.4809 .64718 m .4651 .6504 L .47508 .6427 L 1 1 0 r
F
.50107 .73671 m .50132 .74288 L .5009 .74299 L .335 .088 0 r
F
.50152 .73662 m .50132 .74288 L .50107 .73671 L .38 .103 0 r
F
.49693 .72979 m .49748 .73539 L .49968 .73566 L 1 .222 0 r
F
.4935 .72964 m .49748 .73539 L .49693 .72979 L 1 .184 0 r
F
.49968 .74352 m .50033 .74968 L .50022 .74996 L 0 0 0 r
F
.50006 .7433 m .50033 .74968 L .49968 .74352 L F
.50152 .73662 m .50174 .74278 L .50132 .74288 L .38 .103 0 r
F
.50193 .73654 m .50174 .74278 L .50152 .73662 L .392 .107 0 r
F
.50026 .75034 m .50135 .75641 L .50199 .75687 L .961 .295 0 r
F
.50022 .74996 m .50079 .75324 L .50026 .75034 L .908 .299 0 r
F
.50079 .75324 m .50135 .75641 L .50091 .75395 L F
.50079 .75324 m .50091 .75395 L .50026 .75034 L F
.50022 .74996 m .50103 .75608 L .50135 .75641 L F
.50033 .74968 m .50103 .75608 L .50022 .74996 L .784 .273 0 r
F
.50057 .75183 m .50094 .75582 L .50103 .75608 L F
.50033 .74968 m .50051 .75149 L .50057 .75183 L F
.50051 .75149 m .50094 .75582 L .50057 .75183 L F
.50193 .73654 m .50212 .7427 L .50174 .74278 L .392 .107 0 r
F
.50227 .73647 m .50212 .7427 L .50193 .73654 L .364 .096 0 r
F
.4935 .72964 m .49423 .73502 L .49748 .73539 L 1 .184 0 r
F
.48856 .72944 m .49423 .73502 L .4935 .72964 L .857 .142 0 r
F
.43179 .66406 m .42534 .67442 L .39825 .67138 L .822 .892 0 r
F
.44964 .66749 m .42534 .67442 L .43179 .66406 L .99 .928 0 r
F
.50227 .73647 m .50247 .74262 L .50212 .7427 L .364 .096 0 r
F
.50254 .7364 m .50247 .74262 L .50227 .73647 L .272 .062 0 r
F
.45648 .65871 m .44964 .66749 L .43179 .66406 L 1 1 0 r
F
.50254 .7364 m .50274 .74253 L .50247 .74262 L .272 .062 0 r
F
.50269 .73633 m .50274 .74253 L .50254 .7364 L .034 0 0 r
F
.50006 .7433 m .50056 .74946 L .50033 .74968 L 0 0 0 r
F
.50047 .74312 m .50056 .74946 L .50006 .7433 L .002 0 0 r
F
.48856 .72944 m .48953 .73452 L .49423 .73502 L .857 .142 0 r
F
.48153 .72918 m .48953 .73452 L .48856 .72944 L .688 .085 0 r
F
.50269 .73633 m .50292 .74244 L .50274 .74253 L .034 0 0 r
F
.5027 .73624 m .50292 .74244 L .50269 .73633 L 0 0 0 r
F
.5027 .73624 m .50297 .74233 L .50292 .74244 L F
.50249 .73615 m .50297 .74233 L .5027 .73624 L .942 .326 0 r
F
.50047 .74312 m .50086 .7493 L .50056 .74946 L .002 0 0 r
F
.5009 .74299 m .50086 .7493 L .50047 .74312 L .18 .034 0 r
F
.50249 .73615 m .50283 .74219 L .50297 .74233 L .942 .326 0 r
F
.502 .73602 m .50283 .74219 L .50249 .73615 L 1 .361 0 r
F
.5009 .74299 m .50121 .74917 L .50086 .7493 L .18 .034 0 r
F
.50132 .74288 m .50121 .74917 L .5009 .74299 L .291 .072 0 r
F
.48153 .72918 m .48281 .73384 L .48953 .73452 L .688 .085 0 r
F
.47159 .72882 m .48281 .73384 L .48153 .72918 L .562 .008 0 r
F
.502 .73602 m .50244 .74202 L .50283 .74219 L 1 .361 0 r
F
.50111 .73587 m .50244 .74202 L .502 .73602 L 1 .343 0 r
F
.50132 .74288 m .50158 .74906 L .50121 .74917 L .291 .072 0 r
F
.50174 .74278 m .50158 .74906 L .50132 .74288 L .349 .092 0 r
F
.50174 .74278 m .50197 .74897 L .50158 .74906 L F
.50212 .7427 m .50197 .74897 L .50174 .74278 L .366 .097 0 r
F
.50111 .73587 m .50168 .74179 L .50244 .74202 L 1 .343 0 r
F
.49968 .73566 m .50168 .74179 L .50111 .73587 L 1 .298 0 r
F
.50056 .74946 m .50094 .75582 L .50033 .74968 L 0 0 0 r
F
.53814 .41796 m .51737 .39293 L .55795 .39242 L .631 .701 0 r
F
.53814 .41796 m .50978 .42002 L .51737 .39293 L F
.50212 .7427 m .50234 .74888 L .50197 .74897 L .366 .097 0 r
F
.50247 .74262 m .50234 .74888 L .50212 .7427 L .339 .087 0 r
F
.47159 .72882 m .47327 .7329 L .48281 .73384 L .562 .008 0 r
F
.45763 .72833 m .47327 .7329 L .47159 .72882 L .418 0 0 r
F
.33735 .4587 m .24995 .4662 L .27143 .4375 L .653 .757 0 r
F
.50247 .74262 m .50269 .74879 L .50234 .74888 L .339 .087 0 r
F
.50274 .74253 m .50269 .74879 L .50247 .74262 L .251 .056 0 r
F
.49968 .73566 m .50043 .74148 L .50168 .74179 L 1 .298 0 r
F
.49748 .73539 m .50043 .74148 L .49968 .73566 L 1 .249 0 r
F
.48503 .55212 m .50692 .56783 L .49157 .56285 L .293 .33 0 r
F
.46486 .54924 m .48503 .55212 L .49157 .56285 L .241 .314 0 r
F
.50056 .74946 m .50103 .75563 L .50094 .75582 L 0 0 0 r
F
.50086 .7493 m .50103 .75563 L .50056 .74946 L F
.50274 .74253 m .50299 .7487 L .50269 .74879 L .251 .056 0 r
F
.50292 .74244 m .50299 .7487 L .50274 .74253 L .054 0 0 r
F
.50292 .74244 m .50321 .74859 L .50299 .7487 L F
.50297 .74233 m .50321 .74859 L .50292 .74244 L 0 0 0 r
F
.50086 .7493 m .50122 .75548 L .50103 .75563 L F
.50121 .74917 m .50122 .75548 L .50086 .7493 L .11 .008 0 r
F
.65382 .33441 m .63959 .3885 L .6085 .37031 L .549 .605 0 r
F
.65382 .33441 m .69735 .35923 L .63959 .3885 L F
.62398 .4035 m .63993 .36229 L .68153 .37596 L .558 .589 0 r
F
.62398 .4035 m .59415 .39616 L .63993 .36229 L F
.54939 .57166 m .55087 .59021 L .53735 .5816 L .445 .446 0 r
F
.54939 .57166 m .56825 .58153 L .55087 .59021 L F
.50297 .74233 m .50333 .74846 L .50321 .74859 L 0 0 0 r
F
.50283 .74219 m .50333 .74846 L .50297 .74233 L .764 .273 0 r
F
.49748 .73539 m .49849 .74107 L .50043 .74148 L 1 .249 0 r
F
.49423 .73502 m .49849 .74107 L .49748 .73539 L 1 .204 0 r
F
.36251 .43887 m .33735 .4587 L .27143 .4375 L .662 .773 0 r
F
.50121 .74917 m .50151 .75536 L .50122 .75548 L .11 .008 0 r
F
.50158 .74906 m .50151 .75536 L .50121 .74917 L .261 .061 0 r
F
.50283 .74219 m .50329 .74829 L .50333 .74846 L .764 .273 0 r
F
.50244 .74202 m .50329 .74829 L .50283 .74219 L .952 .315 0 r
F
.45763 .72833 m .45983 .73161 L .47327 .7329 L .418 0 0 r
F
.4381 .72767 m .45983 .73161 L .45763 .72833 L .248 0 0 r
F
.50158 .74906 m .50184 .75526 L .50151 .75536 L .261 .061 0 r
F
.50197 .74897 m .50184 .75526 L .50158 .74906 L .335 .087 0 r
F
.54011 .61061 m .54111 .60464 L .55848 .60298 L .458 .426 0 r
F
.54011 .61061 m .52764 .6135 L .54111 .60464 L F
.42427 .44447 m .36251 .43887 L .39503 .42157 L .725 .847 0 r
F
.45114 .43341 m .42427 .44447 L .39503 .42157 L .714 .839 0 r
F
.50197 .74897 m .5022 .75517 L .50184 .75526 L .335 .087 0 r
F
.50234 .74888 m .5022 .75517 L .50197 .74897 L .357 .094 0 r
F
.50244 .74202 m .50303 .74807 L .50329 .74829 L .952 .315 0 r
F
.50168 .74179 m .50303 .74807 L .50244 .74202 L 1 .316 0 r
F
.50234 .74888 m .50257 .75509 L .5022 .75517 L .357 .094 0 r
F
.50269 .74879 m .50257 .75509 L .50234 .74888 L .334 .086 0 r
F
.49423 .73502 m .49559 .7405 L .49849 .74107 L 1 .204 0 r
F
.48953 .73452 m .49559 .7405 L .49423 .73502 L .91 .157 0 r
F
.50812 .62422 m .49797 .6226 L .51336 .61747 L .692 .543 0 r
F
.50812 .62422 m .49714 .62956 L .49797 .6226 L F
.42214 .53572 m .46486 .54924 L .44716 .54803 L .279 .34 0 r
F
.40234 .53844 m .42214 .53572 L .44716 .54803 L .256 .337 0 r
F
.30715 .66101 m .30174 .67956 L .2268 .67614 L .548 .611 0 r
F
.36043 .66709 m .30174 .67956 L .30715 .66101 L .594 .683 0 r
F
.50269 .74879 m .50294 .755 L .50257 .75509 L .334 .086 0 r
F
.50299 .7487 m .50294 .755 L .50269 .74879 L .26 .06 0 r
F
.45648 .65871 m .43179 .66406 L .4412 .65411 L 1 1 0 r
F
.4651 .6504 m .45648 .65871 L .4412 .65411 L F
.50168 .74179 m .50246 .74778 L .50303 .74807 L 1 .316 0 r
F
.50043 .74148 m .50246 .74778 L .50168 .74179 L 1 .295 0 r
F
.50299 .7487 m .50327 .75489 L .50294 .755 L .26 .06 0 r
F
.50321 .74859 m .50327 .75489 L .50299 .7487 L .11 .008 0 r
F
.50321 .74859 m .50355 .75477 L .50327 .75489 L F
.50333 .74846 m .50355 .75477 L .50321 .74859 L 0 0 0 r
F
.4381 .72767 m .4409 .72983 L .45983 .73161 L .248 0 0 r
F
.41081 .72676 m .4409 .72983 L .4381 .72767 L .085 0 0 r
F
.50333 .74846 m .50375 .75462 L .50355 .75477 L 0 0 0 r
F
.50355 .75184 m .50375 .75462 L .50356 .75179 L F
.50329 .74829 m .50355 .75184 L .50333 .74846 L F
.50355 .75184 m .50356 .75179 L .50333 .74846 L F
.50329 .74829 m .50384 .75443 L .50375 .75462 L F
.50352 .75196 m .50375 .75418 L .50384 .75443 L .772 .263 0 r
F
.50303 .74807 m .5035 .75206 L .50352 .75196 L F
.5035 .75206 m .50375 .75418 L .50352 .75196 L F
.50043 .74148 m .50148 .74738 L .50246 .74778 L 1 .295 0 r
F
.49849 .74107 m .50148 .74738 L .50043 .74148 L 1 .257 0 r
F
.48953 .73452 m .49136 .73973 L .49559 .7405 L .91 .157 0 r
F
.48281 .73384 m .49136 .73973 L .48953 .73452 L .725 .095 0 r
F
.50303 .74807 m .50384 .75443 L .50329 .74829 L .772 .263 0 r
F
.59303 .56905 m .61498 .5826 L .58411 .59268 L .486 .514 0 r
F
.57236 .60261 m .58504 .59204 L .60411 .59401 L .387 .406 0 r
F
.59303 .56905 m .58411 .59268 L .56825 .58153 L .486 .514 0 r
F
.57236 .60261 m .55848 .60298 L .58504 .59204 L .387 .406 0 r
F
.50662 .55682 m .52245 .5741 L .50692 .56783 L .346 .358 0 r
F
.48503 .55212 m .50662 .55682 L .50692 .56783 L .293 .33 0 r
F
.52847 .56336 m .53735 .5816 L .52245 .5741 L .397 .397 0 r
F
.52847 .56336 m .54939 .57166 L .53735 .5816 L F
.50246 .74778 m .50375 .75418 L .50303 .74807 L .893 .285 0 r
F
.33968 .53284 m .3583 .52435 L .40234 .53844 L .32 .366 0 r
F
.26949 .51875 m .3583 .52435 L .33968 .53284 L .371 .394 0 r
F
.49849 .74107 m .49991 .74685 L .50148 .74738 L 1 .257 0 r
F
.49559 .7405 m .49991 .74685 L .49849 .74107 L 1 .213 0 r
F
.4069 .65922 m .39825 .67138 L .36043 .66709 L .697 .81 0 r
F
.43179 .66406 m .39825 .67138 L .4069 .65922 L .822 .892 0 r
F
.50246 .74778 m .50343 .75384 L .50375 .75418 L .893 .285 0 r
F
.50148 .74738 m .50343 .75384 L .50246 .74778 L .929 .275 0 r
F
.50662 .55682 m .52847 .56336 L .52245 .5741 L .346 .358 0 r
F
.48281 .73384 m .48529 .73867 L .49136 .73973 L .725 .095 0 r
F
.47327 .7329 m .48529 .73867 L .48281 .73384 L .591 .014 0 r
F
.49714 .62956 m .48227 .62891 L .49797 .6226 L .783 .747 0 r
F
.49714 .62956 m .48594 .63573 L .48227 .62891 L F
.4651 .6504 m .4412 .65411 L .45314 .64481 L 1 1 0 r
F
.47508 .6427 m .4651 .6504 L .45314 .64481 L F
.41081 .72676 m .41425 .72734 L .4409 .72983 L .085 0 0 r
F
.4412 .65411 m .43179 .66406 L .4069 .65922 L .857 .949 0 r
F
.49559 .7405 m .49752 .74612 L .49991 .74685 L 1 .213 0 r
F
.49136 .73973 m .49752 .74612 L .49559 .7405 L .868 .162 0 r
F
.50148 .74738 m .50278 .75338 L .50343 .75384 L .929 .275 0 r
F
.49991 .74685 m .50278 .75338 L .50148 .74738 L .928 .248 0 r
F
.3583 .52435 m .42214 .53572 L .40234 .53844 L .326 .367 0 r
F
.50978 .42002 m .4749 .39804 L .51737 .39293 L .663 .763 0 r
F
.50978 .42002 m .48021 .42518 L .4749 .39804 L F
.47508 .6427 m .45314 .64481 L .46706 .63635 L 1 1 0 r
F
.48594 .63573 m .47508 .6427 L .46706 .63635 L .905 .952 0 r
F
.48594 .63573 m .46706 .63635 L .48227 .62891 L F
.36925 .30682 m .44841 .33941 L .41187 .34339 L .485 .518 0 r
F
.32648 .32121 m .36925 .30682 L .41187 .34339 L .48 .51 0 r
F
.49991 .74685 m .50168 .75275 L .50278 .75338 L .928 .248 0 r
F
.49752 .74612 m .50168 .75275 L .49991 .74685 L .879 .206 0 r
F
.45114 .43341 m .39503 .42157 L .43324 .40772 L .714 .839 0 r
F
.48021 .42518 m .45114 .43341 L .43324 .40772 L .692 .811 0 r
F
.47327 .7329 m .47664 .7372 L .48529 .73867 L .591 .014 0 r
F
.45983 .73161 m .47664 .7372 L .47327 .7329 L .434 0 0 r
F
.49136 .73973 m .494 .74511 L .49752 .74612 L .868 .162 0 r
F
.48529 .73867 m .494 .74511 L .49136 .73973 L .723 .093 0 r
F
.31952 .72377 m .37665 .72386 L .37273 .7255 L .144 .324 0 r
F
.75394 .57168 m .69447 .60662 L .68147 .58692 L .511 .555 0 r
F
.75394 .57168 m .76944 .59762 L .69447 .60662 L F
.48021 .42518 m .43324 .40772 L .4749 .39804 L .692 .811 0 r
F
.49752 .74612 m .49994 .75189 L .50168 .75275 L .879 .206 0 r
F
.494 .74511 m .49994 .75189 L .49752 .74612 L .798 .149 0 r
F
.52764 .6135 m .52107 .60782 L .54111 .60464 L .56 .46 0 r
F
.52764 .6135 m .51336 .61747 L .52107 .60782 L F
.30715 .66101 m .2268 .67614 L .23131 .65233 L .548 .611 0 r
F
.48529 .73867 m .48889 .74372 L .494 .74511 L .723 .093 0 r
F
.47664 .7372 m .48889 .74372 L .48529 .73867 L .587 .006 0 r
F
.45983 .73161 m .46437 .73517 L .47664 .7372 L .434 0 0 r
F
.4409 .72983 m .46437 .73517 L .45983 .73161 L .256 0 0 r
F
.44688 .53497 m .48503 .55212 L .46486 .54924 L .309 .35 0 r
F
.42214 .53572 m .44688 .53497 L .46486 .54924 L .279 .34 0 r
F
.494 .74511 m .49732 .7507 L .49994 .75189 L .798 .149 0 r
F
.48889 .74372 m .49732 .7507 L .494 .74511 L .688 .072 0 r
F
.4412 .65411 m .4069 .65922 L .41977 .6476 L .857 .949 0 r
F
.45314 .64481 m .4412 .65411 L .41977 .6476 L .858 .971 0 r
F
.31952 .72377 m .32337 .71896 L .37665 .72386 L .144 .324 0 r
F
.24505 .72135 m .32337 .71896 L .31952 .72377 L .212 .344 0 r
F
.37182 .65235 m .36043 .66709 L .30715 .66101 L .616 .715 0 r
F
.4069 .65922 m .36043 .66709 L .37182 .65235 L .697 .81 0 r
F
.47664 .7372 m .48156 .7418 L .48889 .74372 L .587 .006 0 r
F
.46437 .73517 m .48156 .7418 L .47664 .7372 L .416 0 0 r
F
.51336 .61747 m .49939 .61264 L .52107 .60782 L .638 .549 0 r
F
.51336 .61747 m .49797 .6226 L .49939 .61264 L F
.4409 .72983 m .44698 .73233 L .46437 .73517 L .256 0 0 r
F
.48889 .74372 m .49345 .74905 L .49732 .7507 L .688 .072 0 r
F
.48156 .7418 m .49345 .74905 L .48889 .74372 L .536 0 0 r
F
.55848 .60298 m .56076 .59185 L .58504 .59204 L .465 .428 0 r
F
.55848 .60298 m .54111 .60464 L .56076 .59185 L F
.41977 .6476 m .4069 .65922 L .37182 .65235 L .717 .84 0 r
F
.56656 .5573 m .56825 .58153 L .54939 .57166 L .452 .468 0 r
F
.56656 .5573 m .59303 .56905 L .56825 .58153 L F
.45314 .64481 m .41977 .6476 L .43635 .63685 L .858 .971 0 r
F
.46706 .63635 m .45314 .64481 L .43635 .63685 L .824 .939 0 r
F
.60081 .3148 m .6085 .37031 L .57153 .35569 L .533 .583 0 r
F
.60081 .3148 m .65382 .33441 L .6085 .37031 L F
.47534 .5366 m .50662 .55682 L .48503 .55212 L .343 .368 0 r
F
.44688 .53497 m .47534 .5366 L .48503 .55212 L .309 .35 0 r
F
.24505 .72135 m .24724 .71198 L .32337 .71896 L .212 .344 0 r
F
.49797 .6226 m .47724 .61916 L .49939 .61264 L .699 .695 0 r
F
.49797 .6226 m .48227 .62891 L .47724 .61916 L F
.36251 .43887 m .27143 .4375 L .3056 .4106 L .662 .773 0 r
F
.39503 .42157 m .36251 .43887 L .3056 .4106 L .663 .778 0 r
F
.46437 .73517 m .4711 .73912 L .48156 .7418 L .416 0 0 r
F
.44698 .73233 m .4711 .73912 L .46437 .73517 L .235 0 0 r
F
.46706 .63635 m .43635 .63685 L .45584 .62729 L .824 .939 0 r
F
.48227 .62891 m .46706 .63635 L .45584 .62729 L .764 .842 0 r
F
.62904 .55081 m .65944 .56802 L .61498 .5826 L .482 .513 0 r
F
.60411 .59401 m .62392 .5761 L .65003 .58162 L .413 .411 0 r
F
.62904 .55081 m .61498 .5826 L .59303 .56905 L .482 .513 0 r
F
.60411 .59401 m .58504 .59204 L .62392 .5761 L .413 .411 0 r
F
.59415 .39616 m .58812 .3538 L .63993 .36229 L .582 .634 0 r
F
.59415 .39616 m .55795 .39242 L .58812 .3538 L F
.48156 .7418 m .48785 .74677 L .49345 .74905 L .536 0 0 r
F
.42161 .29806 m .48889 .33998 L .44841 .33941 L .494 .529 0 r
F
.36925 .30682 m .42161 .29806 L .44841 .33941 L .485 .518 0 r
F
.48227 .62891 m .45584 .62729 L .47724 .61916 L .764 .842 0 r
F
.4711 .73912 m .48785 .74677 L .48156 .7418 L .359 0 0 r
F
.53697 .5478 m .54939 .57166 L .52847 .56336 L .417 .428 0 r
F
.53697 .5478 m .56656 .5573 L .54939 .57166 L F
.3855 .5178 m .44688 .53497 L .42214 .53572 L .339 .372 0 r
F
.3583 .52435 m .3855 .5178 L .42214 .53572 L .326 .367 0 r
F
.50596 .54086 m .52847 .56336 L .50662 .55682 L .38 .394 0 r
F
.47534 .5366 m .50596 .54086 L .50662 .55682 L .343 .368 0 r
F
.50596 .54086 m .53697 .5478 L .52847 .56336 L .38 .394 0 r
F
.41977 .6476 m .37182 .65235 L .38936 .63828 L .717 .84 0 r
F
.43635 .63685 m .41977 .6476 L .38936 .63828 L .717 .842 0 r
F
.54111 .60464 m .53246 .59382 L .56076 .59185 L .535 .467 0 r
F
.54111 .60464 m .52107 .60782 L .53246 .59382 L F
.4711 .73912 m .47977 .74357 L .48785 .74677 L .359 0 0 r
F
.54163 .30178 m .57153 .35569 L .53081 .34543 L .518 .562 0 r
F
.54163 .30178 m .60081 .3148 L .57153 .35569 L F
.44698 .73233 m .45619 .73536 L .4711 .73912 L .235 0 0 r
F
.26949 .51875 m .29349 .50371 L .3583 .52435 L .371 .394 0 r
F
.32175 .6425 m .30715 .66101 L .23131 .65233 L .564 .631 0 r
F
.37182 .65235 m .30715 .66101 L .32175 .6425 L .616 .715 0 r
F
.48042 .29617 m .53081 .34543 L .48889 .33998 L .505 .544 0 r
F
.42161 .29806 m .48042 .29617 L .48889 .33998 L .494 .529 0 r
F
.29349 .50371 m .3855 .5178 L .3583 .52435 L .373 .396 0 r
F
.37665 .72386 m .38716 .72272 L .42232 .72835 L .04 .287 0 r
F
.32337 .71896 m .38716 .72272 L .37665 .72386 L .136 .319 0 r
F
.48042 .29617 m .54163 .30178 L .53081 .34543 L .505 .544 0 r
F
.38936 .63828 m .37182 .65235 L .32175 .6425 L .628 .73 0 r
F
.43635 .63685 m .38936 .63828 L .4124 .62538 L .717 .842 0 r
F
.45584 .62729 m .43635 .63685 L .4124 .62538 L .7 .806 0 r
F
.39503 .42157 m .3056 .4106 L .35135 .38716 L .663 .778 0 r
F
.43324 .40772 m .39503 .42157 L .35135 .38716 L .657 .77 0 r
F
.52107 .60782 m .50167 .59818 L .53246 .59382 L .591 .54 0 r
F
.52107 .60782 m .49939 .61264 L .50167 .59818 L F
.55795 .39242 m .52915 .35173 L .58812 .3538 L .605 .679 0 r
F
.55795 .39242 m .51737 .39293 L .52915 .35173 L F
.42025 .51402 m .47534 .5366 L .44688 .53497 L .357 .383 0 r
F
.3855 .5178 m .42025 .51402 L .44688 .53497 L .339 .372 0 r
F
.58504 .59204 m .58987 .57305 L .62392 .5761 L .465 .434 0 r
F
.58504 .59204 m .56076 .59185 L .58987 .57305 L F
.38716 .72272 m .43485 .73005 L .42232 .72835 L .049 .287 0 r
F
.45584 .62729 m .4124 .62538 L .43984 .61415 L .7 .806 0 r
F
.47724 .61916 m .45584 .62729 L .43984 .61415 L .67 .734 0 r
F
.49939 .61264 m .47018 .60499 L .50167 .59818 L .633 .637 0 r
F
.49939 .61264 m .47724 .61916 L .47018 .60499 L F
.59164 .53615 m .59303 .56905 L .56656 .5573 L .457 .479 0 r
F
.59164 .53615 m .62904 .55081 L .59303 .56905 L F
.47724 .61916 m .43984 .61415 L .47018 .60499 L .67 .734 0 r
F
.68281 .52347 m .72491 .54649 L .65944 .56802 L .478 .508 0 r
F
.65003 .58162 m .68206 .55234 L .7175 .56346 L .428 .42 0 r
F
.68281 .52347 m .65944 .56802 L .62904 .55081 L .478 .508 0 r
F
.65003 .58162 m .62392 .5761 L .68206 .55234 L .428 .42 0 r
F
.32337 .71896 m .33659 .71466 L .38716 .72272 L .136 .319 0 r
F
.24724 .71198 m .33659 .71466 L .32337 .71896 L .204 .339 0 r
F
.43324 .40772 m .35135 .38716 L .40635 .36877 L .657 .77 0 r
F
.4749 .39804 m .43324 .40772 L .40635 .36877 L .644 .75 0 r
F
.51737 .39293 m .46706 .35672 L .52915 .35173 L .626 .719 0 r
F
.51737 .39293 m .4749 .39804 L .46706 .35672 L F
.38936 .63828 m .32175 .6425 L .34547 .62474 L .628 .73 0 r
F
.4124 .62538 m .38936 .63828 L .34547 .62474 L .631 .725 0 r
F
.4608 .51367 m .50596 .54086 L .47534 .5366 L .38 .399 0 r
F
.42025 .51402 m .4608 .51367 L .47534 .5366 L .357 .383 0 r
F
.32175 .6425 m .23131 .65233 L .2491 .62813 L .564 .631 0 r
F
.4749 .39804 m .40635 .36877 L .46706 .35672 L .644 .75 0 r
F
.43485 .73005 m .45139 .73268 L .46815 .73907 L 0 .249 0 r
F
.54934 .52478 m .56656 .5573 L .53697 .5478 L .431 .448 0 r
F
.54934 .52478 m .59164 .53615 L .56656 .5573 L F
.50476 .51722 m .53697 .5478 L .50596 .54086 L .405 .421 0 r
F
.4608 .51367 m .50476 .51722 L .50596 .54086 L .38 .399 0 r
F
.56076 .59185 m .54954 .57311 L .58987 .57305 L .513 .471 0 r
F
.56076 .59185 m .53246 .59382 L .54954 .57311 L F
.50476 .51722 m .54934 .52478 L .53697 .5478 L .405 .421 0 r
F
.34547 .62474 m .32175 .6425 L .2491 .62813 L .573 .64 0 r
F
.40413 .72247 m .45139 .73268 L .43485 .73005 L .073 .29 0 r
F
.38716 .72272 m .40413 .72247 L .43485 .73005 L .049 .287 0 r
F
.33659 .71466 m .40413 .72247 L .38716 .72272 L .14 .317 0 r
F
.33065 .49112 m .42025 .51402 L .3855 .5178 L .38 .401 0 r
F
.29349 .50371 m .33065 .49112 L .3855 .5178 L .373 .396 0 r
F
.4124 .62538 m .34547 .62474 L .37754 .60857 L .631 .725 0 r
F
.43984 .61415 m .4124 .62538 L .37754 .60857 L .623 .697 0 r
F
.24724 .71198 m .26286 .70296 L .33659 .71466 L .204 .339 0 r
F
.53246 .59382 m .50529 .57671 L .54954 .57311 L .553 .524 0 r
F
.53246 .59382 m .50167 .59818 L .50529 .57671 L F
.40413 .72247 m .42703 .72348 L .45139 .73268 L .073 .29 0 r
F
.43984 .61415 m .37754 .60857 L .41643 .59475 L .623 .697 0 r
F
.47018 .60499 m .43984 .61415 L .41643 .59475 L .607 .648 0 r
F
.62944 .50408 m .68281 .52347 L .62904 .55081 L .46 .483 0 r
F
.62392 .5761 m .63405 .54465 L .68206 .55234 L .463 .442 0 r
F
.62944 .50408 m .62904 .55081 L .59164 .53615 L .46 .483 0 r
F
.62392 .5761 m .58987 .57305 L .63405 .54465 L .463 .442 0 r
F
.50167 .59818 m .45993 .58398 L .50529 .57671 L .584 .587 0 r
F
.50167 .59818 m .47018 .60499 L .45993 .58398 L F
.47018 .60499 m .41643 .59475 L .45993 .58398 L .607 .648 0 r
F
.3798 .4824 m .4608 .51367 L .42025 .51402 L .392 .41 0 r
F
.33065 .49112 m .3798 .4824 L .42025 .51402 L .38 .401 0 r
F
.35933 .71147 m .42703 .72348 L .40413 .72247 L .154 .318 0 r
F
.33659 .71466 m .35933 .71147 L .40413 .72247 L .14 .317 0 r
F
.26286 .70296 m .35933 .71147 L .33659 .71466 L .205 .337 0 r
F
.34547 .62474 m .2491 .62813 L .28066 .60467 L .573 .64 0 r
F
.37754 .60857 m .34547 .62474 L .28066 .60467 L .576 .635 0 r
F
.43841 .47877 m .50476 .51722 L .4608 .51367 L .406 .423 0 r
F
.3798 .4824 m .43841 .47877 L .4608 .51367 L .392 .41 0 r
F
.56797 .48964 m .59164 .53615 L .54934 .52478 L .441 .461 0 r
F
.56797 .48964 m .62944 .50408 L .59164 .53615 L F
.58987 .57305 m .57582 .54153 L .63405 .54465 L .496 .471 0 r
F
.58987 .57305 m .54954 .57311 L .57582 .54153 L F
.35933 .71147 m .39106 .70999 L .42703 .72348 L .154 .318 0 r
F
.37754 .60857 m .28066 .60467 L .32533 .58326 L .576 .635 0 r
F
.41643 .59475 m .37754 .60857 L .32533 .58326 L .572 .616 0 r
F
.50268 .48109 m .54934 .52478 L .50476 .51722 L .423 .44 0 r
F
.43841 .47877 m .50268 .48109 L .50476 .51722 L .406 .423 0 r
F
.50268 .48109 m .56797 .48964 L .54934 .52478 L .423 .44 0 r
F
.29274 .69521 m .39106 .70999 L .35933 .71147 L .212 .337 0 r
F
.26286 .70296 m .29274 .69521 L .35933 .71147 L .205 .337 0 r
F
.54954 .57311 m .51108 .54382 L .57582 .54153 L .524 .508 0 r
F
.54954 .57311 m .50529 .57671 L .51108 .54382 L F
.41643 .59475 m .32533 .58326 L .38109 .56524 L .572 .616 0 r
F
.45993 .58398 m .41643 .59475 L .38109 .56524 L .562 .585 0 r
F
.50529 .57671 m .44451 .55182 L .51108 .54382 L .546 .548 0 r
F
.50529 .57671 m .45993 .58398 L .44451 .55182 L F
.45993 .58398 m .38109 .56524 L .44451 .55182 L .562 .585 0 r
F
.29274 .69521 m .33664 .6897 L .39106 .70999 L .212 .337 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo001lool9S<0?U>2<ool007Cooa6<`0nDh0JE08Koo`00LOoo58c03iCP39D0P?oo001^oolH
S<0>U>0AU@1kool006_ooa^<`0jDh16E00>M87Soo`00Iooo7hc03YCP49D01idPMOoo001YoolMS<0>
U>0@U@0:WB1bool006[ooaf<`0fDh0nE00jM86ooo`00Jooo78c03ICP3iD049dPKOoo001/oolKS<0=
U>0>U@0AWB02WD1[ool006gooa^<`0bDh0jE012M80FM@6Woo`00Kooo6Hc039CP3ID049dP29e0Iooo
001`oolHS<0<U>0=U@0?WB0;WD1Uool0077ooaN<`0bDh0bE012M80fM@6?oo`00L_oo2hc038b02XbP
3ID03idP49e0HOoo001cool6S<05Q608S806_/0@]Z08[V0:WB0BWD1Pool007Coo`^4H0:<P0^n`12f
X0n^H0:M81:M@0>UH5koo`00MOoo1XAP4Kk03kJP4:iP1JHP3Ye01JEPGOoo001fool2Q60D_/0?]Z0?
[V0:YR09WD07YF1Lool007GooaNn`0nfX0j^H0nV80>M@0ZUH5_oo`00L_oo6[k03[JP3ZiP3jHP0jG0
3:EPF_oo001_oolM_/0>]Z0>[V0>YR06YL0;YF1Iool006_oob6n`0ffX0j^H0jV80VU`0ZUH5Soo`00
J_oo8[k03KJP3JiP3ZHP3:G02JEPEooo001XoolT_/0=]Z0<[V0>YR0?YL08YF1Fool006KoobJn`0bf
X0f^H0bV81:U`0FUH0>UP5Goo`00I?oo:;k03;JP3:iP3:HP4JG000>MP:EPWH000ZEP1ZF0E?oo001R
oolZ_/0;]Z0<[V0<YR0@YL02WH001:EPWH2MP9f01jF0E?oo001Pool/_/0;_^0;]Z0<YR0?YL03WH00
0jEPWH2MP003WH000jF0oonUP004YH1Cool005koobRn`0K780^nh0^fX0F^@0JV80jU`0BMP003YF2M
P9f000FMP0NUP5;oo`00GOoo0kjP8;k03<LP2[kP2kJP2Zi03ZG01If000>UP9f0WH0019f02ZF0DOoo
001Lool5_Z0M_/03cb0;ab0:_^0:]Z0:[T0=YL06WH000jF0WH2MP003WH02YH000if0YH2UP008YH1@
ool005_oo`RnX1Rn`0K?80_780Znh0VfX0Z^@0bU`0NMP004YH2MP9f0WH04YH000if0YH2UP00:YH1?
ool005Woo`^nX1Bn`0[?80[780Vnh0VfX0Z^@0ZU`0VMP003YH2MP9f000FUP003WH2UP:F000^UP4oo
o`00F?oo3KjP4;k03LlP2/LP2KkP2;JP2Ji02jG00ie01Yf05:F01:fPC_oo001Gool@_Z0=_/02eb0=
cb09ab09_^07]Z09[T0:YL06WD03WH03[F0@YH07[J1>ool005Kooa:nX0Zn`0GG80c?80W780Rnh0Nf
X0V^@0VU`0VM@0J]H0bUP0Z]X4koo`00E?oo5[jP1[k02=LP3<lP2<LP2<mP1kkP1ji02JG02Ie02JeP
2:F03ZfPCOoo001Dool3_X0D_Z03_/0;eb0;cb04ab04gj08cf06_^07[T04YH04YL08WD0=[F04YH0A
[J1=ool005?oo`JnP1>nX0kG80[?80SOX0O?H0Jnh0N^@0NUP0NM@12]H1F]X4goo`00D_oo2Kj04;jP
0mL03MLP1llP0nO01mnP1lmP1[kP1Zi01jF019CP0Ye00je03:eP6JfPC?oo001Aool<_X0=_Z05e`0=
eb03cb06il07gj07cf05_^06[T06YH04U>08[D08[F0L[J1<ool0053oo`nnP0ZnX0SG00_G80WW`0OO
X0K?H0Fnh0F^@0JUP0BDh0^]@0B]H1n]X4coo`00Cooo4[j01kjP2]L02MLP0^NP2NO01]nP1]o01Ll0
1;H01JCP19CP0Zd02je08jfPC?oo001>oolE_X04_Z0=e`05eb05ij08il03gj03mn05gl05c`03]P05
Y>04U205[@06[D05]J0L[J06[N1<ool004gooaRnP13G00?G80OWX0OW`0Kgh0GO`0C?00:f00FTh0BD
80R]00ZeX1J]X0b]h4coo`00C?oo6;j01<k03]L00nNP4G`P28A00/l00[E019`P00JD8;BP]:2dX7^P
]:05[@04_F0:]J0>[J0C[N1<ool004coo`Bn@1>nP0O>`0[G01Il8164@003]42dX6=000>dX0RmH0Ze
X0N]X0Neh1>]h4coo`00C?oo2;i03[j02/k00mL06g`P4HA01HAP0/DP1keP2[FP3[GP4jgPC?oo001;
ool=_T09_X08c/0QO20AQ409Q605_F05]J06_N0=]N0C[N1<ool004_ooa6n@0BnP0K>`0El021l8124
@0f4H003_F2mh;gP00Vmh0feh1>]h4coo`00Booo5;i01<k02G`07g`P48A04HAP2;gP3KGP4jgPC?oo
001:oolE_T000lIPO01l000;O00NO20?Q40BQ603S:05_N0=]N0C[N1<ool004[ooa>n@19l01al80n4
@164H0N<X0:mh0feh1>]h4coo`00B_oo4[i057`077`P3XA048AP2hbP3;hP4kH0C?oo0019oolA_T0G
O00KO20>Q40@Q60>S:09_R0C]P1<ool004Woo`Nf00Rn@1]l01Ul80f4@124H1:<X0Jn81:f04goo`00
BOoo3KH07W`067`P3HA03hAP4XbP0hc00khP4kH0COoo0019ool;]P0QO00GO20=Q40?Q60AS:06S<00
0khP]P2f000A]P1=ool004Woo`^f029l00]c`0akh0El00N4@0j4H16<X0R<`1:f04koo`00BOoo2[H0
7g`01W>P2W?02g_P2g`03XAP4HbP2hc04;H0C_oo0019ool9]P0KO00<Lj09Ll0;Nn0;O004Q40:Q60@
S:0>S<04]R0:]P1>ool004Woo`Rf01Yl00mcX0Uc`0Ykh09l00RU`16MH0b<X16<`0bf84ooo`00BOoo
1kH06G`04W>P2G?00W_P4JG04IeP29D00hbP58c02[HPCooo0018ool7]P0GO00FLj04Ll07YN0@YL0@
WF0@U@0AS<08]R1@ool004Woo`J]`0El815l01EcX0fUh0nU`12MH12E00B<X0b<`0BE00Ff857oo`00
BOoo1Zg02W`P2g`047>P4jGP3jG049eP3iD028bP1hc01iD00kHPD_oo0019ool5[L0@O205O00?Lj03
[R0BYN0?YL0?WF0?U@0<S:02S<0:U@02]R1Bool004[oo`B]`1Al80ecX0N^816Uh0nU`0jMH0jE016<
X0ZE05?oo`00B_oo1:g057`P2W>P2ZhP4JGP3ZG03YeP3YD048bP18aP2ID0D_oo001:ool3[L0DO209
Lj0=[R0AYN0=YL0>WF0=U@0?S:08S608U@1Aool004_oo`>]`1=l80IcX16^812Uh0fU`0fMH0bE00n<
X0b<H0NE053oo`00Booo0jg04W`P17>P5:hP4:GP3JG039eP39D03XbP48aP1YD0Cooo001;ool3YH0B
O202Ll0G[R0?YN0<YL0<WF0<U@0=S:0CS602UB001?ooUB2E89DPC_oo001<ool2YH0BO20J[R0>YN06
YL06[P0<YH0:W@0=S:0BS6001H@0UB2E89DPool01IDPCOoo001=ool00jF0O21l800>O20L[R0>YN0<
[P0;YH0:W@06S806S:0AS6000h@0UB2E8003UB000h@0UB2E8004UB1=ool004goo`03YH1l87`P00al
81n^80VUh0FfH0^^00ZUP0ZM00^<P12<H003U@2E89DP00FE8003Q02E89DP00JE84coo`00C_oo00>U
P8APQ6002HAP8ZhP1:GP2KIP2Zh02ZF02Yd02Xb018@02haP00>E09DPUB001iDP00>409DPUB0029DP
Booo001?ool00jF0Q624H005Q60U[R0=]V0:[P09YH09W@0:S808Q006S6000h@0UB2E800EUB1;ool0
04ooo`03YH24H8AP00B4H2>^80BfX0bfH0Z^00RUP0VM00V<P0n400>M@1NE84[oo`00D?oo00>UP8AP
Q6000XAP8:hP2KJP2kIP2Zh01jF02Id028b02h@00g_01ie05YDPB_oo001@ool2WD02Q60M[R0>]Z0:
]V09[P08[L07W>08S80:Q0000g_0U@2M@00:WD0AUB06WF19ool005;ooaj^80>n`0bfX0ZfH0F^00Bf
P0N]`0NLh0ND80V40003Nl2M@9e000jM@0^E80^MH4Woo`00DOoo7JhP1[k03;JP2KIP2KJ01Zg01YcP
1i@P1h>P0W_00YCP4Ye01IDP49ePBOoo001@oolL[R09_/0<]Z04]V05a`07]X06[L06W>06U206Pj03
U>0FWD0EWF19ool004oooa^^80bn`0^fX0W700NfP0F]`0FLh0FD80J3X003Lf2Dh9e001FM@0FMP1FM
H4Soo`00COoo6jhP3kk02;JP0lmP2<L01[J01[G01:BP19?01G]P0YBP1:DP49e02Yf05IePB?oo001=
ool4YP0F[R03_Z0>_/04]Z07cf07a`03]X03c^05]L04Y:03Tl04Nf000iaPYB2U8006YB0;WD0?WH0E
WF18ool004coo`RV01:^80JnX0fn`0_?H0K700K>h0Fe`0:TX0>C`0=kH0:LH0>/h0RU80FM@0JUP0nM
P1BMH4Soo`00Booo3:H03JhP2[jP2[k00mMP2/mP0lL00mo01LkP1;G00Z`P0h^019_P1JcP2:DP2jF0
3if059ePB?oo001:ool@YP09[R0=_Z06_/06ef09cf06gl04c^04_H001Z`PRh2;P8^0002K@0F/H0F/
h0BU80B]P0^UP0jMP0ZMH0ZMP4Soo`00B_oo4jH01JhP4;jP0kk02=MP1/mP0noP1Mo01=m00kf000>[
`8=PTT000Y:P0k?01:aP1JcP2:f02jF08Yf0B?oo0019oolGYP0C_Z0;ef03cf06kn02gl03on03gd02
c@001:_0RJ2Ah;;00[=00k?01:aP1[eP2:f02ZF03ZG059f0B?oo0018oolHYP04]V0>_Z03ed0:ef08
kn05on02gd001oLPc@2[P:WP/P2b@;;000:c@0CDP0C=00FmH0R]P0Z]h0jU`1BMP4Soo`00Aooo6:H0
2;IP2KjP1mM01mMP0oOP1NoP1_oP0_LP0]A000BaX:WP/P3J`0;K@0;Kh0?DP0C=00FmH0Rn00Z]h0jU
`1BMP4Soo`00Aooo1JG04ZH03;IP1KjP2]M00mMP1_OP0noP1ooP00Sg8?jPe43Q`=7PfR3JH=[00]]0
0]_P0mB01>FP1Lh02;h02ZgP3ZG059f0B?oo0017ool:YL0<YP0@]V0=ed09mn09on02oZ001]^0hL3A
h=XPn`3kH0;l00;lX0?e@0CUX0G>00Rn00Z]h0jU`1BMP4Soo`00Aooo3jG01ZH04KIP0lkP2MM01?O0
1OOP2ooP00Om`=]0nP3j8?ZPn`3kH002o002o:03mD04iJ05cP08_P0:[N0>YL0CWH19ool004OooaBU
`16fH0O>h0GG@0Sg`0goh007o>3l0?XPnV3k8?^Po2000_c00_eP0oh01?iP1Mj02<J02[I03ZGP4ifP
BOoo0016oolEYL05]R0<]V000lkPHd1S@00?Hd0BHf001?ZPnb3kX?`P0_c00_eP0oh01?iP1Mj02<J0
2[I03JGP4ifPB_oo0016oolEYL0:]R000kIPHb1S8007Hb0@Hd0AHf0:Jh001?kPoV3nH?iP1]j02<J0
2KI03ZGP4ifPB_oo0016oolEYL03]R0BHb0@Hd0@Hf0CJh000nlPc^3>h005c^0:]T0=YN0CWJ1;ool0
04KooaBU`0:f80AK815S80mS@11SH1=[P0EcX0?>h0VnP0jUh1>MX4_oo`00AOoo5:G02E/P46<P3f=0
3f=P4V^02W>P2;j03JhP4ifPC?oo0016ool9WH08YL0=Fb0@Hb0>Hd0>Hf0BJh0>Lj03_X0>[R09YL0:
WJ1<ool004Koo`jMP19K80mS80eS@0iSH15[P1=cX0b^81>U`4goo`00A_oo3If05E/P3V<P3F=03F=P
46^04g>P17?02:hP4jG0C_oo0016ool;WH0IFb0=Hb0=Hd0<Hf0@Jh0BLj07Ll06[R0BYL1?ool004Ko
o`VMP1eK80aS80aS@0aSH0m[P19cX0]c`0:^81:U`53oo`00A_oo1if08E/P35;P2e/02f<P3f^04G>P
3W?04JG0DOoo0016ool7WH0MFb0AD^0;F`0;Hb06Hd07Jh0@Lj0CLl0=YL1Bool004Koo`JMP1YK81IB
h0YK00]S80aS@11cX1Ic`0ZU`5?oo`00Aooo1IE065/P6U;P2E/02V<P36=016^02g>P5W?017`01ZG0
E?oo0017ool4UD0FFb0ND^08F`0:Hb0<Hd08Jh06Lj0ELl08O003YL1Eool004Soo`:E@1IK821Bh0QK
00US80]S@0e[P1Ec`0al05Koo`00B?oo0YE02V<P2e/P55;P3d:P1T[02F<P2f=036^057?047`0E?oo
0019ool00iE0Hb1S800BHb0AD^07>Z0=@Z06B/08D^0:Hd0<Jh0CLl0DO01Bool004Woo`03UD1S86<P
019S80QC00QBh0Hj`0DjX0]2X0I:`0MBh003Hb2408@00164011k`0=c`1Ql053oo`00BOoo00>E06<P
Hb004V<P3e<033[00cZP2D:P14[02HaP4X@047_027>04W`00ga0Cooo001:oolDHb0>D`0;@/066V02
8V0CS60AQ00?Nl0ALh08O007O41>ool004_ooaAS@0iK00Y:h0@ZX0F<X1:<H12400mk`11cP0I[@003
O01l@7a000Ul@4goo`00C?oo56=03E/02E<02hbP4HaP3h@03W_047>02f]02Wa0C?oo001=oolCHd0@
Hb02Fb0?S:0AS60>Q00>Nl0?Lh0@Jd08O41;ool004kooaA[H0QS80=[@1F<X12<H0f400ek`0icP11[
@0IS80Il@4[oo`00Cooo00>E06]PJf004V]P1V]01ICP4hbP48aP38@03G_03G>03V]01V<P2ga0BOoo
001@ool00hbPJf1[H00<Jf08Lh09U>0CS:0?S60;Q00<Nl0=Lh0<Jd06Hb0@O418ool005;oo`03S:1[
H6]P00E[H0YcP0fDh1:<X0j<H0b<80^3`0]cH0][@0MS80il@0J4H4Ooo`00Dooo00><X7>0Lh002g>0
4ICP4XbP1haP1YBP2h`P2X?02W=P2V]01f<P3Ga038APA_oo001Dool3S:06Lh0GU>0@S:0=U:0:S209
Pl09Lf0:Jd05Fb06Q607O40AQ616ool005Koo`B<X003Lh2E09D000>E01FDh0^<X0FM80^DX0Z<80R3
`0QcH0Y[@09K82F4H4Goo`00Eooo0XbP2ID059CP1XbP2IdP2iBP2H`P1h?01g=P2V]00U/P38AP1HBP
5hAPAOoo001Gool=U@0CU>0>WB0;U:08S207Rj07Lf07Hb000e/PQ624H00:Q60;Q:0GQ614ool005Go
oa6E00nDh0BMP0fM80VDX0VD@0J;X0IcH0ES80A;00R4H124X1N4H4Coo`00Dooo5ID02YCP29f039dP
1IBP1:D029A01X^P1G=P0V<P14/00Xb01XAP1XcP48BP3hAP28B0@ooo001@oolJU@05U>0<WH0;WB09
Y@07U405Rj05Lf000e<P>/0j`002>/06S80<S>0@Q:07Q60?Q813ool004oooafE012MP0RM80>]`0RU
00JD@0F;X0AcH003S40j`8a000:<@0B<P0FE00b<h0n4X1J4P4?oo`00C_oo7ID00jG03if019dP1Zg0
2:D01ZAP18^P0W=P0i?P1Ha02ID078cP5HB0@ooo001=oolLU@07YL0>WH0:[L04Y@03]H05Y603Rj00
19;0Tf2CH9=P0i?P1YcP2ID01XcP1YE03hcP5HB0@ooo001;oolLU@0;YL0:WH03]V09[L07]H04Y600
0i>PTT2B@002T/04]003[:06W>08U@0<UD0?S>0EQ813ool004[ooa^E00nU`0FMP0NfH0J]`0?6X0Fe
P0Bd@004Tj2Ah;[P^^03^f03]004[:05W>09YH0;UD0?S>0EQ813ool004WooaZE01>U`0^fH0>]`0K6
X0:eP0;=h0>d@005Vh2ih;XP^V2jh003^f03]004aF06]H08YH0;UD0?S>0ES:13ool004Oooa^E01>U
`0BfX0VfH0S6X0C=h0:l8005Vf2i`;WP^R2jH002jh02i203e>04aF06]H08YH0;UD0?U@0ES:13ool0
04OooaZE01:U`0RfX0FfH0CGP0C6X0?WP0;=h008iR2l8<_PhN3R8>90jZ3[00;[P0;T80?Dh0C5H0Je
P0R^00^MP0nE01B<X4Coo`00A_oo6ID04ZG03;JP2MN01NN00nHP00O;h?X0hN3R8>90jZ3kX002o402
o@03oL04gR06aT08[P0;WH0?U@0DS:14ool004GooaVE016U`0ffX0?O`0KGP0;oh0?WP0;oh0;mh007
fh3j@?XPnX3j`?/Pnj000_a00_d00og01=hP1/I02:h02if03iD04hbPAOoo0015oolGU@0BYL0<]Z07
gl03eh08on02oF001o/PnV3jH?/0nf3kh?b000;m@0;n00?m`0CN80K6@0R^00ZMP12E01><X4Goo`00
A?oo69D01IfP3:G02kJP2]o02_oP00?oX?cPnn000_YP00Ck0?]Pnn3lP0;m@0;n00?nX0Cg00KFh0Rf
H0ZU`0nE81><X4Koo`00@ooo69D02ifP1ZG02kJP1=n01Mo02ooP0_nP00WlP?aPnX3jX?^0o03lX?eP
oT000oh00ojP0oL01mKP1kIP2jG03iDP4hc0A_oo0012oolHU@0@WJ0<]Z08gh0>on02oR001O`PnX3j
X?^0o0000_eP00Cn@?lPob3o80?o`0?oh0KOH0RfH0ZU`0nE81><`4Ooo`00@_oo2hcP39D04IfP1KIP
1[JP2=n03ooP00OnH?dPnn3jP?/0o23l`002oV000omPob3o8003ol04on06gf07_Z0;YL0>UB0CS<18
ool004;ooaJ<h16MX0^fH0SOP0goh0;o`009of3mX?d0nj3jP?]0o23mP?iP00;oH0Soh0KOH0RnX0ZU
h0jE81B<`4Soo`00@_oo5XcP29eP29fP3;IP1mLP2ooP0_n00oo000Wn`?dPo83k@?Z0nj3l`?i0od00
2OoP1]o02;jP2ZGP3YE058c0BOoo0012oolFS>0?WF0<]V08eb06of04on03oh03o/002?gPoB3l0?/0
nX3l0?dPoT09on06gl08_/0:YN0>UD0DS<1:ool004;ooaF<h12MH0^^00WG80KoH0?o80?oP0?n`009
oL3m0?aPo03k0?Z0o03m`?j000Woh0CGX0Vn`0VUh0nE@1B<`4_oo`00@_oo5HcP49eP2jh02<J01_mP
1?lP0oj00_fP00[m`?d0o@3kh?^0nZ3jP?a0oD3oH0Soh0CGX0BfP0Fn`0VUh0FE80ZE@1B<`4coo`00
@Ooo5XcP49eP2jh02<J01NJ01?lP0oj00ofP00_lh?`Po23k@?/0nV3jX?c0oH3n0?k000?oh0?_h0CG
X0RfP0ZUh0ZE80FE@1><`4koo`00@_oo58BP49eP3:h02<J01NJ01?hP0oeP0_bP0_cP00Sl8?^Pnd3j
`?YPnZ3l0?^P0_k00^k00noP1<KP2;J01JFP1JGP3iDP4hc0Cooo0012oolEQ:0?U@0;WH08aX05iX05
oR03oF02o:02nn002O]Pn`3j`?YPnR3jP?<Pi03D@002k/03cT04a^04[N04]X09YJ0@UB09S:09S<1A
ool004;ooaF4X0nE00^MP0Re`0G=X0GM80?mH0;lX0;kh007nf3k0?[0nV3j8?Z0``000lAP0li00kFP
2:gP2JFP1YCP2YDP4XbPDooo0013oolDQ:03U@09<Z03U@0;WH08]L05cJ05gB03m802nl02nb002?[0
lX3b@>X0jN3jH:^0Xj03]803]J04Y@04[N05WB04YJ0;U>05UB0BS:1Eool004?ooa64X18bX0^MP0Re
`0G=X0GM80?dP0;k`0;k8008n/3bP?90jP3Yh?YPXj2CX0BTH0NU00ZM812Dh1:<X5Ooo`00@ooo3HBP
63:P2YCP29d01Jc01;a00l>P0/<00/Z000S2@<80`N31`<VPnR2CX8^P0ZAP0i@P0jD01IBP1YdP1HbP
2iCP1Xb038bPFOoo0014ool7Q40P<Z07U>08W@05[<04_403`j02``02bX001/90`P31h:60ZH3ih0:;
X0FD80VDX0>M80Z<X0FDh0f<P0J<X5_oo`00AOoo1HA093:P19CP29d01Jc01I^00i[P0YYP00>J09W0
VJ000YV000BYP?WPPj23X0>D80><00VDX0j<X1B<P5goo`00A_oo0XA0:3:P0YCP2HaP1I@019^00i[P
0YYP00NJ09W0NF1iH850TD3IX002Pj07S004U:06S409S:06Q40?S81Oool004Koob4bX0`RP0R<H0FD
00BKP0AjH008NN1iX7VPNH1iH850TD3IX09kP0N<00b<@0B<X0^4@0Z<P6;oo`00A_oo2c;03c:P5B:0
1XaP1W]P17[P0gYP00Qih7VPNJ1I85T0H@1i8;5P0W^018`018?P38a048A01Hb0IOoo0016oolF</0L
8X04Nj06Nf03N^02<003D002J00017Q0P:1i8;5P0W^02H?P28a01H@048A0J?oo0016oolE</0O8X03
Nj03Nf044003B003J002P40019RPZ>2i8>VP0W^02X?P18a02H@038A0Jooo0018oolD>/0>:Z0>2T05
4T068004B003P002V8001;SPfD3iH?X00W^02X?P3X@028A0K_oo0019oolD>/0A<Z03:Z02>/05Ll00
16<02T0:@0Y00a9013P015P00h000YR000Bhh=U0nF3j009kP0]k`0j400B4@77oo`00C?oo83[014;P
17?01V]016<00`7P14000VP00hP00[2P00CI8?UPnL3jP09cP0ak`0j407Coo`00C_oo6T;P27?02f]0
16<00e:P00@h007P>00h009X00>@00:h`003jD3i`?Z0009cP0ek`0N407[oo`00D_oo34;P1T/01g?0
1f=02V]025:P0RWP00@1P6P0J01X00:@0004^:3Y@?VPnZ02Lh0=Nl21ool005Coo`9cX0U;00McX0iS
@0E[@0IB`0ABX0<j@0<Yh09H0005R02hX=U0nJ3j@002Lh07Nl27ool005Koo`acX1AS@0]B`0Lj@0@9
X004R02`P?VPnT02Lh2>ool005Soo`IcX1AS@0QK00EB`0E2P0@j@0<J0089X0030>398>WP093oo`00
FOoo5F=03e/02T:01QX00P5P00?Yh>6Pool0S_oo001Lool@Hd0?F`05B/06@X04:V036P020N000o90
hJ39802>ool005ooo`YS@11K00U:`0=2P0LZH0D1h0030B2`P8P008coo`00H_oo1F=045/03D[022YP
0aXP0`7P0P6P0XP0R_oo001ToolBF`05D^08B/09>X066R040J030F27ool006Soo`aK00YBh0A:`0Xj
P0@ZH0<J80@200@1H8Goo`00K?oo1U/03e;P2cZ01bYP1P80107PPooo001`ool@D^06@Z06>X08:V07
6V050N20ool007Goo`YBh0a2X0XZH0PJH0DB@7koo`00NOoo1E;P3D:P2SZP2AYP2190N_oo001mool>
@Z0;>Z09<X0:4T1gool008Coo`M2X0`jX0XbP0/RP7Coo`00Rooo3CZP2S:032:0L_oo002Hool<<X0<
8X1`ool00:Goo`dRP6koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.56468 .35984 m .62546 .37596 L .58947 .38501 L .513 .557 0 r
F
.52136 .46777 m .48613 .44566 L .51774 .44172 L .65 .761 0 r
F
.52136 .46777 m .47946 .47145 L .48613 .44566 L F
.56285 .46001 m .52136 .46777 L .51774 .44172 L .67 .784 0 r
F
.47946 .47145 m .4551 .44645 L .48613 .44566 L .627 .731 0 r
F
.47946 .47145 m .43819 .47112 L .4551 .44645 L F
.56285 .46001 m .51774 .44172 L .54897 .43458 L .67 .784 0 r
F
.60281 .44811 m .56285 .46001 L .54897 .43458 L .688 .8 0 r
F
.43819 .47112 m .42562 .4442 L .4551 .44645 L .604 .696 0 r
F
.43819 .47112 m .39867 .46686 L .42562 .4442 L F
.59122 .35388 m .65751 .36293 L .62546 .37596 L .512 .557 0 r
F
.56468 .35984 m .59122 .35388 L .62546 .37596 L .513 .557 0 r
F
.48567 .48747 m .52642 .51512 L .48392 .51213 L .473 .498 0 r
F
.45379 .48102 m .48392 .51213 L .44166 .5053 L .492 .521 0 r
F
.45379 .48102 m .48567 .48747 L .48392 .51213 L F
.60281 .44811 m .54897 .43458 L .57886 .42423 L .688 .8 0 r
F
.64013 .4321 m .60281 .44811 L .57886 .42423 L .701 .807 0 r
F
.4231 .47154 m .44166 .5053 L .40075 .49458 L .514 .548 0 r
F
.4231 .47154 m .45379 .48102 L .44166 .5053 L F
.51776 .49089 m .56811 .51434 L .52642 .51512 L .456 .477 0 r
F
.48567 .48747 m .51776 .49089 L .52642 .51512 L .473 .498 0 r
F
.39867 .46686 m .36206 .45881 L .39868 .43908 L .582 .659 0 r
F
.39457 .45905 m .40075 .49458 L .3623 .47994 L .539 .577 0 r
F
.39867 .46686 m .39868 .43908 L .42562 .4442 L .582 .659 0 r
F
.39457 .45905 m .4231 .47154 L .40075 .49458 L .539 .577 0 r
F
.54912 .49138 m .60787 .5099 L .56811 .51434 L .442 .461 0 r
F
.51776 .49089 m .54912 .49138 L .56811 .51434 L .456 .477 0 r
F
.54572 .34046 m .59122 .35388 L .56468 .35984 L .471 .495 0 r
F
.64013 .4321 m .57886 .42423 L .60642 .41073 L .701 .807 0 r
F
.67356 .41202 m .64013 .4321 L .60642 .41073 L .709 .806 0 r
F
.61442 .34498 m .68428 .34624 L .65751 .36293 L .515 .563 0 r
F
.59122 .35388 m .61442 .34498 L .65751 .36293 L .512 .557 0 r
F
.36206 .45881 m .37532 .43132 L .39868 .43908 L .56 .624 0 r
F
.36206 .45881 m .32964 .44718 L .37532 .43132 L F
.36922 .44366 m .3623 .47994 L .32752 .46142 L .566 .608 0 r
F
.36922 .44366 m .39457 .45905 L .3623 .47994 L F
.51774 .44172 m .4912 .4256 L .5148 .42146 L .671 .789 0 r
F
.51774 .44172 m .48613 .44566 L .4912 .4256 L F
.54897 .43458 m .51774 .44172 L .5148 .42146 L .7 .821 0 r
F
.5652 .337 m .61442 .34498 L .59122 .35388 L .468 .494 0 r
F
.54572 .34046 m .5652 .337 L .59122 .35388 L .471 .495 0 r
F
.48613 .44566 m .46809 .42733 L .4912 .4256 L .64 .745 0 r
F
.48613 .44566 m .4551 .44645 L .46809 .42733 L F
.54897 .43458 m .5148 .42146 L .53807 .41486 L .7 .821 0 r
F
.57886 .42423 m .54897 .43458 L .53807 .41486 L .725 .842 0 r
F
.57874 .48903 m .64449 .50194 L .60787 .5099 L .433 .45 0 r
F
.54912 .49138 m .57874 .48903 L .60787 .5099 L .442 .461 0 r
F
.50902 .60118 m .47583 .58319 L .50889 .57961 L .561 .606 0 r
F
.50902 .60118 m .46525 .60426 L .47583 .58319 L F
.55272 .59475 m .50902 .60118 L .50889 .57961 L .581 .646 0 r
F
.55272 .59475 m .50889 .57961 L .5419 .57339 L F
.59527 .58489 m .55272 .59475 L .5419 .57339 L .598 .681 0 r
F
.4551 .44645 m .44627 .42675 L .46809 .42733 L .609 .695 0 r
F
.4551 .44645 m .42562 .4442 L .44627 .42675 L F
.46525 .60426 m .4437 .5842 L .47583 .58319 L .539 .564 0 r
F
.46525 .60426 m .4225 .60407 L .4437 .5842 L F
.57886 .42423 m .53807 .41486 L .56023 .40581 L .725 .842 0 r
F
.60642 .41073 m .57886 .42423 L .56023 .40581 L .743 .849 0 r
F
.67356 .41202 m .60642 .41073 L .63066 .39422 L .709 .806 0 r
F
.70175 .38805 m .67356 .41202 L .63066 .39422 L .711 .798 0 r
F
.53147 .32575 m .5652 .337 L .54572 .34046 L .407 .419 0 r
F
.48716 .46824 m .51776 .49089 L .48567 .48747 L .437 .448 0 r
F
.46335 .46214 m .48567 .48747 L .45379 .48102 L .464 .476 0 r
F
.46335 .46214 m .48716 .46824 L .48567 .48747 L F
.44053 .4537 m .45379 .48102 L .4231 .47154 L .493 .508 0 r
F
.44053 .4537 m .46335 .46214 L .45379 .48102 L F
.59527 .58489 m .5419 .57339 L .57385 .56448 L .598 .681 0 r
F
.63553 .57156 m .59527 .58489 L .57385 .56448 L .612 .707 0 r
F
.51115 .47203 m .54912 .49138 L .51776 .49089 L .412 .425 0 r
F
.48716 .46824 m .51115 .47203 L .51776 .49089 L .437 .448 0 r
F
.49757 .62944 m .54371 .65191 L .49932 .64924 L .368 .39 0 r
F
.46393 .62373 m .49932 .64924 L .45485 .6435 L .397 .414 0 r
F
.46393 .62373 m .49757 .62944 L .49932 .64924 L F
.43118 .61555 m .45485 .6435 L .41138 .63463 L .427 .444 0 r
F
.43118 .61555 m .46393 .62373 L .45485 .6435 L F
.32964 .44718 m .33819 .43895 L .37532 .43132 L .54 .591 0 r
F
.33819 .43895 m .33932 .43852 L .37532 .43132 L F
.33846 .43869 m .37013 .42853 L .37532 .43132 L F
.341 .43788 m .36922 .44366 L .32752 .46142 L .595 .64 0 r
F
.34806 .42554 m .35584 .4322 L .341 .43788 L F
.34806 .42554 m .341 .43788 L .29776 .43914 L F
.341 .43788 m .33846 .43869 L .29776 .43914 L F
.32964 .44718 m .32136 .44257 L .33846 .43869 L .54 .591 0 r
F
.33846 .43869 m .30956 .44797 L .30675 .44587 L .595 .64 0 r
F
.33846 .43869 m .30675 .44587 L .29776 .43914 L F
.33215 .40502 m .29776 .43914 L .27445 .41336 L .625 .673 0 r
F
.33215 .40502 m .34806 .42554 L .29776 .43914 L F
.33846 .43869 m .34002 .4372 L .37013 .42853 L .54 .591 0 r
F
.38596 .41532 m .38062 .42437 L .34806 .42554 L .597 .619 0 r
F
.38062 .42437 m .3703 .42763 L .34806 .42554 L F
.34002 .4372 m .36914 .428 L .37013 .42853 L .54 .591 0 r
F
.37532 .43132 m .37002 .42847 L .38277 .42492 L .523 .554 0 r
F
.37002 .42847 m .36914 .428 L .37991 .42557 L F
.37002 .42847 m .37991 .42557 L .38277 .42492 L F
.39868 .43908 m .37532 .43132 L .40971 .41935 L .55 .596 0 r
F
.37532 .43132 m .38078 .42663 L .40971 .41935 L .523 .554 0 r
F
.38078 .42663 m .3892 .42342 L .40971 .41935 L F
.38311 .42463 m .39202 .42126 L .40971 .41935 L F
.4096 .41564 m .40502 .41711 L .38596 .41532 L .598 .585 0 r
F
.40502 .41711 m .39202 .42126 L .39098 .42025 L F
.40502 .41711 m .39098 .42025 L .38596 .41532 L F
.41429 .40771 m .4096 .41564 L .38596 .41532 L F
.41429 .40771 m .41834 .41231 L .4096 .41564 L F
.40971 .41935 m .41507 .41529 L .43528 .41041 L .495 .499 0 r
F
.41507 .41529 m .42015 .41339 L .43528 .41041 L F
.43535 .40207 m .43863 .40645 L .43163 .40908 L .597 .535 0 r
F
.43127 .40918 m .43163 .40908 L .43125 .40922 L F
.43535 .40207 m .43163 .40908 L .43127 .40918 L F
.43528 .41041 m .43163 .40908 L .4391 .40709 L .448 .436 0 r
F
.44591 .40505 m .4391 .40709 L .43535 .40207 L .59 .47 0 r
F
.44268 .40629 m .45125 .40328 L .4541 .4038 L .448 .436 0 r
F
.44122 .40661 m .44734 .40458 L .44268 .40629 L F
.44734 .40458 m .45125 .40328 L .44268 .40629 L F
.43528 .41041 m .44122 .40661 L .4541 .4038 L F
.42654 .42401 m .43528 .41041 L .44741 .41266 L .535 .55 0 r
F
.44741 .41266 m .4541 .4038 L .46284 .40421 L .507 .485 0 r
F
.44741 .41266 m .43528 .41041 L .4541 .4038 L F
.44734 .40458 m .45653 .4068 L .44309 .4124 L .59 .47 0 r
F
.45096 .39792 m .45367 .40224 L .451 .40323 L F
.45096 .39792 m .451 .40323 L .44762 .40406 L F
.45096 .39792 m .44693 .40534 L .43535 .40207 L F
.4541 .4038 m .45889 .40144 L .46783 .39894 L .362 .396 0 r
F
.45889 .40144 m .45901 .4014 L .46783 .39894 L F
.45893 .40142 m .46556 .39914 L .46783 .39894 L F
.47332 .4036 m .46284 .40421 L .47413 .39796 L .545 .484 0 r
F
.46284 .40421 m .46783 .39894 L .47413 .39796 L .455 .426 0 r
F
.46284 .40421 m .4541 .4038 L .46783 .39894 L F
.4593 .40129 m .46654 .40268 L .45653 .4068 L .578 .397 0 r
F
.46252 .39487 m .46478 .39926 L .45976 .40036 L F
.47413 .39796 m .46783 .39894 L .47776 .39538 L .356 .398 0 r
F
.46783 .39894 m .47174 .39778 L .47776 .39538 L .214 .354 0 r
F
.47332 .4036 m .47413 .39796 L .48174 .39625 L .545 .484 0 r
F
.46818 .39907 m .47401 .39965 L .46654 .40268 L .561 .327 0 r
F
.47174 .39778 m .47189 .39774 L .47592 .39626 L .214 .354 0 r
F
.47189 .39774 m .47219 .39765 L .47337 .39721 L F
.47189 .39774 m .47337 .39721 L .47592 .39626 L F
.48174 .39625 m .47413 .39796 L .4823 .39337 L .499 .436 0 r
F
.47413 .39796 m .47776 .39538 L .4823 .39337 L .356 .398 0 r
F
.47525 .39654 m .47959 .39742 L .47401 .39965 L .542 .27 0 r
F
.47219 .39765 m .47305 .39734 L .47592 .39626 L .214 .354 0 r
F
.47525 .39654 m .47401 .39965 L .47305 .39734 L .542 .27 0 r
F
.47305 .39734 m .47546 .39649 L .47563 .3964 L .214 .354 0 r
F
.47305 .39734 m .47563 .3964 L .47592 .39626 L F
.47174 .39778 m .47592 .39626 L .47776 .39538 L F
.47748 .391 m .47525 .39654 L .4711 .39264 L .542 .27 0 r
F
.47525 .39654 m .47305 .39734 L .4711 .39264 L F
.48174 .39625 m .4823 .39337 L .48781 .39083 L .499 .436 0 r
F
.4823 .39337 m .47776 .39538 L .48488 .3928 L 0 0 0 r
F
.47776 .39538 m .48134 .39531 L .48488 .3928 L F
.48025 .39553 m .48017 .39577 L .48006 .39557 L .525 .229 0 r
F
.48507 .40183 m .48174 .39625 L .49031 .39368 L .624 .591 0 r
F
.48507 .40183 m .47332 .4036 L .48174 .39625 L F
.49031 .39368 m .48174 .39625 L .48781 .39083 L .622 .502 0 r
F
.48025 .39553 m .4838 .39579 L .47959 .39742 L .525 .229 0 r
F
.47776 .39538 m .47572 .39636 L .48134 .39531 L 0 0 0 r
F
.47572 .39636 m .47888 .39578 L .48134 .39531 L F
.47561 .39641 m .47905 .39578 L .48134 .39531 L F
.48134 .39531 m .48149 .39531 L .48192 .39508 L F
.48297 .39478 m .48358 .39493 L .48149 .39531 L .525 .229 0 r
F
.48488 .3928 m .48297 .39478 L .48352 .39471 L .198 0 0 r
F
.48416 .39458 m .48699 .39459 L .4838 .39579 L .513 .202 0 r
F
.4877 .39386 m .48416 .39458 L .48692 .3942 L .198 0 0 r
F
.49031 .39368 m .48781 .39083 L .49405 .38768 L .622 .502 0 r
F
.49405 .38768 m .4881 .39069 L .49214 .38687 L .597 .454 0 r
F
.4881 .39069 m .48781 .39083 L .49214 .38687 L F
.49405 .38768 m .49214 .38687 L .49667 .38327 L F
.49667 .38327 m .49243 .38664 L .49517 .38398 L .537 .42 0 r
F
.49243 .38664 m .49214 .38687 L .49517 .38398 L F
.49667 .38327 m .49517 .38398 L .49844 .38005 L F
.49517 .38398 m .49516 .38582 L .49714 .38206 L 0 0 0 r
F
.49517 .38398 m .49714 .38206 L .49723 .38188 L F
.49214 .38687 m .49229 .38758 L .49507 .38409 L F
.49214 .38687 m .49507 .38409 L .49517 .38398 L F
.48781 .39083 m .48815 .39002 L .49214 .38687 L .406 .403 0 r
F
.49214 .38687 m .48815 .39002 L .49229 .38758 L 0 0 0 r
F
.48815 .39002 m .48993 .39092 L .49229 .38758 L F
.48781 .39083 m .4823 .39337 L .48815 .39002 L .406 .403 0 r
F
.48815 .39002 m .48488 .3928 L .48993 .39092 L 0 0 0 r
F
.48488 .3928 m .48812 .39402 L .48993 .39092 L .198 0 0 r
F
.48711 .39416 m .4889 .39391 L .48699 .39459 L .507 .184 0 r
F
.48812 .39402 m .48822 .39406 L .48827 .39396 L .198 0 0 r
F
.48812 .39402 m .48827 .39396 L .48993 .39092 L F
.49763 .39876 m .49031 .39368 L .4995 .39017 L .698 .739 0 r
F
.4995 .39017 m .49031 .39368 L .49405 .38768 L .719 .668 0 r
F
.49763 .39876 m .48507 .40183 L .49031 .39368 L .698 .739 0 r
F
.48942 .39388 m .4905 .39908 L .48843 .40015 L .401 .151 0 r
F
.48943 .39388 m .4905 .39908 L .48942 .39388 L F
.48921 .39384 m .48942 .39388 L .49225 .39318 L .479 .016 0 r
F
.49124 .3938 m .49214 .39376 L .49214 .39375 L F
.48948 .39389 m .49126 .3938 L .49124 .3938 L F
.49126 .3938 m .49214 .39376 L .49124 .3938 L F
.49126 .3938 m .49214 .3983 L .4905 .39908 L .406 .142 0 r
F
.48942 .39388 m .49214 .39375 L .49225 .39318 L .479 .016 0 r
F
.48993 .39092 m .48836 .3938 L .49225 .39318 L .335 0 0 r
F
.48836 .3938 m .48894 .39383 L .49225 .39318 L F
.48827 .39396 m .48892 .3939 L .49225 .39318 L F
.49137 .39307 m .49148 .39384 L .49126 .3938 L .406 .142 0 r
F
.49148 .39384 m .49214 .3983 L .49126 .3938 L F
.49137 .39307 m .49126 .3938 L .48945 .39372 L F
.49126 .3938 m .4905 .39908 L .48948 .39389 L F
.48942 .39388 m .48948 .39389 L .49214 .39375 L .479 .016 0 r
F
.49126 .3938 m .48948 .39389 L .48945 .39372 L .406 .142 0 r
F
.48993 .39092 m .49225 .39318 L .49347 .38957 L .335 0 0 r
F
.49347 .38957 m .49225 .39318 L .49504 .39255 L .411 .023 0 r
F
.49225 .39318 m .49285 .39402 L .49504 .39255 L .56 .08 0 r
F
.4927 .39403 m .49346 .39772 L .49214 .3983 L .419 .138 0 r
F
.49306 .39388 m .49486 .39397 L .49504 .39255 L .56 .08 0 r
F
.49285 .39402 m .49359 .394 L .49306 .39388 L F
.49359 .394 m .49486 .39397 L .49306 .39388 L F
.49386 .39442 m .49455 .39729 L .49346 .39772 L .44 .139 0 r
F
.49399 .39448 m .49455 .39729 L .49386 .39442 L F
.49429 .39416 m .49455 .39729 L .4939 .39407 L F
.49289 .39408 m .49346 .39772 L .4927 .39403 L .419 .138 0 r
F
.49306 .39413 m .49307 .39418 L .49289 .39408 L F
.49307 .39418 m .49346 .39772 L .49289 .39408 L F
.4927 .39403 m .49214 .3983 L .49151 .39406 L F
.49285 .39402 m .49289 .39408 L .49486 .39397 L .56 .08 0 r
F
.49289 .39408 m .49306 .39413 L .49486 .39397 L F
.4939 .39407 m .49386 .39442 L .49369 .39409 L .44 .139 0 r
F
.49306 .39413 m .49486 .39401 L .49486 .39397 L .56 .08 0 r
F
.49386 .39442 m .49307 .39418 L .49289 .39259 L .44 .139 0 r
F
.4939 .39407 m .49399 .39448 L .49386 .39442 L F
.49347 .38957 m .49504 .39255 L .4959 .38859 L .411 .023 0 r
F
.49515 .39196 m .49491 .39408 L .49413 .39223 L .467 .143 0 r
F
.49483 .3948 m .49455 .39729 L .49433 .39466 L F
.49386 .39442 m .49346 .39772 L .49307 .39418 L .44 .139 0 r
F
.49306 .39432 m .49156 .3967 L .49455 .39645 L .56 .08 0 r
F
.49293 .39414 m .49286 .39427 L .49306 .39432 L F
.49286 .39427 m .49156 .3967 L .49306 .39432 L F
.49491 .39408 m .49483 .3948 L .49429 .39416 L .467 .143 0 r
F
.49483 .3948 m .49433 .39466 L .49429 .39416 L F
.49352 .39426 m .49485 .39409 L .49486 .39401 L .56 .08 0 r
F
.49491 .39408 m .49429 .39416 L .49413 .39223 L .467 .143 0 r
F
.49306 .39413 m .49352 .39426 L .49486 .39401 L .56 .08 0 r
F
.49352 .39426 m .49478 .39462 L .49485 .39409 L F
.49413 .39223 m .4939 .39407 L .49289 .39259 L .44 .139 0 r
F
.4939 .39407 m .49369 .39409 L .49289 .39259 L F
.49289 .39408 m .49287 .39412 L .49293 .39414 L .56 .08 0 r
F
.49287 .39412 m .49156 .3967 L .49293 .39414 L F
.49269 .3938 m .49263 .39394 L .49289 .39408 L F
.49263 .39394 m .49156 .3967 L .49289 .39408 L F
.49225 .39318 m .49218 .39353 L .49269 .3938 L F
.49213 .3938 m .4927 .39403 L .49148 .39384 L .419 .138 0 r
F
.49213 .3938 m .49263 .39396 L .49269 .3938 L .56 .08 0 r
F
.49274 .39376 m .49271 .39398 L .49213 .3938 L .419 .138 0 r
F
.49271 .39398 m .4927 .39403 L .49213 .3938 L F
.49218 .39353 m .49213 .3938 L .49269 .3938 L .56 .08 0 r
F
.49213 .3938 m .49156 .3967 L .49263 .39396 L F
.49413 .39223 m .49429 .39416 L .4939 .39407 L .44 .139 0 r
F
.49289 .39259 m .49306 .39413 L .4927 .39403 L .419 .138 0 r
F
.49289 .39408 m .49455 .39645 L .49478 .39462 L .56 .08 0 r
F
.4927 .39403 m .49151 .39406 L .49148 .39384 L .419 .138 0 r
F
.49289 .39259 m .49274 .39376 L .49137 .39307 L F
.49274 .39376 m .49148 .39384 L .49137 .39307 L F
.48948 .39389 m .48983 .39395 L .49214 .39376 L .479 .016 0 r
F
.48983 .39395 m .49202 .39434 L .49213 .3938 L F
.48983 .39395 m .49213 .3938 L .49214 .39376 L F
.48892 .3939 m .48843 .40015 L .48699 .39459 L .401 .151 0 r
F
.48945 .39372 m .48942 .39388 L .48892 .3939 L F
.48942 .39388 m .48843 .40015 L .48892 .3939 L F
.48948 .39386 m .4905 .39908 L .48943 .39385 L F
.48822 .39406 m .49156 .3967 L .49202 .39434 L .479 .016 0 r
F
.4889 .39391 m .48892 .3939 L .4889 .39391 L .507 .184 0 r
F
.48822 .39406 m .49202 .39434 L .48921 .39384 L .479 .016 0 r
F
.48943 .39385 m .48943 .39388 L .48942 .39388 L .401 .151 0 r
F
.48945 .39372 m .48948 .39386 L .48943 .39385 L F
.48836 .3938 m .48827 .39396 L .48894 .39383 L .335 0 0 r
F
.48827 .39396 m .48822 .39406 L .48892 .3939 L F
.48889 .39373 m .48945 .39372 L .48892 .3939 L .507 .184 0 r
F
.48889 .39373 m .48892 .3939 L .4889 .39391 L F
.48863 .38826 m .48942 .39353 L .48889 .39373 L F
.48942 .39353 m .48945 .39372 L .48889 .39373 L F
.48801 .39398 m .48711 .39416 L .48812 .39402 L .198 0 0 r
F
.4877 .39386 m .48692 .3942 L .48801 .39398 L F
.48488 .3928 m .48352 .39471 L .4877 .39386 L F
.48863 .38826 m .4889 .39391 L .48711 .39416 L .507 .184 0 r
F
.48812 .39402 m .48692 .3942 L .48815 .39403 L .198 0 0 r
F
.48711 .39416 m .48692 .3942 L .48812 .39402 L F
.4823 .39337 m .48488 .3928 L .48815 .39002 L 0 0 0 r
F
.48863 .38826 m .48711 .39416 L .48587 .38891 L .507 .184 0 r
F
.48711 .39416 m .48699 .39459 L .48692 .3942 L F
.48711 .39416 m .48692 .3942 L .48587 .38891 L F
.48134 .39531 m .48192 .39508 L .48488 .3928 L 0 0 0 r
F
.48163 .3953 m .4829 .39486 L .48488 .3928 L F
.48587 .38891 m .48692 .3942 L .48416 .39458 L .513 .202 0 r
F
.48692 .3942 m .48699 .39459 L .48416 .39458 L F
.48815 .39403 m .48352 .39471 L .48821 .39405 L .198 0 0 r
F
.48416 .39458 m .48352 .39471 L .48815 .39403 L F
.48587 .38891 m .48416 .39458 L .48226 .38979 L .513 .202 0 r
F
.48416 .39458 m .4838 .39579 L .48352 .39471 L F
.48416 .39458 m .48352 .39471 L .48226 .38979 L F
.48349 .3946 m .48352 .39471 L .48297 .39478 L .525 .229 0 r
F
.48352 .39471 m .48358 .39493 L .48297 .39478 L F
.48358 .39493 m .4838 .39579 L .48025 .39553 L F
.48821 .39405 m .48248 .39529 L .48822 .39406 L .198 0 0 r
F
.48297 .39478 m .48248 .39529 L .48821 .39405 L F
.48149 .39531 m .48163 .3953 L .48174 .39522 L 0 0 0 r
F
.48149 .39531 m .48174 .39522 L .48192 .39508 L F
.48226 .38979 m .48349 .3946 L .48025 .39553 L .525 .229 0 r
F
.48349 .3946 m .48149 .39531 L .48025 .39553 L F
.47572 .39636 m .47561 .39641 L .47888 .39578 L 0 0 0 r
F
.47905 .39578 m .47918 .39617 L .47561 .39641 L .542 .27 0 r
F
.47561 .39641 m .47535 .39654 L .47905 .39578 L 0 0 0 r
F
.47561 .39641 m .47918 .39617 L .47525 .39654 L .542 .27 0 r
F
.47888 .39525 m .47905 .39578 L .47561 .39641 L F
.48017 .39577 m .47918 .39617 L .47748 .391 L .525 .229 0 r
F
.47918 .39617 m .47707 .39691 L .47525 .39654 L .542 .27 0 r
F
.48134 .39531 m .4744 .39699 L .48248 .39529 L 0 0 0 r
F
.47535 .39654 m .4744 .39699 L .48134 .39531 L F
.48226 .38979 m .48025 .39553 L .47748 .391 L .525 .229 0 r
F
.48025 .39553 m .48006 .39557 L .47748 .391 L F
.48017 .39577 m .47959 .39742 L .47918 .39617 L F
.48163 .3953 m .48248 .39529 L .4829 .39486 L 0 0 0 r
F
.47918 .39617 m .47959 .39742 L .47707 .39691 L .542 .27 0 r
F
.47748 .391 m .47888 .39525 L .47525 .39654 L F
.4711 .39264 m .47305 .39734 L .47219 .39765 L .561 .327 0 r
F
.4711 .39264 m .47219 .39765 L .46845 .39848 L F
.4711 .39264 m .46845 .39848 L .46252 .39487 L F
.46783 .39894 m .46543 .39915 L .46845 .39848 L .214 .354 0 r
F
.46845 .39848 m .46818 .39907 L .46761 .39866 L .561 .327 0 r
F
.46845 .39848 m .46761 .39866 L .46252 .39487 L F
.47174 .39778 m .46845 .39848 L .47219 .39765 L .214 .354 0 r
F
.46783 .39894 m .46845 .39848 L .47174 .39778 L F
.45927 .40134 m .45385 .40253 L .45096 .39792 L .578 .397 0 r
F
.45893 .40142 m .45963 .40107 L .46556 .39914 L .362 .396 0 r
F
.46497 .39925 m .4648 .3993 L .46478 .39926 L .561 .327 0 r
F
.45963 .40107 m .46519 .39917 L .46556 .39914 L .362 .396 0 r
F
.46543 .39915 m .46519 .39917 L .46845 .39848 L .214 .354 0 r
F
.46818 .39907 m .46478 .39926 L .46761 .39866 L .561 .327 0 r
F
.45976 .40036 m .4648 .3993 L .4593 .40129 L .578 .397 0 r
F
.46478 .39926 m .4648 .3993 L .45976 .40036 L F
.45963 .40107 m .46313 .39935 L .46519 .39917 L .362 .396 0 r
F
.46818 .39907 m .46523 .40014 L .4648 .3993 L .561 .327 0 r
F
.46818 .39907 m .4648 .3993 L .46497 .39925 L F
.46761 .39866 m .46478 .39926 L .46252 .39487 L F
.46845 .39848 m .46517 .39917 L .47219 .39765 L .214 .354 0 r
F
.46519 .39917 m .46517 .39917 L .46845 .39848 L F
.47219 .39765 m .46517 .39917 L .47255 .39754 L F
.46845 .39848 m .47219 .39765 L .46818 .39907 L .561 .327 0 r
F
.47305 .39734 m .47401 .39965 L .46818 .39907 L F
.47219 .39765 m .4744 .39699 L .47546 .39649 L .214 .354 0 r
F
.46818 .39907 m .46654 .40268 L .46523 .40014 L .561 .327 0 r
F
.47255 .39754 m .46313 .39935 L .4744 .39699 L .214 .354 0 r
F
.46517 .39917 m .46313 .39935 L .47255 .39754 L F
.4648 .3993 m .46654 .40268 L .4593 .40129 L .578 .397 0 r
F
.45889 .40144 m .45893 .40142 L .45901 .4014 L .362 .396 0 r
F
.46252 .39487 m .4593 .40129 L .45096 .39792 L .578 .397 0 r
F
.4593 .40129 m .45927 .40134 L .45921 .40132 L F
.4593 .40129 m .45921 .40132 L .45096 .39792 L F
.4541 .4038 m .45385 .40253 L .45893 .40142 L .362 .396 0 r
F
.45927 .40134 m .45653 .4068 L .45385 .40253 L .578 .397 0 r
F
.4541 .4038 m .451 .40323 L .45385 .40253 L .362 .396 0 r
F
.45893 .40142 m .45385 .40253 L .45953 .40112 L F
.45953 .40112 m .4475 .40259 L .46313 .39935 L F
.44762 .40406 m .451 .40323 L .44734 .40458 L .59 .47 0 r
F
.44122 .40661 m .4391 .40709 L .44591 .40505 L F
.44122 .40661 m .4475 .40259 L .45125 .40328 L .448 .436 0 r
F
.45367 .40224 m .45653 .4068 L .44734 .40458 L .59 .47 0 r
F
.451 .40323 m .4475 .40259 L .45953 .40112 L .362 .396 0 r
F
.44693 .40534 m .44122 .40661 L .44591 .40505 L .59 .47 0 r
F
.44122 .40661 m .4391 .40709 L .44147 .40646 L .448 .436 0 r
F
.43528 .41041 m .4391 .40709 L .44122 .40661 L F
.44693 .40534 m .44309 .4124 L .4391 .40709 L .59 .47 0 r
F
.43535 .40207 m .43125 .40922 L .41429 .40771 L .597 .535 0 r
F
.41669 .41407 m .4191 .41317 L .42949 .40979 L .495 .499 0 r
F
.42015 .41339 m .43163 .40908 L .43528 .41041 L F
.43125 .40922 m .4191 .41317 L .41429 .40771 L .597 .535 0 r
F
.41669 .41407 m .43163 .40908 L .42015 .41339 L .495 .499 0 r
F
.41507 .41529 m .41669 .41407 L .42015 .41339 L F
.42654 .42401 m .40971 .41935 L .43528 .41041 L .535 .55 0 r
F
.43125 .40922 m .42508 .41997 L .4191 .41317 L .597 .535 0 r
F
.42949 .40979 m .43084 .40879 L .43163 .40908 L .495 .499 0 r
F
.4191 .41317 m .43084 .40879 L .42949 .40979 L F
.43863 .40645 m .44309 .4124 L .43125 .40922 L .597 .535 0 r
F
.44147 .40646 m .42599 .40703 L .4475 .40259 L .448 .436 0 r
F
.43163 .40908 m .42599 .40703 L .44147 .40646 L F
.43125 .40922 m .44309 .4124 L .42508 .41997 L .597 .535 0 r
F
.41834 .41231 m .4191 .41317 L .4096 .41564 L .598 .585 0 r
F
.4191 .41317 m .41752 .41376 L .4096 .41564 L F
.41925 .41335 m .41036 .41585 L .4096 .41564 L F
.41669 .41407 m .42599 .40703 L .43084 .40879 L .495 .499 0 r
F
.4191 .41317 m .41925 .41335 L .41752 .41376 L .598 .585 0 r
F
.41588 .41468 m .41483 .41459 L .41669 .41407 L .495 .499 0 r
F
.40971 .41935 m .40535 .41727 L .41588 .41468 L F
.40535 .41727 m .40502 .41711 L .40931 .41615 L F
.40535 .41727 m .40931 .41615 L .41588 .41468 L F
.39202 .42126 m .40502 .41711 L .40971 .41935 L .523 .554 0 r
F
.39868 .43908 m .40971 .41935 L .42654 .42401 L .55 .596 0 r
F
.40931 .41615 m .42508 .41997 L .40105 .43014 L .598 .585 0 r
F
.4096 .41564 m .41036 .41585 L .40931 .41615 L F
.4096 .41564 m .40105 .43014 L .39202 .42126 L F
.40502 .41711 m .39656 .41307 L .41588 .41468 L .495 .499 0 r
F
.41036 .41585 m .42508 .41997 L .40931 .41615 L .598 .585 0 r
F
.41925 .41335 m .42508 .41997 L .41036 .41585 L F
.41669 .41407 m .39656 .41307 L .42599 .40703 L .495 .499 0 r
F
.41483 .41459 m .39656 .41307 L .41669 .41407 L F
.39202 .42126 m .40413 .41669 L .40502 .41711 L .523 .554 0 r
F
.38078 .42663 m .38311 .42463 L .3892 .42342 L F
.38596 .41532 m .39261 .42185 L .37991 .42557 L .597 .619 0 r
F
.38311 .42463 m .39656 .41307 L .40413 .41669 L .523 .554 0 r
F
.3797 .42592 m .40105 .43014 L .36922 .44366 L .597 .619 0 r
F
.37991 .42557 m .38036 .42567 L .3797 .42592 L F
.38036 .42567 m .40105 .43014 L .3797 .42592 L F
.38062 .42437 m .37825 .42838 L .3703 .42763 L F
.37498 .39884 m .38596 .41532 L .34806 .42554 L .637 .659 0 r
F
.40663 .39428 m .38596 .41532 L .37498 .39884 L .652 .634 0 r
F
.40663 .39428 m .41429 .40771 L .38596 .41532 L F
.38277 .42492 m .3566 .42126 L .39656 .41307 L .523 .554 0 r
F
.37063 .42766 m .35473 .43125 L .34806 .42554 L .597 .619 0 r
F
.36914 .428 m .3566 .42126 L .38277 .42492 L .523 .554 0 r
F
.39261 .42185 m .40105 .43014 L .37991 .42557 L .597 .619 0 r
F
.37825 .42838 m .35708 .43326 L .35473 .43125 L F
.37825 .42838 m .35473 .43125 L .37063 .42766 L F
.34002 .4372 m .3566 .42126 L .36914 .428 L .54 .591 0 r
F
.37825 .42838 m .36922 .44366 L .35708 .43326 L .597 .619 0 r
F
.37498 .39884 m .34806 .42554 L .33215 .40502 L .637 .659 0 r
F
.34002 .4372 m .30282 .43225 L .3566 .42126 L .54 .591 0 r
F
.33846 .43869 m .3357 .43819 L .34002 .4372 L F
.3357 .43819 m .30282 .43225 L .34002 .4372 L F
.32136 .44257 m .30282 .43225 L .33846 .43869 L F
.35584 .4322 m .36922 .44366 L .341 .43788 L .595 .64 0 r
F
.33819 .43895 m .33846 .43869 L .33932 .43852 L .54 .591 0 r
F
.341 .43788 m .32752 .46142 L .30956 .44797 L .595 .64 0 r
F
.61442 .34498 m .63324 .3335 L .68428 .34624 L .515 .563 0 r
F
.58198 .3314 m .63324 .3335 L .61442 .34498 L .472 .498 0 r
F
.5652 .337 m .58198 .3314 L .61442 .34498 L .468 .494 0 r
F
.42562 .4442 m .42654 .42401 L .44627 .42675 L .579 .644 0 r
F
.42562 .4442 m .39868 .43908 L .42654 .42401 L F
.4225 .60407 m .41349 .58278 L .4437 .5842 L .515 .524 0 r
F
.4225 .60407 m .38189 .60071 L .41349 .58278 L F
.41949 .44299 m .4231 .47154 L .39457 .45905 L .524 .543 0 r
F
.41949 .44299 m .44053 .4537 L .4231 .47154 L F
.60642 .41073 m .56023 .40581 L .58048 .39438 L .743 .849 0 r
F
.63066 .39422 m .60642 .41073 L .58048 .39438 L .753 .844 0 r
F
.54572 .32428 m .58198 .3314 L .5652 .337 L .399 .415 0 r
F
.53147 .32575 m .54572 .32428 L .5652 .337 L .407 .419 0 r
F
.53452 .47356 m .57874 .48903 L .54912 .49138 L .39 .407 0 r
F
.51115 .47203 m .53452 .47356 L .54912 .49138 L .412 .425 0 r
F
.53113 .63275 m .58692 .65163 L .54371 .65191 L .341 .373 0 r
F
.49757 .62944 m .53113 .63275 L .54371 .65191 L .368 .39 0 r
F
.60562 .48402 m .67666 .49067 L .64449 .50194 L .429 .445 0 r
F
.57874 .48903 m .60562 .48402 L .64449 .50194 L .433 .45 0 r
F
.63324 .3335 m .7043 .32636 L .68428 .34624 L .523 .574 0 r
F
.40032 .60489 m .41138 .63463 L .37003 .62256 L .457 .479 0 r
F
.40032 .60489 m .43118 .61555 L .41138 .63463 L F
.5148 .42146 m .49494 .41029 L .51241 .40599 L .7 .822 0 r
F
.5148 .42146 m .4912 .4256 L .49494 .41029 L F
.53807 .41486 m .5148 .42146 L .51241 .40599 L .743 .869 0 r
F
.63553 .57156 m .57385 .56448 L .60377 .5529 L .612 .707 0 r
F
.67227 .55474 m .63553 .57156 L .60377 .5529 L .622 .724 0 r
F
.52092 .31471 m .54572 .32428 L .53147 .32575 L .306 .34 0 r
F
.53807 .41486 m .51241 .40599 L .52963 .39982 L .743 .869 0 r
F
.56023 .40581 m .53807 .41486 L .52963 .39982 L .779 .896 0 r
F
.4912 .4256 m .47786 .41277 L .49494 .41029 L .656 .758 0 r
F
.4912 .4256 m .46809 .42733 L .47786 .41277 L F
.40105 .43014 m .39457 .45905 L .36922 .44366 L .559 .58 0 r
F
.40105 .43014 m .41949 .44299 L .39457 .45905 L F
.56023 .40581 m .52963 .39982 L .54596 .39182 L .779 .896 0 r
F
.58048 .39438 m .56023 .40581 L .54596 .39182 L .804 .902 0 r
F
.63066 .39422 m .58048 .39438 L .59802 .38074 L .753 .844 0 r
F
.65055 .37492 m .63066 .39422 L .59802 .38074 L .755 .83 0 r
F
.70175 .38805 m .63066 .39422 L .65055 .37492 L .711 .798 0 r
F
.46809 .42733 m .46181 .41351 L .47786 .41277 L .614 .686 0 r
F
.46809 .42733 m .44627 .42675 L .46181 .41351 L F
.72327 .36052 m .70175 .38805 L .65055 .37492 L .708 .784 0 r
F
.55644 .47294 m .60562 .48402 L .57874 .48903 L .375 .396 0 r
F
.53452 .47356 m .55644 .47294 L .57874 .48903 L .39 .407 0 r
F
.5636 .63373 m .62779 .64849 L .58692 .65163 L .319 .364 0 r
F
.53113 .63275 m .5636 .63373 L .58692 .65163 L .341 .373 0 r
F
.58198 .3314 m .5953 .32398 L .63324 .3335 L .472 .498 0 r
F
.55786 .32124 m .5953 .32398 L .58198 .3314 L .402 .419 0 r
F
.54572 .32428 m .55786 .32124 L .58198 .3314 L .399 .415 0 r
F
.38189 .60071 m .38625 .57907 L .41349 .58278 L .488 .489 0 r
F
.38189 .60071 m .34468 .59433 L .38625 .57907 L F
.37239 .59179 m .37003 .62256 L .332 .60726 L .486 .517 0 r
F
.37239 .59179 m .40032 .60489 L .37003 .62256 L F
.53133 .31477 m .55786 .32124 L .54572 .32428 L .286 .34 0 r
F
.52092 .31471 m .53133 .31477 L .54572 .32428 L .306 .34 0 r
F
.63324 .3335 m .64667 .31989 L .7043 .32636 L .523 .574 0 r
F
.5953 .32398 m .64667 .31989 L .63324 .3335 L .483 .51 0 r
F
.48844 .45353 m .51115 .47203 L .48716 .46824 L .386 .388 0 r
F
.47078 .4477 m .48716 .46824 L .46335 .46214 L .425 .419 0 r
F
.47078 .4477 m .48844 .45353 L .48716 .46824 L F
.58048 .39438 m .54596 .39182 L .56076 .38205 L .804 .902 0 r
F
.59802 .38074 m .58048 .39438 L .56076 .38205 L .817 .891 0 r
F
.45392 .44011 m .46335 .46214 L .44053 .4537 L .464 .455 0 r
F
.45392 .44011 m .47078 .4477 L .46335 .46214 L F
.51322 .30651 m .53133 .31477 L .52092 .31471 L .145 .276 0 r
F
.44627 .42675 m .44741 .41266 L .46181 .41351 L .574 .613 0 r
F
.44627 .42675 m .42654 .42401 L .44741 .41266 L F
.50623 .4576 m .53452 .47356 L .51115 .47203 L .347 .365 0 r
F
.48844 .45353 m .50623 .4576 L .51115 .47203 L .386 .388 0 r
F
.50889 .57961 m .48396 .56676 L .50866 .56277 L .577 .617 0 r
F
.50889 .57961 m .47583 .58319 L .48396 .56676 L F
.5419 .57339 m .50889 .57961 L .50866 .56277 L .604 .674 0 r
F
.5419 .57339 m .50866 .56277 L .53332 .55674 L F
.57385 .56448 m .5419 .57339 L .53332 .55674 L .628 .722 0 r
F
.43848 .43084 m .44053 .4537 L .41949 .44299 L .505 .495 0 r
F
.43848 .43084 m .45392 .44011 L .44053 .4537 L F
.47583 .58319 m .46003 .56878 L .48396 .56676 L .547 .56 0 r
F
.47583 .58319 m .4437 .5842 L .46003 .56878 L F
.67227 .55474 m .60377 .5529 L .63061 .5387 L .622 .724 0 r
F
.70413 .53451 m .67227 .55474 L .63061 .5387 L .628 .731 0 r
F
.55786 .32124 m .56734 .31691 L .5953 .32398 L .402 .419 0 r
F
.54012 .3137 m .56734 .31691 L .55786 .32124 L .283 .348 0 r
F
.53133 .31477 m .54012 .3137 L .55786 .32124 L .286 .34 0 r
F
.51241 .40599 m .49763 .39876 L .51049 .39433 L .739 .858 0 r
F
.51241 .40599 m .49494 .41029 L .49763 .39876 L F
.52963 .39982 m .51241 .40599 L .51049 .39433 L .803 .928 0 r
F
.5208 .30773 m .54012 .3137 L .53133 .31477 L .101 .281 0 r
F
.51322 .30651 m .5208 .30773 L .53133 .31477 L .145 .276 0 r
F
.54146 .74184 m .49913 .7315 L .53396 .72579 L .477 .461 0 r
F
.54146 .74184 m .49546 .74744 L .49913 .7315 L F
.58667 .73368 m .54146 .74184 L .53396 .72579 L .502 .494 0 r
F
.49546 .74744 m .46458 .73527 L .49913 .7315 L .447 .434 0 r
F
.49546 .74744 m .44976 .75059 L .46458 .73527 L F
.52963 .39982 m .51049 .39433 L .52315 .38852 L .803 .928 0 r
F
.54596 .39182 m .52963 .39982 L .52315 .38852 L .857 .963 0 r
F
.62871 .47661 m .70291 .47639 L .67666 .49067 L .431 .444 0 r
F
.60562 .48402 m .62871 .47661 L .67666 .49067 L .429 .445 0 r
F
.52352 .45997 m .55644 .47294 L .53452 .47356 L .313 .349 0 r
F
.50623 .4576 m .52352 .45997 L .53452 .47356 L .347 .365 0 r
F
.57385 .56448 m .53332 .55674 L .5571 .54865 L .628 .722 0 r
F
.60377 .5529 m .57385 .56448 L .5571 .54865 L .648 .758 0 r
F
.49494 .41029 m .48507 .40183 L .49763 .39876 L .676 .762 0 r
F
.49494 .41029 m .47786 .41277 L .48507 .40183 L F
.5761 .47034 m .62871 .47661 L .60562 .48402 L .368 .392 0 r
F
.55644 .47294 m .5761 .47034 L .60562 .48402 L .375 .396 0 r
F
.5953 .32398 m .60444 .31512 L .64667 .31989 L .483 .51 0 r
F
.56734 .31691 m .60444 .31512 L .5953 .32398 L .416 .43 0 r
F
.50766 .30044 m .5208 .30773 L .51322 .30651 L 0 .196 0 r
F
.59802 .38074 m .56076 .38205 L .57345 .37066 L .817 .891 0 r
F
.6121 .36511 m .59802 .38074 L .57345 .37066 L .817 .868 0 r
F
.65055 .37492 m .59802 .38074 L .6121 .36511 L .755 .83 0 r
F
.66505 .35321 m .65055 .37492 L .6121 .36511 L .748 .809 0 r
F
.72327 .36052 m .65055 .37492 L .66505 .35321 L .708 .784 0 r
F
.54596 .39182 m .52315 .38852 L .53511 .38134 L .857 .963 0 r
F
.56076 .38205 m .54596 .39182 L .53511 .38134 L .893 .966 0 r
F
.42508 .41997 m .41949 .44299 L .40105 .43014 L .549 .539 0 r
F
.42508 .41997 m .43848 .43084 L .41949 .44299 L F
.59397 .63252 m .66506 .64264 L .62779 .64849 L .303 .359 0 r
F
.5636 .63373 m .59397 .63252 L .62779 .64849 L .319 .364 0 r
F
.47786 .41277 m .47332 .4036 L .48507 .40183 L .619 .655 0 r
F
.47786 .41277 m .46181 .41351 L .47332 .4036 L F
.58667 .73368 m .53396 .72579 L .56807 .71807 L .502 .494 0 r
F
.62996 .7229 m .58667 .73368 L .56807 .71807 L .522 .528 0 r
F
.64667 .31989 m .71608 .30397 L .7043 .32636 L .535 .591 0 r
F
.34468 .59433 m .31624 .58626 L .36308 .57332 L .462 .461 0 r
F
.31624 .58626 m .34576 .57736 L .36308 .57332 L F
.31502 .58455 m .32668 .58176 L .36308 .57332 L F
.29908 .58832 m .32668 .58176 L .29901 .58839 L .543 .599 0 r
F
.3296 .55871 m .32668 .58176 L .29908 .58832 L F
.3296 .55871 m .34845 .57633 L .32668 .58176 L F
.34845 .57633 m .34869 .57648 L .34831 .5766 L .515 .558 0 r
F
.34869 .57648 m .34873 .57651 L .34831 .5766 L F
.34873 .57651 m .34835 .57662 L .34831 .5766 L F
.34831 .5766 m .34829 .57664 L .32668 .58176 L F
.34623 .57722 m .35843 .57424 L .36308 .57332 L .437 .438 0 r
F
.34831 .5766 m .34835 .57662 L .34829 .57664 L .515 .558 0 r
F
.32668 .58176 m .34873 .57651 L .34623 .57722 L .437 .438 0 r
F
.34873 .57651 m .34892 .57647 L .34623 .57722 L F
.3605 .57355 m .34873 .57651 L .34845 .57633 L .517 .55 0 r
F
.38581 .5677 m .36275 .57318 L .3605 .57355 L F
.36275 .57318 m .34873 .57651 L .3605 .57355 L F
.38623 .56694 m .38581 .5677 L .34845 .57633 L F
.36308 .57332 m .36275 .57318 L .36362 .57304 L .404 .411 0 r
F
.34892 .57647 m .36231 .57329 L .34623 .57722 L .437 .438 0 r
F
.35843 .57424 m .36275 .57318 L .3628 .5732 L F
.35843 .57424 m .3628 .5732 L .36308 .57332 L F
.34845 .57633 m .34831 .5766 L .32668 .58176 L .515 .558 0 r
F
.31221 .58511 m .36275 .57318 L .32668 .58176 L .437 .438 0 r
F
.34468 .59433 m .36308 .57332 L .38625 .57907 L .462 .461 0 r
F
.38625 .57907 m .36497 .57378 L .40129 .56443 L .44 .434 0 r
F
.36497 .57378 m .36308 .57332 L .38017 .56934 L F
.36497 .57378 m .38017 .56934 L .40129 .56443 L F
.41349 .58278 m .38625 .57907 L .41786 .56743 L .477 .466 0 r
F
.38625 .57907 m .40129 .56443 L .41786 .56743 L .44 .434 0 r
F
.38623 .56694 m .38684 .56739 L .38581 .56769 L .517 .55 0 r
F
.38581 .5677 m .38575 .56781 L .34873 .57651 L F
.36308 .57332 m .36362 .57304 L .371 .57129 L .404 .411 0 r
F
.38017 .56934 m .38695 .56748 L .40129 .56443 L F
.41462 .55991 m .41396 .56108 L .3945 .56519 L .518 .528 0 r
F
.3912 .56571 m .3945 .56519 L .38623 .56694 L F
.41462 .55991 m .3945 .56519 L .3912 .56571 L F
.40129 .56443 m .40068 .56423 L .4024 .56396 L .353 .388 0 r
F
.38695 .56748 m .40068 .56423 L .40129 .56443 L .404 .411 0 r
F
.41786 .56743 m .40174 .56451 L .42966 .55781 L .404 .408 0 r
F
.40174 .56451 m .40129 .56443 L .40568 .56341 L F
.40174 .56451 m .40568 .56341 L .42966 .55781 L F
.41349 .58278 m .41786 .56743 L .43772 .56895 L .477 .466 0 r
F
.43772 .56895 m .41786 .56743 L .44153 .55867 L .459 .438 0 r
F
.41786 .56743 m .42966 .55781 L .44153 .55867 L .404 .408 0 r
F
.41397 .56107 m .41412 .56119 L .41386 .56126 L .518 .528 0 r
F
.41462 .55991 m .41545 .56066 L .41397 .56107 L F
.41396 .56108 m .41386 .56126 L .38695 .56748 L F
.40568 .56341 m .41386 .56126 L .42966 .55781 L .353 .388 0 r
F
.41386 .56126 m .38708 .56757 L .38695 .56748 L .518 .528 0 r
F
.41545 .56066 m .41561 .5608 L .41397 .56107 L F
.41386 .56126 m .41561 .5608 L .42901 .55768 L .353 .388 0 r
F
.41902 .55911 m .41561 .5608 L .41462 .55991 L .517 .488 0 r
F
.43497 .55623 m .42889 .55766 L .41902 .55911 L F
.42889 .55766 m .41561 .5608 L .41902 .55911 L F
.4358 .55469 m .43497 .55623 L .41462 .55991 L F
.42966 .55781 m .42889 .55766 L .43116 .55733 L .271 .37 0 r
F
.41561 .5608 m .42889 .55766 L .42901 .55768 L .353 .388 0 r
F
.41386 .56126 m .42901 .55768 L .42966 .55781 L F
.44153 .55867 m .43067 .55788 L .45051 .55292 L .346 .392 0 r
F
.43067 .55788 m .42966 .55781 L .43902 .55561 L F
.43067 .55788 m .43902 .55561 L .45051 .55292 L F
.46003 .56878 m .45597 .55847 L .47235 .55702 L .511 .484 0 r
F
.46003 .56878 m .43772 .56895 L .45597 .55847 L F
.43772 .56895 m .44153 .55867 L .45597 .55847 L .459 .438 0 r
F
.47235 .55702 m .45597 .55847 L .46951 .55062 L .503 .454 0 r
F
.45597 .55847 m .45903 .55215 L .46951 .55062 L .426 .416 0 r
F
.45597 .55847 m .44153 .55867 L .45903 .55215 L F
.44153 .55867 m .45051 .55292 L .45903 .55215 L .346 .392 0 r
F
.45903 .55215 m .45051 .55292 L .46572 .54933 L .251 .367 0 r
F
.43497 .55623 m .43484 .55646 L .41561 .5608 L .517 .488 0 r
F
.42966 .55781 m .43055 .55753 L .44774 .55343 L .271 .37 0 r
F
.43055 .55753 m .43116 .55733 L .43484 .55646 L F
.43055 .55753 m .43484 .55646 L .44774 .55343 L F
.42966 .55781 m .44973 .55294 L .43902 .55561 L F
.43484 .55646 m .44472 .56431 L .42699 .571 L .517 .488 0 r
F
.4358 .55469 m .43696 .55594 L .43484 .55646 L F
.43484 .55646 m .41578 .56095 L .41561 .5608 L F
.43116 .55733 m .43147 .55723 L .44774 .55343 L .271 .37 0 r
F
.45155 .55084 m .45059 .55273 L .4358 .55469 L .513 .429 0 r
F
.45059 .55273 m .44967 .55294 L .4358 .55469 L F
.44967 .55294 m .43696 .55594 L .43589 .55479 L F
.44967 .55294 m .43589 .55479 L .4358 .55469 L F
.45074 .55243 m .45096 .55264 L .45059 .55273 L F
.45096 .55264 m .45108 .55275 L .45059 .55273 L F
.45051 .55292 m .44973 .55294 L .45225 .5526 L .143 .33 0 r
F
.44973 .55294 m .45054 .55283 L .45225 .5526 L F
.46951 .55062 m .45903 .55215 L .47184 .54733 L .369 .402 0 r
F
.45903 .55215 m .46572 .54933 L .47184 .54733 L .251 .367 0 r
F
.46219 .55027 m .4679 .55569 L .45799 .55935 L .504 .36 0 r
F
.45051 .55292 m .45071 .55288 L .46572 .54933 L .143 .33 0 r
F
.45071 .55288 m .45727 .55139 L .46572 .54933 L F
.46433 .54979 m .4679 .55569 L .46219 .55027 L .504 .36 0 r
F
.45255 .55254 m .4528 .55249 L .46572 .54933 L .143 .33 0 r
F
.46219 .55027 m .46171 .55131 L .4528 .55249 L .504 .36 0 r
F
.46171 .55131 m .45799 .55935 L .45281 .55251 L F
.46171 .55131 m .45281 .55251 L .4528 .55249 L F
.4528 .55249 m .45541 .55189 L .46486 .54964 L .143 .33 0 r
F
.45541 .55189 m .46421 .54988 L .46472 .54969 L F
.45541 .55189 m .46472 .54969 L .46486 .54964 L F
.4815 .54817 m .46951 .55062 L .47943 .54479 L .484 .433 0 r
F
.46951 .55062 m .47184 .54733 L .47943 .54479 L .369 .402 0 r
F
.47184 .54733 m .46572 .54933 L .47672 .5467 L 0 0 0 r
F
.47235 .55702 m .46951 .55062 L .4815 .54817 L .503 .454 0 r
F
.47066 .54901 m .47531 .553 L .4679 .55569 L .491 .294 0 r
F
.47116 .54896 m .47531 .553 L .47066 .54901 L F
.47302 .54819 m .47531 .553 L .47082 .54863 L F
.46789 .54933 m .4679 .55569 L .46453 .55013 L F
.47082 .54863 m .47066 .54901 L .46789 .54933 L F
.47066 .54901 m .4679 .55569 L .46789 .54933 L F
.46572 .54933 m .46734 .54933 L .47672 .5467 L .029 0 0 r
F
.46734 .54933 m .46903 .54899 L .47672 .5467 L F
.47082 .54863 m .47116 .54896 L .47066 .54901 L .491 .294 0 r
F
.46789 .54933 m .46826 .54933 L .47587 .54743 L .029 0 0 r
F
.47574 .54754 m .477 .54833 L .47547 .5476 L .477 .242 0 r
F
.47672 .5467 m .47585 .54745 L .47885 .54726 L .21 0 0 r
F
.47585 .54745 m .47574 .54754 L .47734 .54739 L F
.47585 .54745 m .47734 .54739 L .47885 .54726 L F
.49004 .55419 m .47235 .55702 L .4815 .54817 L .571 .526 0 r
F
.47734 .54739 m .48087 .55102 L .47531 .553 L .477 .242 0 r
F
.48817 .54159 m .47943 .54479 L .48661 .5405 L .445 .42 0 r
F
.47943 .54479 m .48111 .54379 L .48661 .5405 L .277 .369 0 r
F
.47943 .54479 m .47184 .54733 L .48111 .54379 L F
.4815 .54817 m .47943 .54479 L .48817 .54159 L .484 .433 0 r
F
.47184 .54733 m .47672 .5467 L .48111 .54379 L 0 0 0 r
F
.48111 .54379 m .47672 .5467 L .48461 .54479 L .05 0 0 r
F
.49004 .55419 m .4815 .54817 L .49449 .54471 L .571 .526 0 r
F
.49449 .54471 m .4815 .54817 L .48817 .54159 L .584 .492 0 r
F
.48226 .54658 m .48507 .54957 L .48087 .55102 L .465 .206 0 r
F
.47672 .5467 m .47859 .54719 L .48461 .54479 L .21 0 0 r
F
.47859 .54719 m .47991 .54697 L .48461 .54479 L F
.4836 .54636 m .48507 .54957 L .48226 .54658 L .465 .206 0 r
F
.48461 .54479 m .4836 .54636 L .48417 .54638 L .35 0 0 r
F
.48595 .54628 m .48507 .54957 L .48417 .54638 L .458 .183 0 r
F
.48595 .54628 m .48827 .54851 L .48507 .54957 L F
.48687 .54623 m .48595 .54628 L .48704 .54634 L .35 0 0 r
F
.48461 .54479 m .48417 .54638 L .48687 .54623 L F
.49449 .54471 m .48817 .54159 L .49767 .53764 L .584 .492 0 r
F
.49767 .53764 m .48817 .54159 L .49296 .53673 L .591 .461 0 r
F
.48817 .54159 m .48661 .5405 L .49296 .53673 L .445 .42 0 r
F
.48777 .54121 m .48461 .54479 L .49022 .54341 L .191 0 0 r
F
.48461 .54479 m .48704 .54634 L .49022 .54341 L .35 0 0 r
F
.48778 .54624 m .48781 .54638 L .48704 .54634 L .458 .183 0 r
F
.48781 .54638 m .48827 .54851 L .48595 .54628 L F
.48886 .54593 m .48827 .54851 L .48778 .54624 L .458 .168 0 r
F
.48886 .54593 m .49074 .54773 L .48827 .54851 L F
.48925 .54587 m .49074 .54773 L .48886 .54593 L F
.49022 .54341 m .48925 .54587 L .49047 .54605 L .438 .014 0 r
F
.49107 .54603 m .49267 .54715 L .49074 .54773 L .464 .159 0 r
F
.49239 .546 m .49107 .54603 L .49256 .54624 L .438 .014 0 r
F
.49282 .54623 m .49267 .54715 L .49256 .54624 L .476 .156 0 r
F
.4926 .54624 m .49256 .54624 L .4926 .54625 L .438 .014 0 r
F
.49239 .546 m .49256 .54624 L .4926 .54624 L F
.49248 .53934 m .49415 .54242 L .49577 .53798 L .286 0 0 r
F
.49248 .53934 m .49022 .54341 L .49415 .54242 L F
.50835 .54987 m .49004 .55419 L .49449 .54471 L .626 .632 0 r
F
.49284 .54615 m .49421 .54672 L .49267 .54715 L .476 .156 0 r
F
.49022 .54341 m .49256 .5462 L .49415 .54242 L .438 .014 0 r
F
.49256 .5462 m .49262 .54619 L .49415 .54242 L F
.4926 .54624 m .49324 .54599 L .49415 .54242 L F
.50835 .54987 m .49449 .54471 L .50797 .54013 L .626 .632 0 r
F
.50797 .54013 m .49449 .54471 L .49767 .53764 L .66 .62 0 r
F
.49415 .54242 m .49322 .54608 L .49515 .54626 L .491 .065 0 r
F
.49415 .54242 m .49515 .54626 L .49602 .54623 L F
.49322 .54608 m .49359 .54616 L .49608 .54635 L F
.49428 .54629 m .49523 .54647 L .49421 .54672 L .495 .156 0 r
F
.49359 .54616 m .49505 .54649 L .49523 .54647 L .491 .065 0 r
F
.49359 .54616 m .49523 .54647 L .49608 .54635 L F
.49577 .53798 m .49415 .54242 L .49685 .5417 L .34 .002 0 r
F
.49415 .54242 m .49608 .54635 L .49685 .5417 L .491 .065 0 r
F
.49508 .54081 m .49547 .54641 L .49523 .54647 L .495 .156 0 r
F
.49508 .54081 m .49523 .54647 L .49428 .54629 L F
.49508 .54081 m .49428 .54629 L .49369 .54106 L F
.49428 .54629 m .49421 .54672 L .49417 .54629 L F
.49428 .54629 m .49417 .54629 L .49369 .54106 L F
.49602 .54623 m .49515 .54626 L .49608 .54635 L .491 .065 0 r
F
.49414 .5459 m .49421 .54672 L .49284 .54615 L .476 .156 0 r
F
.49322 .54608 m .49304 .54677 L .49505 .54649 L .491 .065 0 r
F
.49369 .54106 m .49414 .5459 L .49322 .54608 L .476 .156 0 r
F
.49286 .546 m .49322 .54608 L .49284 .54615 L F
.49369 .54106 m .49322 .54608 L .49286 .546 L F
.49256 .5462 m .4926 .54624 L .49262 .54619 L .438 .014 0 r
F
.49284 .54615 m .49282 .54623 L .49281 .54616 L .476 .156 0 r
F
.4926 .54624 m .49304 .54677 L .49324 .54599 L .438 .014 0 r
F
.49369 .54106 m .49284 .54615 L .49197 .54139 L .476 .156 0 r
F
.49284 .54615 m .49281 .54616 L .49197 .54139 L F
.49282 .54623 m .49256 .54624 L .49197 .54139 L F
.49022 .54341 m .49047 .54605 L .49239 .546 L .438 .014 0 r
F
.49197 .54139 m .49256 .54624 L .49107 .54603 L .464 .159 0 r
F
.49256 .54624 m .49267 .54715 L .49107 .54603 L F
.4926 .54625 m .49047 .54605 L .49271 .54637 L .438 .014 0 r
F
.49107 .54603 m .49047 .54605 L .4926 .54625 L F
.48777 .54121 m .49022 .54341 L .49248 .53934 L .191 0 0 r
F
.49197 .54139 m .49107 .54603 L .48978 .54184 L .464 .159 0 r
F
.49107 .54603 m .49074 .54773 L .49047 .54605 L F
.48723 .54617 m .48925 .54587 L .49022 .54341 L .35 0 0 r
F
.49107 .54603 m .49047 .54605 L .48978 .54184 L .464 .159 0 r
F
.49041 .5457 m .49047 .54605 L .48925 .54587 L .458 .168 0 r
F
.49047 .54605 m .49074 .54773 L .48925 .54587 L F
.49271 .54637 m .48866 .54736 L .49304 .54677 L .438 .014 0 r
F
.48925 .54587 m .48866 .54736 L .49271 .54637 L F
.48704 .54634 m .48918 .54604 L .48925 .54587 L .35 0 0 r
F
.48704 .54634 m .48925 .54587 L .48723 .54617 L F
.48978 .54184 m .49041 .5457 L .48886 .54593 L .458 .168 0 r
F
.48978 .54184 m .48886 .54593 L .48697 .54245 L F
.48886 .54593 m .48778 .54624 L .48697 .54245 L F
.48778 .54624 m .48866 .54736 L .48918 .54604 L .35 0 0 r
F
.48704 .54634 m .48716 .54641 L .48778 .54624 L F
.48716 .54641 m .48866 .54736 L .48778 .54624 L F
.48697 .54245 m .48778 .54624 L .48595 .54628 L .458 .183 0 r
F
.48778 .54624 m .48704 .54634 L .48595 .54628 L F
.48704 .54634 m .48417 .54638 L .48732 .54651 L .35 0 0 r
F
.48595 .54628 m .48417 .54638 L .48704 .54634 L F
.48111 .54379 m .48461 .54479 L .48777 .54121 L .05 0 0 r
F
.48697 .54245 m .48595 .54628 L .48329 .54327 L .458 .183 0 r
F
.47913 .54733 m .47949 .54727 L .48461 .54479 L .21 0 0 r
F
.47949 .54727 m .482 .54664 L .48461 .54479 L F
.48226 .54658 m .4821 .54709 L .47949 .54727 L .465 .206 0 r
F
.4821 .54709 m .48087 .55102 L .4795 .54732 L F
.4821 .54709 m .4795 .54732 L .47949 .54727 L F
.4795 .54732 m .48087 .55102 L .47734 .54739 L .477 .242 0 r
F
.47734 .54739 m .477 .54833 L .47574 .54754 L F
.477 .54833 m .47531 .553 L .47329 .54875 L F
.46826 .54933 m .47574 .54754 L .47587 .54743 L .029 0 0 r
F
.46789 .54933 m .47587 .54743 L .47672 .5467 L F
.477 .54833 m .47329 .54875 L .47194 .54592 L .477 .242 0 r
F
.47919 .54734 m .47364 .54933 L .48242 .54819 L .21 0 0 r
F
.47885 .54726 m .47847 .54741 L .47919 .54734 L F
.47847 .54741 m .47364 .54933 L .47919 .54734 L F
.48163 .54691 m .48357 .54641 L .48461 .54479 L F
.48661 .5405 m .48111 .54379 L .48777 .54121 L 0 0 0 r
F
.48329 .54327 m .48226 .54658 L .47842 .54439 L .465 .206 0 r
F
.47859 .54719 m .47913 .54733 L .47991 .54697 L .21 0 0 r
F
.48226 .54658 m .47949 .54727 L .47842 .54439 L .465 .206 0 r
F
.47949 .54727 m .48163 .54691 L .482 .54664 L .21 0 0 r
F
.48163 .54691 m .48345 .5466 L .48357 .54641 L F
.48595 .54628 m .48417 .54638 L .48414 .54627 L .458 .183 0 r
F
.4856 .54589 m .48414 .54627 L .48329 .54327 L F
.48595 .54628 m .48414 .54627 L .4856 .54589 L F
.48414 .54627 m .48417 .54638 L .4836 .54636 L .465 .206 0 r
F
.48417 .54638 m .48507 .54957 L .4836 .54636 L F
.48732 .54651 m .48242 .54819 L .48866 .54736 L .35 0 0 r
F
.4836 .54636 m .48242 .54819 L .48732 .54651 L F
.48329 .54327 m .48414 .54627 L .48226 .54658 L .465 .206 0 r
F
.47949 .54727 m .4795 .54732 L .47913 .54733 L .477 .242 0 r
F
.47913 .54733 m .48242 .54819 L .48345 .5466 L .21 0 0 r
F
.47842 .54439 m .47949 .54727 L .47734 .54739 L .477 .242 0 r
F
.47574 .54754 m .47364 .54933 L .47885 .54726 L .21 0 0 r
F
.47949 .54727 m .47913 .54733 L .47734 .54739 L .477 .242 0 r
F
.47743 .54713 m .47734 .54739 L .47574 .54754 L F
.46826 .54933 m .47364 .54933 L .47574 .54754 L .029 0 0 r
F
.47842 .54439 m .47743 .54713 L .47194 .54592 L .477 .242 0 r
F
.47743 .54713 m .47547 .5476 L .47194 .54592 L F
.46826 .54933 m .46138 .55092 L .47364 .54933 L .029 0 0 r
F
.46789 .54933 m .46756 .54941 L .46826 .54933 L F
.46756 .54941 m .46138 .55092 L .46826 .54933 L F
.46734 .54933 m .46692 .54944 L .46789 .54933 L F
.46508 .54965 m .46453 .55013 L .46433 .54979 L .491 .294 0 r
F
.46472 .54969 m .46692 .54944 L .46734 .54933 L .029 0 0 r
F
.46734 .54933 m .46789 .54933 L .46903 .54899 L F
.47082 .54863 m .46789 .54933 L .46508 .54965 L .491 .294 0 r
F
.46789 .54933 m .46453 .55013 L .46508 .54965 L F
.46514 .54954 m .46472 .54969 L .46734 .54933 L .029 0 0 r
F
.46472 .54969 m .46138 .55092 L .46692 .54944 L F
.46692 .54944 m .46138 .55092 L .46789 .54933 L F
.46572 .54933 m .46514 .54954 L .46734 .54933 L F
.47194 .54592 m .47302 .54819 L .47082 .54863 L .491 .294 0 r
F
.47099 .54821 m .47082 .54863 L .46433 .54979 L F
.47194 .54592 m .47099 .54821 L .46324 .548 L F
.4528 .55249 m .46486 .54964 L .46572 .54933 L .143 .33 0 r
F
.47099 .54821 m .46433 .54979 L .46324 .548 L .491 .294 0 r
F
.45071 .55288 m .45255 .55254 L .45727 .55139 L .143 .33 0 r
F
.46219 .55027 m .4528 .55249 L .45155 .55084 L .504 .36 0 r
F
.45241 .55197 m .45281 .55251 L .45074 .55243 L .513 .429 0 r
F
.45225 .5526 m .45209 .55261 L .45255 .55254 L .143 .33 0 r
F
.45281 .55251 m .45799 .55935 L .45108 .55275 L .513 .429 0 r
F
.45281 .55251 m .45108 .55275 L .45074 .55243 L F
.45255 .55254 m .45202 .55261 L .45259 .55254 L .143 .33 0 r
F
.45209 .55261 m .45202 .55261 L .45255 .55254 L F
.45255 .55254 m .46138 .55092 L .46421 .54988 L F
.45155 .55084 m .45241 .55197 L .45074 .55243 L .513 .429 0 r
F
.45259 .55254 m .44438 .55312 L .46138 .55092 L .143 .33 0 r
F
.45202 .55261 m .44438 .55312 L .45259 .55254 L F
.46324 .548 m .46219 .55027 L .45155 .55084 L .504 .36 0 r
F
.46324 .548 m .46433 .54979 L .46219 .55027 L F
.45108 .55275 m .45119 .55286 L .45068 .55281 L .513 .429 0 r
F
.45119 .55286 m .45799 .55935 L .45082 .55294 L F
.45119 .55286 m .45082 .55294 L .45068 .55281 L F
.45108 .55275 m .45068 .55281 L .45059 .55273 L F
.44973 .55294 m .44967 .55294 L .45054 .55283 L .143 .33 0 r
F
.43147 .55723 m .44766 .55342 L .44774 .55343 L .271 .37 0 r
F
.44774 .55343 m .44438 .55312 L .44973 .55294 L F
.43902 .55561 m .44973 .55294 L .45051 .55292 L F
.45059 .55273 m .44472 .56431 L .43696 .55594 L .513 .429 0 r
F
.45054 .55283 m .45799 .55935 L .44472 .56431 L F
.45059 .55273 m .45068 .55281 L .45054 .55283 L F
.45068 .55281 m .45799 .55935 L .45054 .55283 L F
.44967 .55294 m .44438 .55312 L .45209 .55261 L .143 .33 0 r
F
.45054 .55283 m .45209 .55261 L .45225 .5526 L F
.44967 .55294 m .45209 .55261 L .45054 .55283 L F
.43147 .55723 m .44438 .55312 L .44766 .55342 L .271 .37 0 r
F
.43696 .55594 m .44472 .56431 L .43484 .55646 L .517 .488 0 r
F
.43484 .55646 m .42699 .571 L .41578 .56095 L F
.42923 .54431 m .4358 .55469 L .41612 .55954 L .584 .557 0 r
F
.41477 .55974 m .41612 .55954 L .41462 .55991 L F
.42923 .54431 m .41612 .55954 L .41477 .55974 L F
.44686 .54179 m .4358 .55469 L .42923 .54431 L .597 .501 0 r
F
.44686 .54179 m .45155 .55084 L .4358 .55469 L F
.43146 .55724 m .42094 .55612 L .44438 .55312 L .271 .37 0 r
F
.43116 .55733 m .43098 .55731 L .43146 .55724 L F
.43098 .55731 m .42094 .55612 L .43146 .55724 L F
.42889 .55766 m .42094 .55612 L .43116 .55733 L F
.41561 .5608 m .42812 .55751 L .42889 .55766 L .353 .388 0 r
F
.41561 .5608 m .42699 .571 L .41412 .56119 L .518 .528 0 r
F
.41561 .5608 m .41412 .56119 L .41397 .56107 L F
.41396 .56108 m .38695 .56748 L .38623 .56694 L F
.40535 .54775 m .41462 .55991 L .3912 .56571 L .569 .589 0 r
F
.38674 .56642 m .3912 .56571 L .38623 .56694 L F
.40535 .54775 m .3912 .56571 L .38674 .56642 L F
.40535 .54775 m .38623 .56694 L .37307 .55242 L F
.42923 .54431 m .41462 .55991 L .40535 .54775 L .584 .557 0 r
F
.40262 .56387 m .38881 .56023 L .42094 .55612 L .353 .388 0 r
F
.4024 .56396 m .40227 .56392 L .40262 .56387 L F
.40227 .56392 m .38881 .56023 L .40262 .56387 L F
.40129 .56443 m .42094 .55612 L .42812 .55751 L F
.40129 .56443 m .42812 .55751 L .40568 .56341 L F
.41386 .56126 m .40343 .57994 L .38708 .56757 L .518 .528 0 r
F
.41386 .56126 m .42699 .571 L .40343 .57994 L F
.41412 .56119 m .42699 .571 L .41386 .56126 L F
.40068 .56423 m .38881 .56023 L .4024 .56396 L .353 .388 0 r
F
.38695 .56748 m .39984 .56394 L .40068 .56423 L .404 .411 0 r
F
.38575 .56781 m .34879 .57654 L .34873 .57651 L .517 .55 0 r
F
.38581 .56769 m .38592 .56776 L .38575 .56781 L F
.38684 .56739 m .40343 .57994 L .38581 .56769 L F
.36308 .57332 m .39984 .56394 L .38017 .56934 L .404 .411 0 r
F
.38575 .56781 m .37239 .59179 L .34879 .57654 L .517 .55 0 r
F
.37307 .55242 m .38623 .56694 L .35803 .57395 L .555 .6 0 r
F
.3494 .57541 m .35803 .57395 L .34845 .57633 L F
.37307 .55242 m .35803 .57395 L .3494 .57541 L F
.37307 .55242 m .34845 .57633 L .3296 .55871 L F
.36373 .57299 m .34508 .56581 L .38881 .56023 L .404 .411 0 r
F
.36362 .57304 m .36356 .57301 L .36373 .57299 L F
.36356 .57301 m .34508 .56581 L .36373 .57299 L F
.371 .57129 m .38881 .56023 L .39984 .56394 L F
.36362 .57304 m .38881 .56023 L .371 .57129 L F
.38575 .56781 m .40343 .57994 L .37239 .59179 L .517 .55 0 r
F
.38592 .56776 m .40343 .57994 L .38575 .56781 L F
.36275 .57318 m .34508 .56581 L .36362 .57304 L .404 .411 0 r
F
.34892 .57647 m .36275 .57318 L .36231 .57329 L .437 .438 0 r
F
.31624 .58626 m .3124 .58516 L .34576 .57736 L .462 .461 0 r
F
.34829 .57664 m .332 .60726 L .32668 .58176 L .515 .558 0 r
F
.34829 .57664 m .37239 .59179 L .332 .60726 L F
.34835 .57662 m .37239 .59179 L .34829 .57664 L F
.34873 .57651 m .37239 .59179 L .34835 .57662 L F
.31221 .58511 m .34508 .56581 L .36182 .57279 L .437 .438 0 r
F
.34923 .57637 m .36182 .57279 L .36275 .57318 L F
.31221 .58511 m .36182 .57279 L .34923 .57637 L F
.3124 .58516 m .32668 .58176 L .31502 .58455 L .462 .461 0 r
F
.29901 .58839 m .32668 .58176 L .29864 .58875 L .543 .599 0 r
F
.3124 .58516 m .31221 .58511 L .32668 .58176 L .462 .461 0 r
F
.32668 .58176 m .332 .60726 L .29864 .58875 L .515 .558 0 r
F
.4437 .5842 m .43772 .56895 L .46003 .56878 L .514 .508 0 r
F
.4437 .5842 m .41349 .58278 L .43772 .56895 L F
.44976 .75059 m .43132 .73721 L .46458 .73527 L .413 .412 0 r
F
.44976 .75059 m .40546 .7514 L .43132 .73721 L F
.54012 .3137 m .54689 .31171 L .56734 .31691 L .283 .348 0 r
F
.52717 .30813 m .54689 .31171 L .54012 .3137 L .084 .291 0 r
F
.5208 .30773 m .52717 .30813 L .54012 .3137 L .101 .281 0 r
F
.51319 .30253 m .52717 .30813 L .5208 .30773 L 0 .187 0 r
F
.50766 .30044 m .51319 .30253 L .5208 .30773 L 0 .196 0 r
F
.47115 .60827 m .49757 .62944 L .46393 .62373 L .36 .38 0 r
F
.44672 .6007 m .46393 .62373 L .43118 .61555 L .402 .413 0 r
F
.44672 .6007 m .47115 .60827 L .46393 .62373 L F
.49634 .61396 m .53113 .63275 L .49757 .62944 L .319 .355 0 r
F
.47115 .60827 m .49634 .61396 L .49757 .62944 L .36 .38 0 r
F
.56076 .38205 m .53511 .38134 L .5459 .37285 L .893 .966 0 r
F
.57345 .37066 m .56076 .38205 L .5459 .37285 L .909 .945 0 r
F
.50372 .29598 m .51319 .30253 L .50766 .30044 L 0 .076 0 r
F
.53966 .46073 m .5761 .47034 L .55644 .47294 L .287 .343 0 r
F
.52352 .45997 m .53966 .46073 L .55644 .47294 L .313 .349 0 r
F
.30282 .43225 m .34357 .40932 L .3566 .42126 L .521 .563 0 r
F
.30282 .43225 m .28313 .41447 L .34357 .40932 L F
.56734 .31691 m .57365 .31162 L .60444 .31512 L .416 .43 0 r
F
.54689 .31171 m .57365 .31162 L .56734 .31691 L .301 .361 0 r
F
.60377 .5529 m .5571 .54865 L .57917 .53854 L .648 .758 0 r
F
.63061 .5387 m .60377 .5529 L .57917 .53854 L .663 .778 0 r
F
.47523 .78077 m .51626 .79995 L .46948 .79473 L .242 .334 0 r
F
.44034 .77358 m .46948 .79473 L .42335 .78732 L .287 .347 0 r
F
.44034 .77358 m .47523 .78077 L .46948 .79473 L F
.46181 .41351 m .46284 .40421 L .47332 .4036 L .565 .558 0 r
F
.46181 .41351 m .44741 .41266 L .46284 .40421 L F
.42387 .59123 m .43118 .61555 L .40032 .60489 L .442 .454 0 r
F
.42387 .59123 m .44672 .6007 L .43118 .61555 L F
.52145 .61778 m .5636 .63373 L .53113 .63275 L .281 .341 0 r
F
.49634 .61396 m .52145 .61778 L .53113 .63275 L .319 .355 0 r
F
.48953 .44242 m .50623 .4576 L .48844 .45353 L .314 .324 0 r
F
.47652 .43681 m .48844 .45353 L .47078 .4477 L .373 .353 0 r
F
.47652 .43681 m .48953 .44242 L .48844 .45353 L F
.46412 .4299 m .47078 .4477 L .45392 .44011 L .427 .391 0 r
F
.46412 .4299 m .47652 .43681 L .47078 .4477 L F
.73661 .32997 m .72327 .36052 L .66505 .35321 L .7 .767 0 r
F
.64667 .31989 m .65374 .30478 L .71608 .30397 L .535 .591 0 r
F
.60444 .31512 m .65374 .30478 L .64667 .31989 L .501 .53 0 r
F
.51319 .30253 m .51781 .30403 L .52717 .30813 L 0 .187 0 r
F
.50774 .29871 m .51781 .30403 L .51319 .30253 L .478 0 0 r
F
.50372 .29598 m .50774 .29871 L .51319 .30253 L 0 .076 0 r
F
.51071 .78622 m .56262 .80308 L .51626 .79995 L .199 .326 0 r
F
.47523 .78077 m .51071 .78622 L .51626 .79995 L .242 .334 0 r
F
.52717 .30813 m .53203 .30788 L .54689 .31171 L .084 .291 0 r
F
.51781 .30403 m .53203 .30788 L .52717 .30813 L .205 0 0 r
F
.50096 .2927 m .50774 .29871 L .50372 .29598 L .643 .053 0 r
F
.51049 .39433 m .4995 .39017 L .50892 .38565 L .788 .885 0 r
F
.51049 .39433 m .49763 .39876 L .4995 .39017 L F
.52315 .38852 m .51049 .39433 L .50892 .38565 L .885 .99 0 r
F
.52315 .38852 m .50892 .38565 L .51818 .38011 L F
.53511 .38134 m .52315 .38852 L .51818 .38011 L .967 1 0 r
F
.6121 .36511 m .57345 .37066 L .58346 .35785 L .817 .868 0 r
F
.62201 .34783 m .6121 .36511 L .58346 .35785 L .804 .835 0 r
F
.66505 .35321 m .6121 .36511 L .62201 .34783 L .748 .809 0 r
F
.50265 .44671 m .52352 .45997 L .50623 .4576 L .254 .305 0 r
F
.48953 .44242 m .50265 .44671 L .50623 .4576 L .314 .324 0 r
F
.57345 .37066 m .5459 .37285 L .55507 .36319 L .909 .945 0 r
F
.58346 .35785 m .57345 .37066 L .55507 .36319 L .903 .906 0 r
F
.45282 .42173 m .45392 .44011 L .43848 .43084 L .479 .434 0 r
F
.45282 .42173 m .46412 .4299 L .45392 .44011 L F
.53511 .38134 m .51818 .38011 L .52692 .37355 L .967 1 0 r
F
.5459 .37285 m .53511 .38134 L .52692 .37355 L 1 1 0 r
F
.54689 .31171 m .5513 .30905 L .57365 .31162 L .301 .361 0 r
F
.53203 .30788 m .5513 .30905 L .54689 .31171 L .102 .308 0 r
F
.40706 .76461 m .42335 .78732 L .37899 .77762 L .332 .367 0 r
F
.40706 .76461 m .44034 .77358 L .42335 .78732 L F
.5111 .30102 m .51363 .303 L .5138 .30305 L .494 0 0 r
F
.50866 .2992 m .5111 .30102 L .51781 .30403 L .478 0 0 r
F
.51921 .30441 m .52131 .30507 L .53203 .30788 L .205 0 0 r
F
.51781 .30403 m .52131 .30507 L .51921 .30441 L F
.52131 .30507 m .52353 .30579 L .52367 .3058 L .183 0 0 r
F
.52131 .30507 m .53515 .30717 L .53203 .30788 L F
.52131 .30507 m .52367 .3058 L .53515 .30717 L F
.5111 .30102 m .52131 .30507 L .51781 .30403 L .494 0 0 r
F
.5111 .30102 m .5138 .30305 L .52131 .30507 L F
.50774 .29871 m .5111 .30102 L .50866 .2992 L .478 0 0 r
F
.5015 .29318 m .50389 .29591 L .50774 .29871 L .643 .053 0 r
F
.50096 .2927 m .50389 .29591 L .5015 .29318 L F
.50389 .29591 m .50634 .29882 L .50651 .2989 L .697 .075 0 r
F
.50389 .29591 m .5111 .30102 L .50774 .29871 L F
.50389 .29591 m .50651 .2989 L .5111 .30102 L F
.49908 .29029 m .50389 .29591 L .50096 .2927 L .801 .152 0 r
F
.62996 .7229 m .56807 .71807 L .60042 .70831 L .522 .528 0 r
F
.67011 .70942 m .62996 .7229 L .60042 .70831 L .535 .558 0 r
F
.60444 .31512 m .60879 .30535 L .65374 .30478 L .501 .53 0 r
F
.57365 .31162 m .60879 .30535 L .60444 .31512 L .443 .449 0 r
F
.5459 .37285 m .52692 .37355 L .53476 .36605 L 1 1 0 r
F
.55507 .36319 m .5459 .37285 L .53476 .36605 L 1 .996 0 r
F
.40546 .7514 m .40039 .73743 L .43132 .73721 L .376 .397 0 r
F
.40546 .7514 m .36374 .74997 L .40039 .73743 L F
.32247 .38254 m .27445 .41336 L .25911 .38453 L .655 .706 0 r
F
.32247 .38254 m .33215 .40502 L .27445 .41336 L F
.51538 .44974 m .53966 .46073 L .52352 .45997 L .197 .297 0 r
F
.50265 .44671 m .51538 .44974 L .52352 .45997 L .254 .305 0 r
F
.44309 .4124 m .43848 .43084 L .42508 .41997 L .534 .483 0 r
F
.44309 .4124 m .45282 .42173 L .43848 .43084 L F
.53203 .30788 m .53515 .30717 L .5513 .30905 L .102 .308 0 r
F
.49908 .29029 m .50122 .29385 L .50389 .29591 L .801 .152 0 r
F
.49784 .28852 m .50122 .29385 L .49908 .29029 L .911 .218 0 r
F
.50122 .29385 m .50634 .29882 L .50389 .29591 L .873 .162 0 r
F
.62871 .47661 m .64692 .46711 L .70291 .47639 L .431 .444 0 r
F
.59269 .46599 m .64692 .46711 L .62871 .47661 L .37 .393 0 r
F
.5761 .47034 m .59269 .46599 L .62871 .47661 L .368 .392 0 r
F
.40343 .57994 m .40032 .60489 L .37239 .59179 L .48 .5 0 r
F
.40343 .57994 m .42387 .59123 L .40032 .60489 L F
.554 .46002 m .59269 .46599 L .5761 .47034 L .272 .344 0 r
F
.53966 .46073 m .554 .46002 L .5761 .47034 L .287 .343 0 r
F
.50634 .29882 m .51363 .303 L .5111 .30102 L .684 .074 0 r
F
.70413 .53451 m .63061 .5387 L .65331 .52202 L .628 .731 0 r
F
.72962 .51105 m .70413 .53451 L .65331 .52202 L .628 .729 0 r
F
.54578 .79003 m .60743 .80424 L .56262 .80308 L .16 .319 0 r
F
.51071 .78622 m .54578 .79003 L .56262 .80308 L .199 .326 0 r
F
.54563 .61982 m .59397 .63252 L .5636 .63373 L .248 .335 0 r
F
.52145 .61778 m .54563 .61982 L .5636 .63373 L .281 .341 0 r
F
.67322 .32959 m .66505 .35321 L .62201 .34783 L .734 .783 0 r
F
.73661 .32997 m .66505 .35321 L .67322 .32959 L .7 .767 0 r
F
.49784 .28852 m .49941 .29234 L .50122 .29385 L .911 .218 0 r
F
.49707 .28723 m .49941 .29234 L .49784 .28852 L 1 .26 0 r
F
.57365 .31162 m .5764 .30576 L .60879 .30535 L .443 .449 0 r
F
.5513 .30905 m .5764 .30576 L .57365 .31162 L .339 .38 0 r
F
.50122 .29385 m .503 .2972 L .50634 .29882 L .873 .162 0 r
F
.49941 .29234 m .503 .2972 L .50122 .29385 L 1 .218 0 r
F
.50866 .56277 m .49004 .55419 L .50835 .54987 L .598 .628 0 r
F
.50866 .56277 m .48396 .56676 L .49004 .55419 L F
.53332 .55674 m .50866 .56277 L .50835 .54987 L .636 .709 0 r
F
.58346 .35785 m .55507 .36319 L .56221 .35251 L .903 .906 0 r
F
.59029 .3439 m .58346 .35785 L .56221 .35251 L .881 .858 0 r
F
.62201 .34783 m .58346 .35785 L .59029 .3439 L .804 .835 0 r
F
.53332 .55674 m .50835 .54987 L .52662 .544 L .636 .709 0 r
F
.5571 .54865 m .53332 .55674 L .52662 .544 L .671 .778 0 r
F
.51363 .303 m .52353 .30579 L .52131 .30507 L .454 0 0 r
F
.49707 .28723 m .49822 .29123 L .49941 .29234 L 1 .26 0 r
F
.49665 .28627 m .49822 .29123 L .49707 .28723 L 1 .288 0 r
F
.50634 .29882 m .50818 .30149 L .51363 .303 L .684 .074 0 r
F
.503 .2972 m .50818 .30149 L .50634 .29882 L .896 .152 0 r
F
.55507 .36319 m .53476 .36605 L .54138 .35768 L 1 .996 0 r
F
.56221 .35251 m .55507 .36319 L .54138 .35768 L 1 .938 0 r
F
.63061 .5387 m .57917 .53854 L .59872 .52648 L .663 .778 0 r
F
.65331 .52202 m .63061 .5387 L .59872 .52648 L .67 .783 0 r
F
.3566 .42126 m .38781 .40555 L .39656 .41307 L .497 .52 0 r
F
.3566 .42126 m .34357 .40932 L .38781 .40555 L F
.49941 .29234 m .50071 .29601 L .503 .2972 L 1 .218 0 r
F
.49822 .29123 m .50071 .29601 L .49941 .29234 L 1 .266 0 r
F
.51818 .38011 m .50762 .37924 L .51437 .3739 L .99 1 0 r
F
.51818 .38011 m .50892 .38565 L .50762 .37924 L F
.52692 .37355 m .51818 .38011 L .51437 .3739 L 1 1 0 r
F
.49665 .28627 m .49749 .29041 L .49822 .29123 L 1 .288 0 r
F
.49647 .28556 m .49659 .28615 L .49654 .28584 L .951 .302 0 r
F
.49647 .28556 m .4971 .2898 L .49749 .29041 L F
.49646 .28503 m .4971 .2898 L .49647 .28556 L .859 .292 0 r
F
.49646 .28503 m .49694 .28933 L .4971 .2898 L F
.49678 .28726 m .49695 .28898 L .49694 .28933 L 0 0 0 r
F
.49659 .28462 m .49683 .28754 L .49678 .28726 L F
.49683 .28754 m .49695 .28898 L .49678 .28726 L F
.49654 .28584 m .49749 .29041 L .49665 .28627 L .951 .302 0 r
F
.49659 .28615 m .49749 .29041 L .49654 .28584 L F
.50892 .38565 m .50075 .38383 L .50762 .37924 L .841 .88 0 r
F
.50892 .38565 m .4995 .39017 L .50075 .38383 L F
.5513 .30905 m .55308 .30604 L .5764 .30576 L .339 .38 0 r
F
.53515 .30717 m .55308 .30604 L .5513 .30905 L .156 .332 0 r
F
.52692 .37355 m .51437 .3739 L .52073 .36782 L 1 1 0 r
F
.53476 .36605 m .52692 .37355 L .52073 .36782 L F
.503 .2972 m .50434 .30038 L .50818 .30149 L .896 .152 0 r
F
.50071 .29601 m .50434 .30038 L .503 .2972 L 1 .202 0 r
F
.51363 .303 m .51523 .30477 L .52353 .30579 L .454 0 0 r
F
.50818 .30149 m .51523 .30477 L .51363 .303 L .623 .056 0 r
F
.49822 .29123 m .49918 .29513 L .50071 .29601 L 1 .266 0 r
F
.49749 .29041 m .49918 .29513 L .49822 .29123 L 1 .31 0 r
F
.49659 .28462 m .49694 .28933 L .49646 .28503 L 0 0 0 r
F
.48396 .56676 m .47235 .55702 L .49004 .55419 L .558 .549 0 r
F
.48396 .56676 m .46003 .56878 L .47235 .55702 L F
.4968 .28431 m .49695 .28898 L .49659 .28462 L 0 0 0 r
F
.49749 .29041 m .4982 .29447 L .49918 .29513 L 1 .31 0 r
F
.4971 .2898 m .4982 .29447 L .49749 .29041 L 1 .339 0 r
F
.52722 .45156 m .554 .46002 L .53966 .46073 L .151 .297 0 r
F
.51538 .44974 m .52722 .45156 L .53966 .46073 L .197 .297 0 r
F
.4995 .39017 m .49405 .38768 L .50075 .38383 L .719 .668 0 r
F
.4968 .28431 m .49709 .2887 L .49695 .28898 L 0 0 0 r
F
.49708 .28405 m .49709 .2887 L .4968 .28431 L .124 .014 0 r
F
.5571 .54865 m .52662 .544 L .54418 .53659 L .671 .778 0 r
F
.57917 .53854 m .5571 .54865 L .54418 .53659 L .701 .825 0 r
F
.50071 .29601 m .50169 .29956 L .50434 .30038 L 1 .202 0 r
F
.49918 .29513 m .50169 .29956 L .50071 .29601 L 1 .247 0 r
F
.62116 .62928 m .69731 .63428 L .66506 .64264 L .294 .36 0 r
F
.59397 .63252 m .62116 .62928 L .66506 .64264 L .303 .359 0 r
F
.49708 .28405 m .49732 .28847 L .49709 .2887 L .124 .014 0 r
F
.4974 .28384 m .49732 .28847 L .49708 .28405 L .285 .07 0 r
F
.48093 .42868 m .48953 .44242 L .47652 .43681 L .304 .286 0 r
F
.47184 .42228 m .47652 .43681 L .46412 .4299 L .381 .32 0 r
F
.47184 .42228 m .48093 .42868 L .47652 .43681 L F
.4971 .2898 m .49762 .29399 L .4982 .29447 L 1 .339 0 r
F
.49694 .28933 m .49762 .29399 L .4971 .2898 L 1 .331 0 r
F
.37644 .75382 m .37899 .77762 L .3376 .76554 L .375 .396 0 r
F
.37644 .75382 m .40706 .76461 L .37899 .77762 L F
.50818 .30149 m .50933 .30402 L .51523 .30477 L .623 .056 0 r
F
.50434 .30038 m .50933 .30402 L .50818 .30149 L .797 .129 0 r
F
.4974 .28384 m .4976 .28828 L .49732 .28847 L .285 .07 0 r
F
.49774 .28365 m .4976 .28828 L .4974 .28384 L .361 .097 0 r
F
.53476 .36605 m .52073 .36782 L .52642 .36105 L 1 1 0 r
F
.54138 .35768 m .53476 .36605 L .52642 .36105 L F
.49048 .43411 m .50265 .44671 L .48953 .44242 L .216 .263 0 r
F
.48093 .42868 m .49048 .43411 L .48953 .44242 L .304 .286 0 r
F
.49774 .28365 m .49793 .2881 L .4976 .28828 L .361 .097 0 r
F
.49808 .28347 m .49793 .2881 L .49774 .28365 L .385 .106 0 r
F
.53515 .30717 m .53634 .30623 L .55308 .30604 L .156 .332 0 r
F
.52353 .30579 m .53634 .30623 L .53515 .30717 L .112 0 0 r
F
.49808 .28347 m .49828 .28792 L .49793 .2881 L .385 .106 0 r
F
.49842 .28328 m .49828 .28792 L .49808 .28347 L .373 .102 0 r
F
.49694 .28933 m .49734 .29361 L .49762 .29399 L 1 .331 0 r
F
.49695 .28898 m .49734 .29361 L .49694 .28933 L .838 .296 0 r
F
.49918 .29513 m .4999 .29895 L .50169 .29956 L 1 .247 0 r
F
.4982 .29447 m .4999 .29895 L .49918 .29513 L 1 .294 0 r
F
.49842 .28328 m .49864 .28772 L .49828 .28792 L .373 .102 0 r
F
.49874 .28306 m .49864 .28772 L .49842 .28328 L .324 .085 0 r
F
.62711 .32933 m .62201 .34783 L .59029 .3439 L .782 .798 0 r
F
.67322 .32959 m .62201 .34783 L .62711 .32933 L .734 .783 0 r
F
.49695 .28898 m .49726 .29332 L .49734 .29361 L .838 .296 0 r
F
.49709 .2887 m .49726 .29332 L .49695 .28898 L 0 0 0 r
F
.49874 .28306 m .499 .2875 L .49864 .28772 L .324 .085 0 r
F
.49902 .28281 m .499 .2875 L .49874 .28306 L .235 .055 0 r
F
.49709 .2887 m .49734 .29309 L .49726 .29332 L 0 0 0 r
F
.49732 .28847 m .49734 .29309 L .49709 .2887 L .103 .005 0 r
F
.49902 .28281 m .49934 .28724 L .499 .2875 L .235 .055 0 r
F
.49923 .28249 m .49934 .28724 L .49902 .28281 L .098 .011 0 r
F
.46359 .41496 m .46412 .4299 L .45282 .42173 L .448 .364 0 r
F
.46359 .41496 m .47184 .42228 L .46412 .4299 L F
.50434 .30038 m .50518 .30346 L .50933 .30402 L .797 .129 0 r
F
.50169 .29956 m .50518 .30346 L .50434 .30038 L .97 .174 0 r
F
.4982 .29447 m .49874 .29849 L .4999 .29895 L 1 .294 0 r
F
.49762 .29399 m .49874 .29849 L .4982 .29447 L 1 .344 0 r
F
.3296 .55871 m .29864 .58875 L .27142 .56715 L .543 .599 0 r
F
.49732 .28847 m .49753 .2929 L .49734 .29309 L .103 .005 0 r
F
.4976 .28828 m .49753 .2929 L .49732 .28847 L .3 .074 0 r
F
.49923 .28249 m .49964 .2869 L .49934 .28724 L .098 .011 0 r
F
.49936 .28209 m .49964 .2869 L .49923 .28249 L 0 0 0 r
F
.4976 .28828 m .4978 .29272 L .49753 .2929 L .3 .074 0 r
F
.49793 .2881 m .4978 .29272 L .4976 .28828 L .382 .104 0 r
F
.52435 .30636 m .52369 .30695 L .52373 .30695 L 0 0 0 r
F
.52489 .30583 m .52435 .30636 L .53634 .30623 L .112 0 0 r
F
.52435 .30636 m .53551 .3053 L .53634 .30623 L 0 0 0 r
F
.52435 .30636 m .52373 .30695 L .53551 .3053 L F
.52353 .30579 m .52435 .30636 L .52489 .30583 L .112 0 0 r
F
.51523 .30477 m .52435 .30636 L .52353 .30579 L .368 0 0 r
F
.49793 .2881 m .49812 .29256 L .4978 .29272 L .382 .104 0 r
F
.49828 .28792 m .49812 .29256 L .49793 .2881 L .409 .114 0 r
F
.49762 .29399 m .49803 .29814 L .49874 .29849 L 1 .344 0 r
F
.49734 .29361 m .49803 .29814 L .49762 .29399 L 1 .383 0 r
F
.49936 .28209 m .4999 .28646 L .49964 .2869 L 0 0 0 r
F
.49936 .28155 m .4999 .28646 L .49936 .28209 L F
.49828 .28792 m .49848 .29239 L .49812 .29256 L .409 .114 0 r
F
.49864 .28772 m .49848 .29239 L .49828 .28792 L .401 .112 0 r
F
.64692 .46711 m .72169 .45955 L .70291 .47639 L .439 .45 0 r
F
.50169 .29956 m .50231 .30304 L .50518 .30346 L .97 .174 0 r
F
.4999 .29895 m .50231 .30304 L .50169 .29956 L 1 .21 0 r
F
.49864 .28772 m .49886 .2922 L .49848 .29239 L .401 .112 0 r
F
.499 .2875 m .49886 .2922 L .49864 .28772 L .365 .1 0 r
F
.49734 .29361 m .49765 .29787 L .49803 .29814 L 1 .383 0 r
F
.49726 .29332 m .49751 .29766 L .49765 .29787 L 1 .339 0 r
F
.49745 .29593 m .49755 .29748 L .49751 .29766 L 0 0 0 r
F
.49728 .29339 m .49765 .29787 L .49734 .29361 L 1 .339 0 r
F
.49732 .29401 m .49765 .29787 L .49728 .29339 L F
.49734 .29309 m .49754 .29739 L .49745 .29593 L 0 0 0 r
F
.49754 .29739 m .49755 .29748 L .49745 .29593 L F
.49726 .29332 m .49732 .29401 L .49728 .29339 L 1 .339 0 r
F
.56221 .35251 m .54138 .35768 L .54648 .3486 L 1 .938 0 r
F
.56697 .34103 m .56221 .35251 L .54648 .3486 L .98 .87 0 r
F
.59029 .3439 m .56221 .35251 L .56697 .34103 L .881 .858 0 r
F
.50012 .43858 m .51538 .44974 L .50265 .44671 L .121 .25 0 r
F
.49048 .43411 m .50012 .43858 L .50265 .44671 L .216 .263 0 r
F
.499 .2875 m .49926 .29198 L .49886 .2922 L .365 .1 0 r
F
.49934 .28724 m .49926 .29198 L .499 .2875 L .301 .079 0 r
F
.49936 .28155 m .50007 .28588 L .4999 .28646 L 0 0 0 r
F
.49918 .28083 m .50007 .28588 L .49936 .28155 L F
.49734 .29309 m .49751 .29766 L .49726 .29332 L F
.49934 .28724 m .49967 .29171 L .49926 .29198 L .301 .079 0 r
F
.49964 .2869 m .49967 .29171 L .49934 .28724 L .209 .051 0 r
F
.49753 .2929 m .49755 .29748 L .49734 .29309 L .132 .014 0 r
F
.4999 .29895 m .50036 .30272 L .50231 .30304 L 1 .21 0 r
F
.49874 .29849 m .50036 .30272 L .4999 .29895 L 1 .246 0 r
F
.51523 .30477 m .5158 .30643 L .52435 .30636 L .368 0 0 r
F
.50933 .30402 m .5158 .30643 L .51523 .30477 L .526 .023 0 r
F
.36874 .38108 m .33215 .40502 L .32247 .38254 L .679 .701 0 r
F
.36874 .38108 m .37498 .39884 L .33215 .40502 L F
.49753 .2929 m .49771 .29732 L .49755 .29748 L .132 .014 0 r
F
.4978 .29272 m .49771 .29732 L .49753 .2929 L .346 .09 0 r
F
.49964 .2869 m .50007 .29136 L .49967 .29171 L .209 .051 0 r
F
.4999 .28646 m .50007 .29136 L .49964 .2869 L .096 .017 0 r
F
.54138 .35768 m .52642 .36105 L .5312 .35366 L 1 1 0 r
F
.54648 .3486 m .54138 .35768 L .5312 .35366 L 1 .951 0 r
F
.4978 .29272 m .49797 .29718 L .49771 .29732 L .346 .09 0 r
F
.49812 .29256 m .49797 .29718 L .4978 .29272 L .422 .118 0 r
F
.49918 .28083 m .50014 .28509 L .50007 .28588 L 0 0 0 r
F
.49875 .27986 m .50014 .28509 L .49918 .28083 L F
.49874 .29849 m .49909 .30248 L .50036 .30272 L 1 .246 0 r
F
.49803 .29814 m .49909 .30248 L .49874 .29849 L 1 .287 0 r
F
.49812 .29256 m .49829 .29704 L .49797 .29718 L .422 .118 0 r
F
.49848 .29239 m .49829 .29704 L .49812 .29256 L .446 .127 0 r
F
.49848 .29239 m .49867 .29688 L .49829 .29704 L F
.49886 .2922 m .49867 .29688 L .49848 .29239 L .44 .126 0 r
F
.4999 .28646 m .50047 .29091 L .50007 .29136 L .096 .017 0 r
F
.50007 .28588 m .50047 .29091 L .4999 .28646 L 0 0 0 r
F
.49803 .29814 m .4983 .30228 L .49909 .30248 L 1 .287 0 r
F
.49765 .29787 m .4983 .30228 L .49803 .29814 L 1 .347 0 r
F
.50933 .30402 m .50974 .30648 L .5158 .30643 L .526 .023 0 r
F
.50518 .30346 m .50974 .30648 L .50933 .30402 L .641 .096 0 r
F
.49886 .2922 m .49908 .29671 L .49867 .29688 L .44 .126 0 r
F
.49926 .29198 m .49908 .29671 L .49886 .2922 L .411 .118 0 r
F
.49926 .29198 m .49953 .29649 L .49908 .29671 L F
.49967 .29171 m .49953 .29649 L .49926 .29198 L .365 .103 0 r
F
.49765 .29787 m .49786 .30213 L .4983 .30228 L 1 .347 0 r
F
.49751 .29766 m .49786 .30213 L .49765 .29787 L 1 .412 0 r
F
.45653 .4068 m .45282 .42173 L .44309 .4124 L .514 .414 0 r
F
.45653 .4068 m .46359 .41496 L .45282 .42173 L F
.50007 .28588 m .50084 .2903 L .50047 .29091 L 0 0 0 r
F
.50014 .28509 m .50084 .2903 L .50007 .28588 L F
.49751 .29766 m .49769 .30199 L .49786 .30213 L 1 .412 0 r
F
.49755 .29748 m .49769 .30199 L .49751 .29766 L 0 0 0 r
F
.49967 .29171 m .50001 .29623 L .49953 .29649 L .365 .103 0 r
F
.50007 .29136 m .50001 .29623 L .49967 .29171 L .303 .085 0 r
F
.49875 .27986 m .50006 .28403 L .50014 .28509 L 0 0 0 r
F
.49797 .27853 m .50006 .28403 L .49875 .27986 L F
.50518 .30346 m .50548 .3065 L .50974 .30648 L .641 .096 0 r
F
.50231 .30304 m .50548 .3065 L .50518 .30346 L .75 .14 0 r
F
.49755 .29748 m .4977 .30188 L .49769 .30199 L 0 0 0 r
F
.49771 .29732 m .4977 .30188 L .49755 .29748 L .24 .05 0 r
F
.49771 .29732 m .49785 .30177 L .4977 .30188 L F
.49797 .29718 m .49785 .30177 L .49771 .29732 L .422 .116 0 r
F
.50007 .29136 m .50051 .29589 L .50001 .29623 L .303 .085 0 r
F
.50047 .29091 m .50051 .29589 L .50007 .29136 L .231 .065 0 r
F
.49797 .29718 m .49811 .30165 L .49785 .30177 L .422 .116 0 r
F
.49829 .29704 m .49811 .30165 L .49797 .29718 L .482 .137 0 r
F
.50231 .30304 m .50254 .3065 L .50548 .3065 L .75 .14 0 r
F
.50036 .30272 m .50254 .3065 L .50231 .30304 L .839 .169 0 r
F
.51437 .3739 m .50653 .37453 L .51144 .36934 L 1 1 0 r
F
.51437 .3739 m .50762 .37924 L .50653 .37453 L F
.52073 .36782 m .51437 .3739 L .51144 .36934 L F
.49829 .29704 m .49844 .30154 L .49811 .30165 L .482 .137 0 r
F
.49867 .29688 m .49844 .30154 L .49829 .29704 L .499 .143 0 r
F
.50014 .28509 m .50118 .28949 L .50084 .2903 L 0 0 0 r
F
.50006 .28403 m .50118 .28949 L .50014 .28509 L F
.49867 .29688 m .49884 .3014 L .49844 .30154 L .499 .143 0 r
F
.49908 .29671 m .49884 .3014 L .49867 .29688 L .489 .142 0 r
F
.52073 .36782 m .51144 .36934 L .51605 .36362 L 1 1 0 r
F
.52642 .36105 m .52073 .36782 L .51605 .36362 L F
.50047 .29091 m .50105 .29544 L .50051 .29589 L .231 .065 0 r
F
.50084 .2903 m .50105 .29544 L .50047 .29091 L .159 .048 0 r
F
.50036 .30272 m .50054 .30649 L .50254 .3065 L .839 .169 0 r
F
.49909 .30248 m .50054 .30649 L .50036 .30272 L .912 .192 0 r
F
.49908 .29671 m .49929 .30124 L .49884 .3014 L .489 .142 0 r
F
.49953 .29649 m .49929 .30124 L .49908 .29671 L .462 .135 0 r
F
.59355 .32916 m .59029 .3439 L .56697 .34103 L .845 .805 0 r
F
.62711 .32933 m .59029 .3439 L .59355 .32916 L .782 .798 0 r
F
.49909 .30248 m .49923 .30646 L .50054 .30649 L .912 .192 0 r
F
.4983 .30228 m .49923 .30646 L .49909 .30248 L .99 .215 0 r
F
.49953 .29649 m .49978 .30105 L .49929 .30124 L .462 .135 0 r
F
.50001 .29623 m .49978 .30105 L .49953 .29649 L .426 .125 0 r
F
.50762 .37924 m .50153 .37917 L .50653 .37453 L .885 .815 0 r
F
.50762 .37924 m .50075 .38383 L .50153 .37917 L F
.4983 .30228 m .49842 .30643 L .49923 .30646 L .99 .215 0 r
F
.49786 .30213 m .49842 .30643 L .4983 .30228 L 1 .247 0 r
F
.49797 .27853 m .49976 .28258 L .50006 .28403 L 0 0 0 r
F
.49672 .27671 m .49976 .28258 L .49797 .27853 L F
.50001 .29623 m .50033 .3008 L .49978 .30105 L .426 .125 0 r
F
.50051 .29589 m .50033 .3008 L .50001 .29623 L .383 .114 0 r
F
.50084 .2903 m .50162 .29484 L .50105 .29544 L .159 .048 0 r
F
.50118 .28949 m .50162 .29484 L .50084 .2903 L .1 .039 0 r
F
.49786 .30213 m .49797 .30639 L .49842 .30643 L 1 .247 0 r
F
.49769 .30199 m .49797 .30639 L .49786 .30213 L 1 .331 0 r
F
.49769 .30199 m .49778 .30634 L .49797 .30639 L F
.4977 .30188 m .49778 .30634 L .49769 .30199 L 0 0 0 r
F
.4977 .30188 m .49779 .30629 L .49778 .30634 L F
.49785 .30177 m .49779 .30629 L .4977 .30188 L .431 .117 0 r
F
.52642 .36105 m .51605 .36362 L .52017 .35739 L 1 1 0 r
F
.5312 .35366 m .52642 .36105 L .52017 .35739 L F
.50051 .29589 m .50094 .30047 L .50033 .3008 L .383 .114 0 r
F
.50105 .29544 m .50094 .30047 L .50051 .29589 L .337 .102 0 r
F
.50006 .28403 m .50147 .28838 L .50118 .28949 L 0 0 0 r
F
.49976 .28258 m .50147 .28838 L .50006 .28403 L F
.49785 .30177 m .49795 .30622 L .49779 .30629 L .431 .117 0 r
F
.49811 .30165 m .49795 .30622 L .49785 .30177 L .539 .151 0 r
F
.50946 .4421 m .52722 .45156 L .51538 .44974 L .027 .24 0 r
F
.50012 .43858 m .50946 .4421 L .51538 .44974 L .121 .25 0 r
F
.57917 .53854 m .54418 .53659 L .56038 .52765 L .701 .825 0 r
F
.59872 .52648 m .57917 .53854 L .56038 .52765 L .723 .847 0 r
F
.49811 .30165 m .49821 .30615 L .49795 .30622 L .539 .151 0 r
F
.49844 .30154 m .49821 .30615 L .49811 .30165 L .571 .16 0 r
F
.49844 .30154 m .49856 .30606 L .49821 .30615 L F
.49884 .3014 m .49856 .30606 L .49844 .30154 L .57 .161 0 r
F
.49884 .3014 m .49898 .30595 L .49856 .30606 L F
.49929 .30124 m .49898 .30595 L .49884 .3014 L .552 .158 0 r
F
.50105 .29544 m .50162 .30005 L .50094 .30047 L .337 .102 0 r
F
.50162 .29484 m .50162 .30005 L .50105 .29544 L .292 .093 0 r
F
.50118 .28949 m .50223 .29403 L .50162 .29484 L .1 .039 0 r
F
.50147 .28838 m .50223 .29403 L .50118 .28949 L .067 .044 0 r
F
.49929 .30124 m .49947 .30581 L .49898 .30595 L .552 .158 0 r
F
.49978 .30105 m .49947 .30581 L .49929 .30124 L .523 .153 0 r
F
.54648 .3486 m .5312 .35366 L .53485 .34575 L 1 .951 0 r
F
.54982 .33896 m .54648 .3486 L .53485 .34575 L 1 .861 0 r
F
.56697 .34103 m .54648 .3486 L .54982 .33896 L .98 .87 0 r
F
.42995 .39093 m .41429 .40771 L .40663 .39428 L .666 .591 0 r
F
.42995 .39093 m .43535 .40207 L .41429 .40771 L F
.49978 .30105 m .50002 .30564 L .49947 .30581 L .523 .153 0 r
F
.50033 .3008 m .50002 .30564 L .49978 .30105 L .489 .146 0 r
F
.50075 .38383 m .49667 .38327 L .50153 .37917 L .737 .557 0 r
F
.50075 .38383 m .49405 .38768 L .49667 .38327 L F
.50033 .3008 m .50064 .30541 L .50002 .30564 L .489 .146 0 r
F
.50094 .30047 m .50064 .30541 L .50033 .3008 L .454 .139 0 r
F
.50162 .29484 m .50238 .29948 L .50162 .30005 L .292 .093 0 r
F
.50223 .29403 m .50238 .29948 L .50162 .29484 L .257 .091 0 r
F
.50254 .3065 m .50522 .30957 L .50548 .3065 L .554 .097 0 r
F
.50254 .3065 m .50236 .30999 L .50522 .30957 L F
.50054 .30649 m .50236 .30999 L .50254 .3065 L .598 .126 0 r
F
.50548 .3065 m .50937 .30897 L .50974 .30648 L .493 .051 0 r
F
.50548 .3065 m .50522 .30957 L .50937 .30897 L F
.50054 .30649 m .50042 .31027 L .50236 .30999 L .598 .126 0 r
F
.49923 .30646 m .50042 .31027 L .50054 .30649 L .626 .144 0 r
F
.50974 .30648 m .5153 .30813 L .5158 .30643 L .404 0 0 r
F
.50974 .30648 m .50937 .30897 L .5153 .30813 L F
.49923 .30646 m .49916 .30994 L .50042 .31027 L .626 .144 0 r
F
.49916 .30994 m .49952 .31024 L .50042 .31027 L F
.50002 .30564 m .49963 .31033 L .49947 .30581 L .596 .171 0 r
F
.49963 .31033 m .49963 .31041 L .49962 .31032 L F
.49963 .31033 m .49962 .31032 L .49947 .30581 L F
.49916 .30994 m .49916 .31023 L .49952 .31024 L .626 .144 0 r
F
.49962 .31032 m .49963 .31041 L .49913 .31022 L .63 .176 0 r
F
.49916 .31023 m .49916 .31024 L .49924 .31024 L .626 .144 0 r
F
.50002 .30564 m .50022 .31026 L .49976 .31038 L .596 .171 0 r
F
.49963 .31033 m .49976 .31038 L .49963 .31041 L F
.49937 .31023 m .4994 .31025 L .50042 .31027 L .626 .144 0 r
F
.49916 .31024 m .49944 .31043 L .50042 .31027 L F
.50002 .30564 m .49976 .31038 L .49963 .31033 L .596 .171 0 r
F
.49916 .31023 m .49924 .31024 L .4994 .31025 L .626 .144 0 r
F
.49916 .31023 m .4994 .31025 L .49937 .31023 L F
.49913 .31022 m .49963 .31041 L .4991 .31052 L .63 .176 0 r
F
.49947 .30581 m .49962 .31032 L .49913 .31022 L F
.49913 .31022 m .4991 .31052 L .4991 .3102 L F
.49869 .31006 m .4991 .31052 L .49866 .3106 L .661 .181 0 r
F
.49906 .30994 m .49892 .31007 L .49908 .31008 L .637 .154 0 r
F
.49842 .30643 m .49839 .30981 L .49906 .30994 L F
.49839 .30981 m .49838 .31007 L .49864 .31002 L F
.49839 .30981 m .49864 .31002 L .49906 .30994 L F
.49842 .30643 m .49906 .30994 L .49923 .30646 L F
.49898 .30595 m .49869 .31006 L .49856 .30606 L .661 .181 0 r
F
.49869 .31006 m .49866 .3106 L .49864 .31002 L F
.49869 .31006 m .49864 .31002 L .49856 .30606 L F
.49906 .30994 m .49908 .31007 L .49909 .30998 L .637 .154 0 r
F
.49898 .30595 m .49909 .31008 L .49869 .31006 L .661 .181 0 r
F
.49909 .31008 m .4991 .31052 L .49869 .31006 L F
.49908 .31008 m .49838 .3106 L .49915 .31047 L .637 .154 0 r
F
.49892 .31007 m .49838 .3106 L .49908 .31008 L F
.49832 .31008 m .49866 .3106 L .49828 .31066 L .692 .186 0 r
F
.49856 .31003 m .49866 .3106 L .49832 .31008 L F
.49863 .30929 m .49866 .3106 L .49839 .30893 L F
.49838 .31007 m .49838 .3106 L .49906 .30994 L .637 .154 0 r
F
.49839 .30893 m .49856 .31003 L .49832 .31008 L .692 .186 0 r
F
.49856 .30606 m .49863 .30929 L .49839 .30893 L F
.49906 .30994 m .49909 .30998 L .49923 .30646 L .637 .154 0 r
F
.49913 .31018 m .49913 .31022 L .49913 .31017 L .63 .176 0 r
F
.49908 .31007 m .49915 .31047 L .49916 .31024 L .637 .154 0 r
F
.49908 .31007 m .49916 .31024 L .49923 .30646 L F
.49947 .30581 m .49913 .31018 L .49898 .30595 L .63 .176 0 r
F
.49913 .31018 m .49913 .31017 L .49898 .30595 L F
.49913 .31022 m .4991 .3102 L .49898 .30595 L F
.49916 .31024 m .49915 .31047 L .49944 .31043 L .626 .144 0 r
F
.31221 .58511 m .28602 .57334 L .34508 .56581 L .437 .438 0 r
F
.5158 .30643 m .52369 .30695 L .52435 .30636 L .241 0 0 r
F
.5158 .30643 m .5153 .30813 L .52369 .30695 L F
.49803 .31 m .49828 .31066 L .498 .3107 L .726 .19 0 r
F
.49817 .30986 m .49828 .31066 L .49803 .31 L F
.4983 .30974 m .49796 .31067 L .49838 .3106 L .631 .159 0 r
F
.49797 .30639 m .49796 .30985 L .4983 .30974 L F
.49821 .30615 m .49803 .31 L .49795 .30622 L .726 .19 0 r
F
.49803 .31 m .498 .3107 L .49799 .30991 L F
.49803 .31 m .49799 .30991 L .49795 .30622 L F
.49784 .31021 m .498 .3107 L .49783 .31072 L .785 .2 0 r
F
.49796 .30985 m .49796 .30998 L .49799 .30991 L .631 .159 0 r
F
.49778 .30634 m .49792 .30963 L .49797 .30639 L .576 .152 0 r
F
.49799 .30991 m .498 .3107 L .49784 .31021 L .785 .2 0 r
F
.49792 .30963 m .49796 .31067 L .49796 .30998 L .576 .152 0 r
F
.49792 .30963 m .49796 .30998 L .49797 .30639 L F
.49795 .30622 m .49799 .30991 L .49796 .30998 L .785 .2 0 r
F
.49785 .31002 m .49796 .30998 L .49784 .31021 L F
.49792 .30963 m .49796 .30998 L .49785 .31002 L F
.49792 .30963 m .4978 .31071 L .49796 .31067 L .576 .152 0 r
F
.49778 .30634 m .49779 .3103 L .49781 .31023 L F
.49778 .30634 m .4978 .30958 L .49786 .30817 L F
.4978 .30958 m .49781 .31023 L .49782 .30975 L F
.4978 .30958 m .49782 .30975 L .49786 .30817 L F
.49786 .30817 m .49781 .31023 L .49792 .30963 L F
.49795 .30622 m .49785 .31002 L .49779 .30629 L .785 .2 0 r
F
.49785 .31002 m .49783 .31072 L .49782 .30975 L F
.49785 .31002 m .49782 .30975 L .49779 .30629 L F
.49779 .30629 m .49782 .30975 L .4978 .31071 L 1 .345 0 r
F
.49782 .30975 m .49783 .31072 L .4978 .31071 L F
.49779 .3103 m .4978 .31071 L .49792 .30963 L .576 .152 0 r
F
.49787 .30924 m .49792 .30963 L .49785 .31002 L .785 .2 0 r
F
.49795 .30622 m .49796 .30998 L .49787 .30924 L F
.49799 .30991 m .49796 .31007 L .49803 .31 L .631 .159 0 r
F
.49796 .30998 m .49796 .31007 L .49799 .30991 L F
.49796 .30985 m .49803 .31 L .4983 .30974 L F
.49796 .31007 m .49796 .31067 L .4983 .30974 L F
.49807 .30913 m .49817 .30986 L .49803 .31 L .726 .19 0 r
F
.49797 .30639 m .4983 .30974 L .49842 .30643 L .631 .159 0 r
F
.49821 .30615 m .49827 .30967 L .49807 .30913 L .726 .19 0 r
F
.49827 .30967 m .49828 .31066 L .49807 .30913 L F
.4983 .30974 m .49838 .3106 L .49838 .30999 L .631 .159 0 r
F
.4983 .30974 m .49838 .30999 L .49842 .30643 L F
.50094 .30047 m .50134 .30512 L .50064 .30541 L .454 .139 0 r
F
.50162 .30005 m .50134 .30512 L .50094 .30047 L .422 .132 0 r
F
.56805 .62021 m .62116 .62928 L .59397 .63252 L .224 .334 0 r
F
.54563 .61982 m .56805 .62021 L .59397 .63252 L .248 .335 0 r
F
.49672 .27671 m .49917 .28058 L .49976 .28258 L 0 0 0 r
F
.49479 .27421 m .49917 .28058 L .49672 .27671 L 0 .056 0 r
F
.49779 .30629 m .4978 .31071 L .49778 .30634 L 1 .345 0 r
F
.39656 .41307 m .42003 .40281 L .42599 .40703 L .459 .462 0 r
F
.39656 .41307 m .38781 .40555 L .42003 .40281 L F
.49976 .28258 m .50169 .28687 L .50147 .28838 L 0 0 0 r
F
.49917 .28058 m .50169 .28687 L .49976 .28258 L 0 .044 0 r
F
.53634 .30623 m .55208 .30299 L .55308 .30604 L .242 .363 0 r
F
.53634 .30623 m .53551 .3053 L .55208 .30299 L F
.5312 .35366 m .52017 .35739 L .52362 .35072 L 1 1 0 r
F
.53485 .34575 m .5312 .35366 L .52362 .35072 L 1 .934 0 r
F
.50147 .28838 m .50291 .29292 L .50223 .29403 L .067 .044 0 r
F
.50169 .28687 m .50291 .29292 L .50147 .28838 L .068 .065 0 r
F
.49856 .30606 m .49828 .31066 L .49821 .30615 L .692 .186 0 r
F
.55308 .30604 m .57531 .29977 L .5764 .30576 L .396 .405 0 r
F
.55308 .30604 m .55208 .30299 L .57531 .29977 L F
.67011 .70942 m .60042 .70831 L .62998 .69649 L .535 .558 0 r
F
.70577 .69321 m .67011 .70942 L .62998 .69649 L .543 .582 0 r
F
.50162 .30005 m .50215 .30473 L .50134 .30512 L .422 .132 0 r
F
.50238 .29948 m .50215 .30473 L .50162 .30005 L .393 .129 0 r
F
.50223 .29403 m .50327 .2987 L .50238 .29948 L .257 .091 0 r
F
.50291 .29292 m .50327 .2987 L .50223 .29403 L .238 .098 0 r
F
.59269 .46599 m .60543 .4602 L .64692 .46711 L .37 .393 0 r
F
.56595 .45806 m .60543 .4602 L .59269 .46599 L .273 .351 0 r
F
.554 .46002 m .56595 .45806 L .59269 .46599 L .272 .344 0 r
F
.5764 .30576 m .60787 .29526 L .60879 .30535 L .479 .48 0 r
F
.5764 .30576 m .57531 .29977 L .60787 .29526 L F
.54578 .79003 m .57941 .79229 L .60743 .80424 L .16 .319 0 r
F
.53767 .45232 m .56595 .45806 L .554 .46002 L .122 .301 0 r
F
.52722 .45156 m .53767 .45232 L .554 .46002 L .151 .297 0 r
F
.50064 .30541 m .50022 .31026 L .50002 .30564 L .563 .165 0 r
F
.47683 .59642 m .49634 .61396 L .47115 .60827 L .31 .339 0 r
F
.45873 .58934 m .47115 .60827 L .44672 .6007 L .368 .373 0 r
F
.45873 .58934 m .47683 .59642 L .47115 .60827 L F
.50064 .30541 m .50091 .31007 L .50022 .31026 L .563 .165 0 r
F
.50134 .30512 m .50091 .31007 L .50064 .30541 L .531 .161 0 r
F
.56909 .32904 m .56697 .34103 L .54982 .33896 L .923 .8 0 r
F
.59355 .32916 m .56697 .34103 L .56909 .32904 L .845 .805 0 r
F
.50238 .29948 m .5031 .30421 L .50215 .30473 L .393 .129 0 r
F
.50327 .2987 m .5031 .30421 L .50238 .29948 L .373 .13 0 r
F
.60879 .30535 m .65362 .28893 L .65374 .30478 L .524 .56 0 r
F
.60879 .30535 m .60787 .29526 L .65362 .28893 L F
.50134 .30512 m .5017 .30982 L .50091 .31007 L .531 .161 0 r
F
.50215 .30473 m .5017 .30982 L .50134 .30512 L .503 .158 0 r
F
.49553 .60207 m .52145 .61778 L .49634 .61396 L .251 .317 0 r
F
.47683 .59642 m .49553 .60207 L .49634 .61396 L .31 .339 0 r
F
.50291 .29292 m .50432 .29765 L .50327 .2987 L .238 .098 0 r
F
.50366 .29141 m .50432 .29765 L .50291 .29292 L .24 .116 0 r
F
.50169 .28687 m .50366 .29141 L .50291 .29292 L .068 .065 0 r
F
.65374 .30478 m .71816 .28001 L .71608 .30397 L .552 .615 0 r
F
.65374 .30478 m .65362 .28893 L .71816 .28001 L F
.49783 .31072 m .49773 .31511 L .4978 .31071 L 1 .436 0 r
F
.49783 .31072 m .4978 .31518 L .49773 .31511 L F
.498 .3107 m .4978 .31518 L .49783 .31072 L 1 .301 0 r
F
.4978 .31071 m .49784 .31499 L .49796 .31067 L .025 0 0 r
F
.4978 .31071 m .49773 .31511 L .49784 .31499 L F
.498 .3107 m .498 .31521 L .4978 .31518 L 1 .301 0 r
F
.49828 .31066 m .498 .31521 L .498 .3107 L .96 .238 0 r
F
.50215 .30473 m .50263 .30949 L .5017 .30982 L .503 .158 0 r
F
.5031 .30421 m .50263 .30949 L .50215 .30473 L .481 .157 0 r
F
.49828 .31066 m .49832 .3152 L .498 .31521 L .96 .238 0 r
F
.49796 .31067 m .49819 .3148 L .49838 .3106 L .33 .067 0 r
F
.49796 .31067 m .49784 .31499 L .49819 .3148 L F
.49866 .3106 m .49832 .3152 L .49828 .31066 L .837 .215 0 r
F
.50181 .28479 m .50366 .29141 L .50169 .28687 L .105 .102 0 r
F
.49917 .28058 m .50181 .28479 L .50169 .28687 L 0 .044 0 r
F
.49866 .3106 m .49872 .31517 L .49832 .3152 L .837 .215 0 r
F
.4991 .31052 m .49872 .31517 L .49866 .3106 L .768 .203 0 r
F
.4991 .31052 m .4992 .31512 L .49872 .31517 L F
.49838 .3106 m .49887 .31453 L .49915 .31047 L .402 .087 0 r
F
.49838 .3106 m .49819 .3148 L .49887 .31453 L F
.50327 .2987 m .50424 .30351 L .5031 .30421 L .373 .13 0 r
F
.50432 .29765 m .50424 .30351 L .50327 .2987 L .362 .138 0 r
F
.49963 .31041 m .4992 .31512 L .4991 .31052 L .72 .196 0 r
F
.49963 .31041 m .49975 .31504 L .4992 .31512 L F
.49976 .31038 m .49975 .31504 L .49963 .31041 L .682 .19 0 r
F
.49976 .31038 m .50039 .31052 L .50042 .31027 L .423 .085 0 r
F
.50022 .31026 m .5002 .31048 L .49976 .31038 L .682 .19 0 r
F
.5002 .31048 m .49975 .31504 L .49976 .31038 L F
.50018 .31066 m .50039 .31493 L .49975 .31504 L F
.50021 .31064 m .50039 .31493 L .50018 .31066 L F
.50023 .31048 m .50039 .31493 L .5002 .31048 L F
.50091 .31007 m .50088 .31029 L .50022 .31026 L .649 .185 0 r
F
.50042 .31027 m .50048 .31042 L .50236 .30999 L .421 .07 0 r
F
.50048 .31042 m .5006 .31045 L .50236 .30999 L F
.5017 .30982 m .50159 .31075 L .50091 .31007 L .62 .183 0 r
F
.50159 .31075 m .50113 .31478 L .50093 .31055 L F
.5005 .31048 m .50085 .31055 L .50236 .30999 L .421 .07 0 r
F
.50155 .31113 m .50199 .31457 L .50113 .31478 L .62 .183 0 r
F
.50163 .31109 m .50199 .31457 L .50155 .31113 L F
.50175 .31076 m .50199 .31457 L .50159 .31075 L F
.50236 .30999 m .50223 .31079 L .50276 .31053 L .397 .04 0 r
F
.50103 .31049 m .50226 .31056 L .50236 .30999 L .421 .07 0 r
F
.50085 .31055 m .5012 .31055 L .50103 .31049 L F
.5012 .31055 m .50226 .31056 L .50103 .31049 L F
.50188 .31077 m .50223 .31079 L .50226 .31056 L F
.50245 .31088 m .5022 .31093 L .5017 .30982 L .597 .182 0 r
F
.5022 .31093 m .50177 .31102 L .50175 .31076 L F
.50188 .31077 m .50222 .31084 L .50223 .31079 L .421 .07 0 r
F
.5022 .31093 m .50175 .31076 L .5017 .30982 L .597 .182 0 r
F
.50223 .31079 m .50219 .31099 L .50276 .31053 L .397 .04 0 r
F
.50245 .31088 m .50302 .31431 L .50199 .31457 L .597 .182 0 r
F
.5025 .31086 m .50302 .31431 L .50245 .31088 L F
.50219 .31099 m .50268 .31079 L .50276 .31053 L .397 .04 0 r
F
.50272 .31069 m .50302 .31431 L .50248 .31068 L .597 .182 0 r
F
.50245 .31088 m .50199 .31457 L .50177 .31102 L F
.50219 .31099 m .50178 .31355 L .50268 .31079 L .397 .04 0 r
F
.50248 .31068 m .5025 .31086 L .50245 .31088 L .597 .182 0 r
F
.50236 .30999 m .50289 .3107 L .50522 .30957 L .397 .04 0 r
F
.50263 .30949 m .50272 .31069 L .50248 .31068 L .597 .182 0 r
F
.50289 .3107 m .5031 .31071 L .50522 .30957 L .397 .04 0 r
F
.50313 .31069 m .50354 .3108 L .50522 .30957 L F
.50343 .31088 m .50486 .31098 L .50522 .30957 L F
.50511 .30844 m .5047 .31113 L .50374 .30904 L .57 .19 0 r
F
.50469 .31118 m .50427 .31395 L .50398 .31126 L F
.50469 .31118 m .50583 .31347 L .50427 .31395 L F
.50522 .30957 m .50486 .31101 L .50676 .31059 L .344 0 0 r
F
.50486 .31101 m .50482 .31114 L .50547 .31096 L F
.50486 .31101 m .50547 .31096 L .50676 .31059 L F
.50627 .31089 m .50583 .31347 L .50547 .31096 L .567 .202 0 r
F
.50547 .31096 m .50583 .31347 L .50469 .31118 L .57 .19 0 r
F
.50676 .31059 m .50482 .31117 L .50552 .31109 L .344 0 0 r
F
.50694 .31072 m .5078 .31282 L .50627 .31089 L .567 .202 0 r
F
.50701 .31067 m .50862 .31073 L .50937 .30897 L .344 0 0 r
F
.50694 .31072 m .5074 .31072 L .50701 .31067 L F
.5074 .31072 m .50862 .31073 L .50701 .31067 L F
.50522 .30957 m .50676 .31059 L .50937 .30897 L F
.50676 .31059 m .50694 .31072 L .50711 .31059 L F
.50676 .31059 m .50711 .31059 L .50937 .30897 L F
.50478 .31059 m .50547 .31096 L .50469 .31118 L .57 .19 0 r
F
.50511 .30844 m .50541 .31059 L .50478 .31059 L F
.50541 .31059 m .50547 .31096 L .50478 .31059 L F
.50818 .31082 m .5078 .31282 L .5074 .31072 L .573 .221 0 r
F
.50694 .31072 m .50709 .31082 L .50862 .31073 L .344 0 0 r
F
.50709 .31082 m .50825 .31159 L .50858 .31082 L F
.50709 .31082 m .50858 .31082 L .50862 .31073 L F
.50816 .31093 m .51034 .31194 L .5078 .31282 L .573 .221 0 r
F
.50831 .31089 m .51034 .31194 L .50816 .31093 L F
.51007 .31083 m .51034 .31194 L .50818 .31082 L F
.50937 .30897 m .50858 .31082 L .51276 .30976 L .243 0 0 r
F
.51068 .31037 m .51034 .31194 L .50998 .31047 L .585 .251 0 r
F
.50833 .31004 m .51007 .31083 L .50818 .31082 L .573 .221 0 r
F
.50937 .30897 m .51276 .30976 L .5153 .30813 L .243 0 0 r
F
.50901 .30651 m .50985 .30994 L .50833 .31004 L .573 .221 0 r
F
.50985 .30994 m .51007 .31083 L .50833 .31004 L F
.50858 .31082 m .50855 .3109 L .51276 .30976 L .243 0 0 r
F
.51068 .31037 m .51367 .31074 L .51034 .31194 L .585 .251 0 r
F
.51154 .31015 m .51367 .31074 L .51068 .31037 L F
.50855 .3109 m .51222 .30998 L .51276 .30976 L .243 0 0 r
F
.51337 .30977 m .51367 .31074 L .51154 .31015 L .585 .251 0 r
F
.51276 .30976 m .51222 .30998 L .51293 .3098 L .243 0 0 r
F
.51293 .3098 m .51154 .31015 L .51077 .30994 L .585 .251 0 r
F
.51337 .30977 m .51154 .31015 L .51293 .3098 L F
.51276 .30976 m .51401 .30968 L .5153 .30813 L .243 0 0 r
F
.51562 .30287 m .51391 .30977 L .51185 .30497 L .602 .295 0 r
F
.51391 .30977 m .51367 .31074 L .51337 .30977 L F
.51293 .3098 m .51397 .30974 L .51401 .30968 L .243 0 0 r
F
.51391 .30977 m .51337 .30977 L .51185 .30497 L .602 .295 0 r
F
.51276 .30976 m .51283 .30978 L .51401 .30968 L .243 0 0 r
F
.51283 .30978 m .51293 .3098 L .51318 .30978 L F
.51283 .30978 m .51318 .30978 L .51401 .30968 L F
.51293 .3098 m .5116 .31023 L .51356 .30995 L F
.51222 .30998 m .5116 .31023 L .51293 .3098 L F
.50855 .3109 m .50825 .31159 L .51222 .30998 L F
.51077 .30994 m .51154 .31015 L .51068 .31037 L .585 .251 0 r
F
.51185 .30497 m .51337 .30977 L .51077 .30994 L F
.5153 .30813 m .52155 .30776 L .52369 .30695 L .068 0 0 r
F
.52155 .30776 m .52158 .30776 L .52159 .30776 L F
.52155 .30776 m .52159 .30776 L .52369 .30695 L F
.51672 .30904 m .5181 .30908 L .51681 .30956 L .602 .295 0 r
F
.51755 .30882 m .5181 .30908 L .51672 .30904 L F
.5153 .30813 m .51412 .30955 L .52155 .30776 L .068 0 0 r
F
.51412 .30955 m .51394 .30977 L .51795 .30871 L F
.51412 .30955 m .51795 .30871 L .52155 .30776 L F
.51822 .30865 m .5182 .30872 L .51795 .30871 L .62 .353 0 r
F
.5182 .30872 m .5181 .30908 L .51798 .30878 L F
.5182 .30872 m .51798 .30878 L .51795 .30871 L F
.51776 .30823 m .51798 .30878 L .5166 .30837 L .602 .295 0 r
F
.51798 .30878 m .5181 .30908 L .51766 .30887 L F
.51798 .30878 m .51766 .30887 L .5166 .30837 L F
.51391 .30977 m .51681 .30956 L .51367 .31074 L F
.51562 .30287 m .51681 .30956 L .51391 .30977 L F
.51394 .30977 m .51393 .30979 L .52155 .30776 L .068 0 0 r
F
.51393 .30979 m .52119 .30786 L .52155 .30776 L F
.51822 .30865 m .52151 .30778 L .5182 .30872 L .62 .353 0 r
F
.52155 .30776 m .52119 .30786 L .52158 .30776 L .068 0 0 r
F
.52119 .30786 m .52151 .30778 L .52158 .30776 L F
.52066 .29996 m .52151 .30778 L .51822 .30865 L .62 .353 0 r
F
.5182 .30872 m .52151 .30778 L .5181 .30908 L F
.52119 .30786 m .51376 .30999 L .52151 .30778 L .068 0 0 r
F
.51393 .30979 m .51376 .30999 L .52119 .30786 L F
.52369 .30695 m .53264 .30464 L .53551 .3053 L 0 0 0 r
F
.52369 .30695 m .52978 .30544 L .5325 .30467 L F
.52369 .30695 m .52158 .30776 L .52978 .30544 L F
.52158 .30776 m .52158 .30776 L .52174 .30771 L .342 .388 0 r
F
.52158 .30776 m .52167 .30773 L .52978 .30544 L 0 0 0 r
F
.60992 .27252 m .60647 .27676 L .57991 .28462 L .682 .68 0 r
F
.60647 .27676 m .59244 .28278 L .57991 .28462 L F
.60108 .28152 m .58195 .28809 L .57991 .28462 L F
.60141 .28551 m .59781 .2829 L .6034 .28054 L .584 .648 0 r
F
.60992 .27252 m .61274 .27713 L .60881 .27857 L .682 .68 0 r
F
.60396 .27985 m .60881 .27857 L .6034 .28054 L F
.60992 .27252 m .60881 .27857 L .60396 .27985 L F
.65263 .25524 m .64155 .26785 L .60992 .27252 L .667 .696 0 r
F
.64572 .27326 m .64032 .26836 L .64155 .26785 L .595 .68 0 r
F
.64572 .27326 m .64213 .2686 L .65753 .26215 L F
.64213 .2686 m .64155 .26785 L .65694 .26235 L F
.64213 .2686 m .65694 .26235 L .65753 .26215 L F
.71442 .23017 m .70182 .24344 L .65263 .25524 L .655 .704 0 r
F
.70182 .24344 m .6576 .26208 L .65263 .25524 L F
.6576 .26208 m .65694 .26235 L .65692 .26231 L F
.6576 .26208 m .65692 .26231 L .65263 .25524 L F
.64572 .27326 m .6576 .26208 L .70934 .25572 L .595 .68 0 r
F
.6576 .26208 m .69659 .24894 L .70934 .25572 L F
.71442 .23017 m .72127 .24233 L .69659 .24894 L .655 .704 0 r
F
.69659 .24894 m .70176 .2472 L .70202 .24748 L .595 .68 0 r
F
.69659 .24894 m .70202 .24748 L .70934 .25572 L F
.65362 .28893 m .70934 .25572 L .71816 .28001 L .572 .645 0 r
F
.65362 .28893 m .64572 .27326 L .70934 .25572 L F
.69659 .24894 m .73318 .26346 L .66742 .27964 L .655 .704 0 r
F
.72127 .24233 m .73318 .26346 L .69659 .24894 L F
.65263 .25524 m .65694 .26235 L .64155 .26785 L .667 .696 0 r
F
.6576 .26208 m .64155 .26785 L .65944 .26034 L .595 .68 0 r
F
.65753 .26215 m .65694 .26235 L .6576 .26208 L F
.65694 .26235 m .64155 .26785 L .6576 .26208 L F
.70182 .24344 m .66742 .27964 L .65694 .26235 L .655 .704 0 r
F
.68399 .19915 m .71442 .23017 L .65263 .25524 L .637 .683 0 r
F
.6576 .26208 m .68885 .23265 L .70176 .2472 L .595 .68 0 r
F
.60141 .28551 m .60835 .279 L .64572 .27326 L .584 .648 0 r
F
.60835 .279 m .61029 .27835 L .64572 .27326 L F
.64142 .268 m .61294 .27747 L .60992 .27252 L .667 .696 0 r
F
.60835 .279 m .60881 .27857 L .61029 .27835 L .584 .648 0 r
F
.60881 .27857 m .64191 .2698 L .64572 .27326 L F
.60141 .28551 m .6034 .28054 L .60881 .27857 L F
.60787 .29526 m .64572 .27326 L .65362 .28893 L .552 .599 0 r
F
.60787 .29526 m .60141 .28551 L .64572 .27326 L F
.61274 .27713 m .62121 .29099 L .6034 .28054 L .682 .68 0 r
F
.60881 .27857 m .61156 .27598 L .64191 .2698 L .584 .648 0 r
F
.64155 .26785 m .64107 .26805 L .60992 .27252 L .667 .696 0 r
F
.63011 .23273 m .65263 .25524 L .60992 .27252 L .641 .668 0 r
F
.61156 .27598 m .62984 .25884 L .64026 .26831 L .584 .648 0 r
F
.61156 .27598 m .64026 .26831 L .64191 .2698 L F
.64142 .268 m .66742 .27964 L .62121 .29099 L .667 .696 0 r
F
.64155 .26785 m .64171 .26792 L .64142 .268 L F
.64171 .26792 m .66742 .27964 L .64142 .268 L F
.65694 .26235 m .66742 .27964 L .64155 .26785 L F
.68399 .19915 m .65263 .25524 L .63011 .23273 L .637 .683 0 r
F
.65944 .26034 m .62984 .25884 L .68885 .23265 L .595 .68 0 r
F
.64032 .26836 m .62984 .25884 L .65944 .26034 L F
.64155 .26785 m .64142 .268 L .64107 .26805 L .667 .696 0 r
F
.64142 .268 m .62121 .29099 L .61294 .27747 L F
.60881 .27857 m .6034 .28054 L .60942 .27799 L .584 .648 0 r
F
.57026 .29414 m .57413 .29064 L .60141 .28551 L .568 .586 0 r
F
.57413 .29064 m .57697 .28971 L .60141 .28551 L F
.59781 .2829 m .58195 .28809 L .60108 .28152 L .682 .68 0 r
F
.57473 .2901 m .57617 .28962 L .60141 .28551 L .568 .586 0 r
F
.57413 .29064 m .57473 .2901 L .57697 .28971 L F
.55208 .30299 m .57026 .29414 L .57531 .29977 L .464 .439 0 r
F
.57531 .29977 m .60141 .28551 L .60787 .29526 L .522 .524 0 r
F
.57531 .29977 m .57026 .29414 L .60141 .28551 L F
.57617 .28962 m .58838 .29902 L .56486 .30476 L .698 .653 0 r
F
.57991 .28462 m .58157 .28745 L .57632 .28942 L F
.57991 .28462 m .57632 .28942 L .55857 .29318 L F
.57632 .28942 m .57617 .28962 L .57557 .28974 L F
.57632 .28942 m .57557 .28974 L .55857 .29318 L F
.56836 .29312 m .56805 .29295 L .57413 .29064 L .568 .586 0 r
F
.56805 .29295 m .57358 .29059 L .57413 .29064 L F
.57413 .29064 m .57358 .29059 L .57473 .2901 L F
.57026 .29414 m .56836 .29312 L .57413 .29064 L F
.57617 .28962 m .57545 .29059 L .57255 .29103 L .698 .653 0 r
F
.57473 .2901 m .57255 .29103 L .57141 .29121 L F
.57617 .28962 m .57255 .29103 L .57473 .2901 L F
.57617 .28962 m .57141 .29121 L .55857 .29318 L F
.57473 .2901 m .57329 .29056 L .57488 .28996 L .568 .586 0 r
F
.57358 .29059 m .57329 .29056 L .57473 .2901 L F
.57545 .29059 m .55987 .29557 L .55857 .29318 L .698 .653 0 r
F
.56783 .27135 m .57991 .28462 L .55857 .29318 L .648 .609 0 r
F
.56805 .29295 m .56134 .28937 L .57358 .29059 L .568 .586 0 r
F
.59339 .25554 m .57991 .28462 L .56783 .27135 L .645 .645 0 r
F
.59339 .25554 m .60992 .27252 L .57991 .28462 L F
.57488 .28996 m .56134 .28937 L .58942 .27683 L .568 .586 0 r
F
.57329 .29056 m .56134 .28937 L .57488 .28996 L F
.57632 .28942 m .58195 .28809 L .57617 .28962 L .698 .653 0 r
F
.58157 .28745 m .58195 .28809 L .57632 .28942 L F
.57617 .28962 m .59703 .28408 L .60141 .28551 L .568 .586 0 r
F
.58195 .28809 m .58838 .29902 L .57617 .28962 L .698 .653 0 r
F
.57617 .28962 m .59488 .28339 L .59703 .28408 L .568 .586 0 r
F
.59488 .28339 m .59735 .28257 L .59751 .28268 L F
.59488 .28339 m .59751 .28268 L .60141 .28551 L F
.60281 .28127 m .62121 .29099 L .58838 .29902 L .682 .68 0 r
F
.6034 .28054 m .60407 .28093 L .60281 .28127 L F
.60407 .28093 m .62121 .29099 L .60281 .28127 L F
.60281 .28127 m .59781 .2829 L .60108 .28152 L F
.60647 .27676 m .60281 .28127 L .59244 .28278 L F
.63011 .23273 m .60992 .27252 L .59339 .25554 L .641 .668 0 r
F
.60942 .27799 m .58942 .27683 L .62984 .25884 L .584 .648 0 r
F
.59781 .2829 m .58942 .27683 L .60942 .27799 L F
.60281 .28127 m .58838 .29902 L .58195 .28809 L .682 .68 0 r
F
.57473 .2901 m .58942 .27683 L .59735 .28257 L .568 .586 0 r
F
.54825 .30027 m .55018 .29866 L .57026 .29414 L .538 .494 0 r
F
.55018 .29866 m .55202 .29807 L .57026 .29414 L F
.55049 .2984 m .5563 .29652 L .57026 .29414 L F
.55857 .29318 m .55987 .29557 L .5563 .29652 L .716 .611 0 r
F
.5563 .29652 m .56776 .2928 L .56858 .29324 L .538 .494 0 r
F
.5563 .29652 m .56858 .29324 L .57026 .29414 L F
.53551 .3053 m .54825 .30027 L .55208 .30299 L .352 .397 0 r
F
.55208 .30299 m .54825 .30027 L .57026 .29414 L .464 .439 0 r
F
.5563 .29652 m .56486 .30476 L .5479 .30888 L .716 .611 0 r
F
.55987 .29557 m .56486 .30476 L .5563 .29652 L F
.57545 .29059 m .56486 .30476 L .55987 .29557 L .698 .653 0 r
F
.55018 .29866 m .55049 .2984 L .55202 .29807 L .538 .494 0 r
F
.55857 .29318 m .5569 .29563 L .54325 .29928 L .716 .611 0 r
F
.5569 .29563 m .5563 .29652 L .55346 .29712 L F
.5569 .29563 m .55346 .29712 L .54325 .29928 L F
.5563 .29652 m .55267 .29769 L .54325 .29928 L F
.54825 .30027 m .54704 .29989 L .55049 .2984 L .538 .494 0 r
F
.55586 .29716 m .544 .30083 L .54325 .29928 L .716 .611 0 r
F
.53683 .29031 m .54325 .29928 L .53216 .30365 L .645 .494 0 r
F
.54976 .28244 m .54325 .29928 L .53683 .29031 L .649 .559 0 r
F
.54976 .28244 m .55857 .29318 L .54325 .29928 L F
.56783 .27135 m .55857 .29318 L .54976 .28244 L .648 .609 0 r
F
.55049 .2984 m .54168 .29821 L .56134 .28937 L .538 .494 0 r
F
.54704 .29989 m .54168 .29821 L .55049 .2984 L F
.55049 .2984 m .56134 .28937 L .56776 .2928 L F
.5563 .29652 m .55586 .29716 L .55267 .29769 L .716 .611 0 r
F
.53264 .30464 m .53335 .30413 L .54825 .30027 L .472 .429 0 r
F
.53335 .30413 m .53448 .30378 L .54825 .30027 L F
.53349 .30404 m .54196 .30138 L .54825 .30027 L F
.54325 .29928 m .544 .30083 L .54196 .30138 L .73 .553 0 r
F
.54196 .30138 m .54689 .29984 L .54725 .29995 L .472 .429 0 r
F
.54196 .30138 m .54725 .29995 L .54825 .30027 L F
.53551 .3053 m .53264 .30464 L .54825 .30027 L .352 .397 0 r
F
.54196 .30138 m .5479 .30888 L .53558 .31184 L .73 .553 0 r
F
.544 .30083 m .5479 .30888 L .54196 .30138 L F
.55586 .29716 m .5479 .30888 L .544 .30083 L .716 .611 0 r
F
.53335 .30413 m .53349 .30404 L .53448 .30378 L .472 .429 0 r
F
.54325 .29928 m .54287 .2999 L .53216 .30365 L .73 .553 0 r
F
.54287 .2999 m .54196 .30138 L .53679 .30258 L F
.54287 .2999 m .53679 .30258 L .53216 .30365 L F
.54196 .30138 m .53902 .3023 L .53216 .30365 L F
.53264 .30464 m .53216 .30462 L .5325 .30447 L .472 .429 0 r
F
.53338 .30411 m .5325 .30447 L .53349 .30404 L F
.53264 .30464 m .5325 .30447 L .53338 .30411 L F
.52216 .3076 m .52223 .30757 L .53264 .30464 L .342 .388 0 r
F
.5325 .30467 m .52978 .30544 L .53264 .30464 L 0 0 0 r
F
.52974 .30545 m .53189 .30469 L .53264 .30464 L .342 .388 0 r
F
.52174 .30771 m .52421 .30698 L .52974 .30545 L F
.52421 .30698 m .53189 .30469 L .52974 .30545 L F
.52395 .30705 m .52415 .30704 L .52392 .30711 L .738 .414 0 r
F
.52406 .3068 m .52413 .307 L .52395 .30705 L F
.52413 .307 m .52415 .30704 L .52395 .30705 L F
.53143 .30501 m .52415 .30704 L .52413 .307 L .738 .484 0 r
F
.52799 .30584 m .52413 .307 L .52406 .3068 L F
.52423 .30697 m .53189 .30469 L .52174 .30771 L .342 .388 0 r
F
.53143 .30501 m .52413 .307 L .52799 .30584 L .738 .484 0 r
F
.52158 .30776 m .52423 .30697 L .52174 .30771 L .342 .388 0 r
F
.53216 .30365 m .53213 .30462 L .53155 .30478 L .738 .484 0 r
F
.53189 .30469 m .53212 .30462 L .53213 .30462 L .342 .388 0 r
F
.53189 .30469 m .53213 .30462 L .53264 .30464 L F
.53216 .30365 m .5325 .30447 L .53213 .30462 L .738 .484 0 r
F
.53155 .30478 m .53213 .30462 L .5315 .30488 L F
.5315 .30488 m .53558 .31184 L .52657 .31399 L F
.5325 .30447 m .53558 .31184 L .5315 .30488 L F
.54173 .30177 m .53252 .30451 L .53216 .30365 L .73 .553 0 r
F
.53216 .30365 m .53155 .30478 L .52406 .3068 L .738 .484 0 r
F
.52748 .29593 m .53216 .30365 L .52406 .3068 L .635 .423 0 r
F
.53683 .29031 m .53216 .30365 L .52748 .29593 L .645 .494 0 r
F
.53349 .30404 m .52783 .30448 L .54168 .29821 L .472 .429 0 r
F
.53216 .30462 m .52783 .30448 L .53349 .30404 L F
.53349 .30404 m .54168 .29821 L .54689 .29984 L F
.54196 .30138 m .54173 .30177 L .53902 .3023 L .73 .553 0 r
F
.54173 .30177 m .53558 .31184 L .53252 .30451 L F
.52167 .30773 m .52174 .30771 L .52223 .30757 L .342 .388 0 r
F
.52167 .30773 m .52223 .30757 L .52216 .3076 L F
.52158 .30776 m .52158 .30776 L .52167 .30773 L 0 0 0 r
F
.52158 .30776 m .52174 .30771 L .52167 .30773 L .342 .388 0 r
F
.53155 .30478 m .53143 .30501 L .52799 .30584 L .738 .484 0 r
F
.53155 .30478 m .52799 .30584 L .52406 .3068 L F
.53143 .30501 m .52657 .31399 L .52415 .30704 L F
.52392 .30711 m .52657 .31399 L .51994 .31555 L .738 .414 0 r
F
.52415 .30704 m .52657 .31399 L .52392 .30711 L F
.52066 .29996 m .52399 .30666 L .52151 .30778 L .62 .353 0 r
F
.52399 .30666 m .52406 .3068 L .52167 .30772 L F
.52399 .30666 m .52167 .30772 L .52151 .30778 L F
.51925 .30842 m .5213 .30785 L .52158 .30776 L 0 0 0 r
F
.52151 .30778 m .52158 .30776 L .52158 .30776 L F
.51925 .30842 m .52158 .30776 L .52151 .30778 L F
.51376 .30999 m .51807 .30895 L .5213 .30785 L F
.51376 .30999 m .5213 .30785 L .51925 .30842 L F
.52748 .29593 m .52406 .3068 L .52066 .29996 L .635 .423 0 r
F
.52158 .30776 m .51807 .30895 L .52783 .30448 L .342 .388 0 r
F
.52158 .30776 m .52158 .30776 L .52158 .30776 L F
.52158 .30776 m .51807 .30895 L .52158 .30776 L F
.52151 .30778 m .51994 .31555 L .5181 .30908 L .738 .414 0 r
F
.52406 .3068 m .52395 .30705 L .52151 .30778 L F
.52158 .30776 m .52158 .30776 L .53212 .30462 L .342 .388 0 r
F
.52158 .30776 m .53206 .30462 L .53212 .30462 L F
.52395 .30705 m .51994 .31555 L .52151 .30778 L .738 .414 0 r
F
.52158 .30776 m .52783 .30448 L .53206 .30462 L .342 .388 0 r
F
.52066 .29996 m .51822 .30865 L .51562 .30287 L .62 .353 0 r
F
.51822 .30865 m .51795 .30871 L .51562 .30287 L F
.5166 .30837 m .51755 .30882 L .51672 .30904 L .602 .295 0 r
F
.51562 .30287 m .51776 .30823 L .5166 .30837 L F
.51293 .3098 m .51305 .30983 L .51397 .30974 L .243 0 0 r
F
.51305 .30983 m .51376 .30999 L .51394 .30977 L F
.51305 .30983 m .51394 .30977 L .51397 .30974 L F
.51185 .30497 m .51068 .31037 L .50901 .30651 L .585 .251 0 r
F
.51068 .31037 m .50998 .31047 L .50901 .30651 L F
.51356 .30995 m .50825 .31159 L .51376 .30999 L .243 0 0 r
F
.5116 .31023 m .50825 .31159 L .51356 .30995 L F
.50818 .31082 m .50831 .31089 L .50816 .31093 L .573 .221 0 r
F
.50901 .30651 m .50818 .31082 L .50682 .30762 L F
.50818 .31082 m .5074 .31072 L .50682 .30762 L F
.50738 .3106 m .5074 .31072 L .50694 .31072 L .567 .202 0 r
F
.5074 .31072 m .5078 .31282 L .50694 .31072 L F
.50694 .31072 m .50552 .31109 L .50721 .3109 L .344 0 0 r
F
.50676 .31059 m .50552 .31109 L .50694 .31072 L F
.50627 .31089 m .5078 .31282 L .50583 .31347 L .567 .202 0 r
F
.50482 .31114 m .50482 .31117 L .50676 .31059 L .344 0 0 r
F
.50682 .30762 m .50738 .3106 L .50627 .31089 L .567 .202 0 r
F
.50682 .30762 m .50627 .31089 L .50511 .30844 L F
.50627 .31089 m .50547 .31096 L .50511 .30844 L F
.50721 .3109 m .50442 .31274 L .50825 .31159 L .344 0 0 r
F
.50482 .31117 m .50442 .31274 L .50721 .3109 L F
.5047 .31113 m .50469 .31118 L .50394 .31092 L .57 .19 0 r
F
.50469 .31118 m .50398 .31126 L .50394 .31092 L F
.50343 .31088 m .50481 .31118 L .50486 .31098 L .397 .04 0 r
F
.5047 .31113 m .50394 .31092 L .50374 .30904 L .57 .19 0 r
F
.50295 .31078 m .50343 .31088 L .50354 .3108 L .397 .04 0 r
F
.50295 .31078 m .50354 .3108 L .50313 .31069 L F
.50349 .31089 m .50427 .31395 L .50302 .31431 L .58 .184 0 r
F
.50374 .30904 m .50394 .31092 L .50349 .31089 L F
.50394 .31092 m .50427 .31395 L .50349 .31089 L F
.50374 .30904 m .50349 .31089 L .50263 .30949 L F
.50349 .31089 m .50302 .31431 L .50273 .31077 L F
.50292 .31074 m .50266 .31084 L .50295 .31078 L .397 .04 0 r
F
.50276 .31053 m .50269 .31077 L .50292 .31074 L F
.50269 .31077 m .50266 .31084 L .50292 .31074 L F
.50292 .31074 m .50273 .31077 L .50272 .31069 L .58 .184 0 r
F
.50349 .31089 m .50273 .31077 L .50292 .31074 L F
.50289 .3107 m .50292 .31074 L .5031 .31071 L .397 .04 0 r
F
.50292 .31074 m .50299 .31076 L .5031 .31071 L F
.50349 .31089 m .50272 .31069 L .50263 .30949 L .58 .184 0 r
F
.50292 .31074 m .50295 .31078 L .50299 .31076 L .397 .04 0 r
F
.50295 .31078 m .50442 .31274 L .50481 .31118 L F
.50263 .30949 m .50248 .31068 L .5017 .30982 L .597 .182 0 r
F
.50248 .31068 m .50245 .31088 L .50228 .31064 L F
.50248 .31068 m .50228 .31064 L .5017 .30982 L F
.50295 .31078 m .50178 .31355 L .50442 .31274 L .397 .04 0 r
F
.50266 .31084 m .50178 .31355 L .50295 .31078 L F
.50159 .31075 m .50163 .31109 L .50155 .31113 L .62 .183 0 r
F
.50085 .31055 m .50188 .31077 L .50226 .31056 L .421 .07 0 r
F
.5017 .30982 m .50175 .31076 L .50159 .31075 L .62 .183 0 r
F
.50085 .31055 m .50113 .31478 L .50039 .31493 L .649 .185 0 r
F
.50091 .31007 m .50093 .31055 L .50085 .31055 L F
.50093 .31055 m .50113 .31478 L .50085 .31055 L F
.50159 .31075 m .50093 .31055 L .50091 .31007 L .62 .183 0 r
F
.50048 .31042 m .5005 .31048 L .5006 .31045 L .421 .07 0 r
F
.50085 .31055 m .50039 .31493 L .5005 .31048 L .649 .185 0 r
F
.5005 .31048 m .50178 .31355 L .50222 .31084 L .421 .07 0 r
F
.5005 .31048 m .50039 .31493 L .50023 .31061 L .649 .185 0 r
F
.50088 .31029 m .50085 .31055 L .5005 .31048 L F
.50047 .3104 m .50046 .3105 L .5005 .31048 L .421 .07 0 r
F
.50042 .31027 m .5004 .31047 L .50047 .3104 L F
.50088 .31029 m .50023 .31061 L .50022 .31026 L .649 .185 0 r
F
.5005 .31048 m .50001 .31412 L .50178 .31355 L .421 .07 0 r
F
.50046 .3105 m .50001 .31412 L .5005 .31048 L F
.5004 .31047 m .50001 .31412 L .50047 .3104 L F
.5002 .31048 m .50021 .31064 L .50018 .31066 L .682 .19 0 r
F
.50022 .31026 m .50023 .31048 L .5002 .31048 L F
.49985 .3105 m .50001 .31412 L .50039 .31052 L .423 .085 0 r
F
.49915 .31047 m .49917 .31054 L .49985 .3105 L F
.49917 .31054 m .50001 .31412 L .49985 .3105 L F
.49915 .31047 m .50039 .31052 L .49976 .31038 L F
.49915 .31047 m .49887 .31453 L .50001 .31412 L F
.49816 .27783 m .50181 .28479 L .49917 .28058 L 0 .108 0 r
F
.49479 .27421 m .49816 .27783 L .49917 .28058 L 0 .056 0 r
F
.5031 .30421 m .50374 .30904 L .50263 .30949 L .481 .157 0 r
F
.50424 .30351 m .50374 .30904 L .5031 .30421 L .467 .161 0 r
F
.51605 .36362 m .50915 .36601 L .51249 .36055 L 1 1 0 r
F
.51605 .36362 m .51144 .36934 L .50915 .36601 L F
.52017 .35739 m .51605 .36362 L .51249 .36055 L F
.53485 .34575 m .52362 .35072 L .52623 .34368 L 1 .934 0 r
F
.5372 .33746 m .53485 .34575 L .52623 .34368 L 1 .826 0 r
F
.54982 .33896 m .53485 .34575 L .5372 .33746 L 1 .861 0 r
F
.49192 .27075 m .49816 .27783 L .49479 .27421 L 0 .145 0 r
F
.51144 .36934 m .50559 .37109 L .50915 .36601 L 1 .992 0 r
F
.51144 .36934 m .50653 .37453 L .50559 .37109 L F
.52017 .35739 m .51249 .36055 L .51547 .35473 L 1 1 0 r
F
.52362 .35072 m .52017 .35739 L .51547 .35473 L F
.36374 .74997 m .37289 .7361 L .40039 .73743 L .338 .385 0 r
F
.36374 .74997 m .32591 .74646 L .37289 .7361 L F
.48433 .42265 m .49048 .43411 L .48093 .42868 L .217 .226 0 r
F
.47768 .41664 m .48093 .42868 L .47184 .42228 L .325 .254 0 r
F
.47768 .41664 m .48433 .42265 L .48093 .42868 L F
.40252 .38001 m .37498 .39884 L .36874 .38108 L .708 .685 0 r
F
.40252 .38001 m .40663 .39428 L .37498 .39884 L F
.50432 .29765 m .50564 .30256 L .50424 .30351 L .362 .138 0 r
F
.50559 .29621 m .50564 .30256 L .50432 .29765 L .365 .153 0 r
F
.50366 .29141 m .50559 .29621 L .50432 .29765 L .24 .116 0 r
F
.50424 .30351 m .50511 .30844 L .50374 .30904 L .467 .161 0 r
F
.50564 .30256 m .50511 .30844 L .50424 .30351 L .461 .17 0 r
F
.50452 .28934 m .50559 .29621 L .50366 .29141 L .263 .144 0 r
F
.50181 .28479 m .50452 .28934 L .50366 .29141 L .105 .102 0 r
F
.498 .31521 m .49771 .31967 L .4978 .31518 L 1 .375 0 r
F
.498 .31521 m .49796 .31974 L .49771 .31967 L F
.49832 .3152 m .49796 .31974 L .498 .31521 L 1 .285 0 r
F
.49832 .3152 m .49831 .31977 L .49796 .31974 L F
.49872 .31517 m .49831 .31977 L .49832 .3152 L .984 .246 0 r
F
.4978 .31518 m .49758 .31955 L .49773 .31511 L 1 .451 0 r
F
.4978 .31518 m .49771 .31967 L .49758 .31955 L F
.49872 .31517 m .49874 .31977 L .49831 .31977 L .984 .246 0 r
F
.4992 .31512 m .49874 .31977 L .49872 .31517 L .882 .227 0 r
F
.55122 .32897 m .54982 .33896 L .5372 .33746 L 1 .774 0 r
F
.56909 .32904 m .54982 .33896 L .55122 .32897 L .923 .8 0 r
F
.4992 .31512 m .49925 .31975 L .49874 .31977 L .882 .227 0 r
F
.49975 .31504 m .49925 .31975 L .4992 .31512 L .82 .217 0 r
F
.47167 .40996 m .47184 .42228 L .46359 .41496 L .412 .293 0 r
F
.47167 .40996 m .47768 .41664 L .47184 .42228 L F
.49773 .31511 m .49761 .31935 L .49784 .31499 L 0 0 0 r
F
.49773 .31511 m .49758 .31955 L .49761 .31935 L F
.49975 .31504 m .49984 .3197 L .49925 .31975 L .82 .217 0 r
F
.50039 .31493 m .49984 .3197 L .49975 .31504 L .777 .21 0 r
F
.49132 .42795 m .50012 .43858 L .49048 .43411 L .088 .204 0 r
F
.48433 .42265 m .49132 .42795 L .49048 .43411 L .217 .226 0 r
F
.52362 .35072 m .51547 .35473 L .51795 .34859 L 1 1 0 r
F
.52623 .34368 m .52362 .35072 L .51795 .34859 L 1 .885 0 r
F
.49784 .31499 m .49786 .31907 L .49819 .3148 L 0 0 0 r
F
.49784 .31499 m .49761 .31935 L .49786 .31907 L F
.50653 .37453 m .50197 .37576 L .50559 .37109 L .908 .692 0 r
F
.50653 .37453 m .50153 .37917 L .50197 .37576 L F
.50039 .31493 m .50052 .31962 L .49984 .3197 L .777 .21 0 r
F
.50113 .31478 m .50052 .31962 L .50039 .31493 L .746 .207 0 r
F
.53396 .72579 m .50187 .71901 L .52795 .71323 L .5 .473 0 r
F
.53396 .72579 m .49913 .7315 L .50187 .71901 L F
.56807 .71807 m .53396 .72579 L .52795 .71323 L .532 .52 0 r
F
.4419 .58085 m .44672 .6007 L .42387 .59123 L .421 .418 0 r
F
.4419 .58085 m .45873 .58934 L .44672 .6007 L F
.49819 .3148 m .4984 .31866 L .49887 .31453 L .147 0 0 r
F
.49819 .3148 m .49786 .31907 L .4984 .31866 L F
.50113 .31478 m .5013 .31951 L .50052 .31962 L .746 .207 0 r
F
.50199 .31457 m .5013 .31951 L .50113 .31478 L .724 .206 0 r
F
.50179 .28192 m .50452 .28934 L .50181 .28479 L .169 .148 0 r
F
.49816 .27783 m .50179 .28192 L .50181 .28479 L 0 .108 0 r
F
.50199 .31457 m .50222 .31937 L .5013 .31951 L .724 .206 0 r
F
.50302 .31431 m .50222 .31937 L .50199 .31457 L .708 .208 0 r
F
.51811 .44475 m .53767 .45232 L .52722 .45156 L 0 .231 0 r
F
.50946 .4421 m .51811 .44475 L .52722 .45156 L .027 .24 0 r
F
.49887 .31453 m .49934 .31807 L .50001 .31412 L .213 .003 0 r
F
.49887 .31453 m .4984 .31866 L .49934 .31807 L F
.50564 .30256 m .50682 .30762 L .50511 .30844 L .461 .17 0 r
F
.5074 .30125 m .50682 .30762 L .50564 .30256 L .464 .185 0 r
F
.50559 .29621 m .5074 .30125 L .50564 .30256 L .365 .153 0 r
F
.49913 .7315 m .47603 .7233 L .50187 .71901 L .46 .436 0 r
F
.49913 .7315 m .46458 .73527 L .47603 .7233 L F
.50302 .31431 m .50333 .31918 L .50222 .31937 L .708 .208 0 r
F
.50427 .31395 m .50333 .31918 L .50302 .31431 L .698 .213 0 r
F
.50001 .31412 m .50083 .31724 L .50178 .31355 L .227 0 0 r
F
.50001 .31412 m .49934 .31807 L .50083 .31724 L F
.50717 .29424 m .5074 .30125 L .50559 .29621 L .379 .177 0 r
F
.50452 .28934 m .50717 .29424 L .50559 .29621 L .263 .144 0 r
F
.50427 .31395 m .50468 .31893 L .50333 .31918 L .698 .213 0 r
F
.50583 .31347 m .50468 .31893 L .50427 .31395 L .695 .223 0 r
F
.52623 .34368 m .51795 .34859 L .51982 .34219 L 1 .885 0 r
F
.52789 .33637 m .52623 .34368 L .51982 .34219 L 1 .767 0 r
F
.5372 .33746 m .52623 .34368 L .52789 .33637 L 1 .826 0 r
F
.49874 .31977 m .49827 .32437 L .49831 .31977 L 1 .276 0 r
F
.49874 .31977 m .49874 .3244 L .49827 .32437 L F
.49925 .31975 m .49874 .3244 L .49874 .31977 L .992 .252 0 r
F
.49831 .31977 m .49788 .32431 L .49796 .31974 L 1 .322 0 r
F
.49831 .31977 m .49827 .32437 L .49788 .32431 L F
.49925 .31975 m .49928 .3244 L .49874 .3244 L .992 .252 0 r
F
.49984 .3197 m .49928 .3244 L .49925 .31975 L .921 .239 0 r
F
.49796 .31974 m .49757 .3242 L .49771 .31967 L 1 .411 0 r
F
.49796 .31974 m .49788 .32431 L .49757 .3242 L F
.49984 .3197 m .49989 .32438 L .49928 .3244 L .921 .239 0 r
F
.50052 .31962 m .49989 .32438 L .49984 .3197 L .879 .233 0 r
F
.49771 .31967 m .49736 .32403 L .49758 .31955 L 1 .476 0 r
F
.49771 .31967 m .49757 .3242 L .49736 .32403 L F
.50052 .31962 m .5006 .32434 L .49989 .32438 L .879 .233 0 r
F
.5013 .31951 m .5006 .32434 L .50052 .31962 L .853 .231 0 r
F
.49657 .27403 m .50179 .28192 L .49816 .27783 L .116 .173 0 r
F
.49192 .27075 m .49657 .27403 L .49816 .27783 L 0 .145 0 r
F
.53814 .32893 m .5372 .33746 L .52789 .33637 L 1 .726 0 r
F
.55122 .32897 m .5372 .33746 L .53814 .32893 L 1 .774 0 r
F
.5074 .30125 m .50901 .30651 L .50682 .30762 L .464 .185 0 r
F
.49758 .31955 m .49736 .32403 L .49729 .32378 L .914 .349 0 r
F
.49758 .31955 m .49729 .32378 L .49761 .31935 L F
.50178 .31355 m .50309 .31607 L .50442 .31274 L .205 0 0 r
F
.50178 .31355 m .50083 .31724 L .50309 .31607 L F
.46654 .40268 m .46359 .41496 L .45653 .4068 L .49 .341 0 r
F
.46654 .40268 m .47167 .40996 L .46359 .41496 L F
.5013 .31951 m .50141 .32428 L .5006 .32434 L .853 .231 0 r
F
.50222 .31937 m .50141 .32428 L .5013 .31951 L .84 .233 0 r
F
.50153 .37917 m .49844 .38005 L .50197 .37576 L .745 .477 0 r
F
.50153 .37917 m .49667 .38327 L .49844 .38005 L F
.51417 .60631 m .54563 .61982 L .52145 .61778 L .194 .307 0 r
F
.49553 .60207 m .51417 .60631 L .52145 .61778 L .251 .317 0 r
F
.50583 .31347 m .50637 .31859 L .50468 .31893 L .695 .223 0 r
F
.5078 .31282 m .50637 .31859 L .50583 .31347 L .697 .239 0 r
F
.50222 .31937 m .50237 .3242 L .50141 .32428 L .84 .233 0 r
F
.50333 .31918 m .50237 .3242 L .50222 .31937 L .834 .238 0 r
F
.49761 .31935 m .4974 .32341 L .49786 .31907 L 0 0 0 r
F
.49761 .31935 m .49729 .32378 L .4974 .32341 L F
.49838 .43254 m .50946 .4421 L .50012 .43858 L 0 .18 0 r
F
.49132 .42795 m .49838 .43254 L .50012 .43858 L .088 .204 0 r
F
.50553 .28648 m .50717 .29424 L .50452 .28934 L .302 .179 0 r
F
.50179 .28192 m .50553 .28648 L .50452 .28934 L .169 .148 0 r
F
.50333 .31918 m .50353 .32409 L .50237 .3242 L .834 .238 0 r
F
.50468 .31893 m .50353 .32409 L .50333 .31918 L .835 .248 0 r
F
.50966 .29946 m .50901 .30651 L .5074 .30125 L .476 .21 0 r
F
.50717 .29424 m .50966 .29946 L .5074 .30125 L .379 .177 0 r
F
.65331 .52202 m .59872 .52648 L .61492 .51263 L .67 .783 0 r
F
.67079 .5031 m .65331 .52202 L .61492 .51263 L .669 .775 0 r
F
.72962 .51105 m .65331 .52202 L .67079 .5031 L .628 .729 0 r
F
.49786 .31907 m .49774 .32288 L .4984 .31866 L 0 0 0 r
F
.49786 .31907 m .4974 .32341 L .49774 .32288 L F
.28313 .41447 m .33724 .39609 L .34357 .40932 L .506 .541 0 r
F
.28313 .41447 m .27213 .39447 L .33724 .39609 L F
.50468 .31893 m .50494 .32395 L .50353 .32409 L .835 .248 0 r
F
.50637 .31859 m .50494 .32395 L .50468 .31893 L .842 .263 0 r
F
.51547 .35473 m .50976 .35833 L .5119 .3528 L 1 1 0 r
F
.51547 .35473 m .51249 .36055 L .50976 .35833 L F
.51795 .34859 m .51547 .35473 L .5119 .3528 L 1 .932 0 r
F
.5078 .31282 m .50853 .31813 L .50637 .31859 L .697 .239 0 r
F
.51034 .31194 m .50853 .31813 L .5078 .31282 L .706 .264 0 r
F
.51249 .36055 m .50734 .36359 L .50976 .35833 L 1 1 0 r
F
.51249 .36055 m .50915 .36601 L .50734 .36359 L F
.51795 .34859 m .5119 .3528 L .51368 .34705 L 1 .932 0 r
F
.51982 .34219 m .51795 .34859 L .51368 .34705 L 1 .809 0 r
F
.50442 .31274 m .50641 .31443 L .50825 .31159 L .142 0 0 r
F
.50442 .31274 m .50309 .31607 L .50641 .31443 L F
.4984 .31866 m .49842 .32214 L .49934 .31807 L 0 0 0 r
F
.4984 .31866 m .49774 .32288 L .49842 .32214 L F
.50637 .31859 m .50672 .32376 L .50494 .32395 L .842 .263 0 r
F
.50853 .31813 m .50672 .32376 L .50637 .31859 L .852 .285 0 r
F
.48773 .26594 m .49657 .27403 L .49192 .27075 L .132 .22 0 r
F
.52789 .33637 m .51982 .34219 L .521 .3356 L 1 .767 0 r
F
.52852 .32891 m .52789 .33637 L .521 .3356 L 1 .66 0 r
F
.53814 .32893 m .52789 .33637 L .52852 .32891 L 1 .726 0 r
F
.50966 .29946 m .51185 .30497 L .50901 .30651 L .476 .21 0 r
F
.44713 .38847 m .43535 .40207 L .42995 .39093 L .678 .532 0 r
F
.44713 .38847 m .45096 .39792 L .43535 .40207 L F
.49928 .3244 m .4987 .32905 L .49874 .3244 L 1 .274 0 r
F
.49928 .3244 m .49927 .32908 L .4987 .32905 L F
.49989 .32438 m .49927 .32908 L .49928 .3244 L 1 .261 0 r
F
.49874 .3244 m .4982 .329 L .49827 .32437 L 1 .3 0 r
F
.49874 .3244 m .4987 .32905 L .4982 .329 L F
.49989 .32438 m .49991 .32909 L .49927 .32908 L 1 .261 0 r
F
.5006 .32434 m .49991 .32909 L .49989 .32438 L .982 .256 0 r
F
.49827 .32437 m .49776 .32891 L .49788 .32431 L 1 .348 0 r
F
.49827 .32437 m .4982 .329 L .49776 .32891 L F
.5006 .32434 m .50063 .32909 L .49991 .32909 L .982 .256 0 r
F
.50141 .32428 m .50063 .32909 L .5006 .32434 L .966 .257 0 r
F
.49788 .32431 m .49739 .32877 L .49757 .3242 L 1 .426 0 r
F
.49788 .32431 m .49776 .32891 L .49739 .32877 L F
.50141 .32428 m .50146 .32907 L .50063 .32909 L .966 .257 0 r
F
.50237 .3242 m .50146 .32907 L .50141 .32428 L .965 .262 0 r
F
.51982 .34219 m .51368 .34705 L .51502 .34112 L 1 .809 0 r
F
.521 .3356 m .51982 .34219 L .51502 .34112 L 1 .691 0 r
F
.49757 .3242 m .49709 .32857 L .49736 .32403 L 1 .493 0 r
F
.49757 .3242 m .49739 .32877 L .49709 .32857 L F
.50237 .3242 m .50244 .32905 L .50146 .32907 L .965 .262 0 r
F
.50353 .32409 m .50244 .32905 L .50237 .3242 L .974 .272 0 r
F
.50915 .36601 m .50477 .36858 L .50734 .36359 L 1 .882 0 r
F
.50915 .36601 m .50559 .37109 L .50477 .36858 L F
.50918 .29151 m .50966 .29946 L .50717 .29424 L .404 .21 0 r
F
.50553 .28648 m .50918 .29151 L .50717 .29424 L .302 .179 0 r
F
.50853 .31813 m .509 .32352 L .50672 .32376 L .852 .285 0 r
F
.51133 .31752 m .509 .32352 L .50853 .31813 L .864 .317 0 r
F
.51034 .31194 m .51133 .31752 L .50853 .31813 L .706 .264 0 r
F
.50353 .32409 m .50361 .32903 L .50244 .32905 L .974 .272 0 r
F
.50494 .32395 m .50361 .32903 L .50353 .32409 L .99 .288 0 r
F
.49934 .31807 m .49955 .32109 L .50083 .31724 L 0 0 0 r
F
.49934 .31807 m .49842 .32214 L .49955 .32109 L F
.49736 .32403 m .4969 .32826 L .49729 .32378 L 1 .405 0 r
F
.49736 .32403 m .49709 .32857 L .4969 .32826 L F
.74032 .29723 m .73661 .32997 L .67322 .32959 L .687 .747 0 r
F
.50494 .32395 m .50505 .329 L .50361 .32903 L .99 .288 0 r
F
.50672 .32376 m .50505 .329 L .50494 .32395 L 1 .309 0 r
F
.51367 .31074 m .51133 .31752 L .51034 .31194 L .718 .301 0 r
F
.49729 .32378 m .4969 .32826 L .49683 .32783 L .865 .347 0 r
F
.49729 .32378 m .49683 .32783 L .4974 .32341 L F
.50159 .27794 m .50553 .28648 L .50179 .28192 L .247 .198 0 r
F
.49657 .27403 m .50159 .27794 L .50179 .28192 L .116 .173 0 r
F
.50672 .32376 m .50686 .32898 L .50505 .329 L 1 .309 0 r
F
.509 .32352 m .50686 .32898 L .50672 .32376 L 1 .339 0 r
F
.521 .3356 m .51502 .34112 L .51585 .33505 L 1 .691 0 r
F
.52142 .3289 m .521 .3356 L .51585 .33505 L 1 .586 0 r
F
.52852 .32891 m .521 .3356 L .52142 .3289 L 1 .66 0 r
F
.6742 .30478 m .67322 .32959 L .62711 .32933 L .715 .754 0 r
F
.74032 .29723 m .67322 .32959 L .6742 .30478 L .687 .747 0 r
F
.64692 .46711 m .65917 .45597 L .72169 .45955 L .439 .45 0 r
F
.60543 .4602 m .65917 .45597 L .64692 .46711 L .382 .4 0 r
F
.50825 .31159 m .51121 .31214 L .51376 .30999 L .023 0 0 r
F
.50825 .31159 m .50641 .31443 L .51121 .31214 L F
.509 .32352 m .50917 .32895 L .50686 .32898 L 1 .339 0 r
F
.51196 .3232 m .50917 .32895 L .509 .32352 L 1 .379 0 r
F
.51133 .31752 m .51196 .3232 L .509 .32352 L .864 .317 0 r
F
.51502 .31669 m .51196 .3232 L .51133 .31752 L .874 .36 0 r
F
.51367 .31074 m .51502 .31669 L .51133 .31752 L .718 .301 0 r
F
.4974 .32341 m .49695 .32722 L .49774 .32288 L 0 0 0 r
F
.4974 .32341 m .49683 .32783 L .49695 .32722 L F
.5126 .29699 m .51185 .30497 L .50966 .29946 L .496 .248 0 r
F
.50918 .29151 m .5126 .29699 L .50966 .29946 L .404 .21 0 r
F
.62694 .31017 m .62711 .32933 L .59355 .32916 L .752 .758 0 r
F
.6742 .30478 m .62711 .32933 L .62694 .31017 L .715 .754 0 r
F
.42599 .40703 m .44339 .40081 L .4475 .40259 L .393 .404 0 r
F
.42599 .40703 m .42003 .40281 L .44339 .40081 L F
.50559 .37109 m .50215 .37329 L .50477 .36858 L .915 .568 0 r
F
.50559 .37109 m .50197 .37576 L .50215 .37329 L F
.50083 .31724 m .50131 .31962 L .50309 .31607 L 0 0 0 r
F
.50083 .31724 m .49955 .32109 L .50131 .31962 L F
.51196 .3232 m .51218 .32893 L .50917 .32895 L 1 .379 0 r
F
.51586 .32277 m .51218 .32893 L .51196 .3232 L 1 .431 0 r
F
.51502 .31669 m .51586 .32277 L .51196 .3232 L .874 .36 0 r
F
.59295 .31404 m .59355 .32916 L .56909 .32904 L .8 .752 0 r
F
.62694 .31017 m .59355 .32916 L .59295 .31404 L .752 .758 0 r
F
.51502 .34112 m .51045 .34594 L .5114 .34034 L 1 .721 0 r
F
.51502 .34112 m .51368 .34705 L .51045 .34594 L F
.51585 .33505 m .51502 .34112 L .5114 .34034 L 1 .612 0 r
F
.56807 .71807 m .52795 .71323 L .55341 .7059 L .532 .52 0 r
F
.60042 .70831 m .56807 .71807 L .55341 .7059 L .555 .57 0 r
F
.51368 .34705 m .50917 .35141 L .51045 .34594 L 1 .836 0 r
F
.51368 .34705 m .5119 .3528 L .50917 .35141 L F
.49991 .32909 m .49923 .33379 L .49927 .32908 L 1 .282 0 r
F
.49991 .32909 m .49989 .33382 L .49923 .33379 L F
.50063 .32909 m .49989 .33382 L .49991 .32909 L 1 .28 0 r
F
.50063 .32909 m .50062 .33385 L .49989 .33382 L F
.50146 .32907 m .50062 .33385 L .50063 .32909 L 1 .284 0 r
F
.49927 .32908 m .49864 .33374 L .4987 .32905 L 1 .294 0 r
F
.49927 .32908 m .49923 .33379 L .49864 .33374 L F
.50146 .32907 m .50145 .33388 L .50062 .33385 L 1 .284 0 r
F
.50244 .32905 m .50145 .33388 L .50146 .32907 L 1 .295 0 r
F
.51585 .33505 m .5114 .34034 L .51199 .33466 L 1 .612 0 r
F
.51614 .32891 m .51585 .33505 L .51199 .33466 L 1 .515 0 r
F
.52142 .3289 m .51585 .33505 L .51614 .32891 L 1 .586 0 r
F
.4987 .32905 m .4981 .33366 L .4982 .329 L 1 .319 0 r
F
.4987 .32905 m .49864 .33374 L .4981 .33366 L F
.50244 .32905 m .50242 .33392 L .50145 .33388 L 1 .295 0 r
F
.50361 .32903 m .50242 .33392 L .50244 .32905 L 1 .311 0 r
F
.5684 .31683 m .56909 .32904 L .55122 .32897 L .856 .732 0 r
F
.59295 .31404 m .56909 .32904 L .5684 .31683 L .8 .752 0 r
F
.50361 .32903 m .50359 .33398 L .50242 .33392 L 1 .311 0 r
F
.50505 .329 m .50359 .33398 L .50361 .32903 L 1 .334 0 r
F
.50505 .329 m .50501 .33407 L .50359 .33398 L F
.50686 .32898 m .50501 .33407 L .50505 .329 L 1 .364 0 r
F
.4982 .329 m .49761 .33355 L .49776 .32891 L 1 .362 0 r
F
.4982 .329 m .4981 .33366 L .49761 .33355 L F
.59872 .52648 m .56038 .52765 L .57458 .51729 L .723 .847 0 r
F
.61492 .51263 m .59872 .52648 L .57458 .51729 L .733 .846 0 r
F
.50686 .32898 m .50678 .3342 L .50501 .33407 L 1 .364 0 r
F
.50917 .32895 m .50678 .3342 L .50686 .32898 L 1 .403 0 r
F
.55058 .31886 m .55122 .32897 L .53814 .32893 L .918 .693 0 r
F
.5684 .31683 m .55122 .32897 L .55058 .31886 L .856 .732 0 r
F
.50917 .32895 m .50905 .33439 L .50678 .3342 L 1 .403 0 r
F
.51218 .32893 m .50905 .33439 L .50917 .32895 L 1 .453 0 r
F
.51218 .32893 m .51199 .33466 L .50905 .33439 L F
.51614 .32891 m .51199 .33466 L .51218 .32893 L 1 .515 0 r
F
.51586 .32277 m .51614 .32891 L .51218 .32893 L 1 .431 0 r
F
.53759 .32033 m .53814 .32893 L .52852 .32891 L .976 .635 0 r
F
.55058 .31886 m .53814 .32893 L .53759 .32033 L .918 .693 0 r
F
.5126 .29699 m .51562 .30287 L .51185 .30497 L .496 .248 0 r
F
.52107 .32219 m .51614 .32891 L .51586 .32277 L 1 .495 0 r
F
.52107 .32219 m .52142 .3289 L .51614 .32891 L F
.49776 .32891 m .49717 .33339 L .49739 .32877 L 1 .429 0 r
F
.49776 .32891 m .49761 .33355 L .49717 .33339 L F
.52808 .3214 m .52852 .32891 L .52142 .3289 L 1 .566 0 r
F
.53759 .32033 m .52852 .32891 L .52808 .3214 L .976 .635 0 r
F
.52808 .3214 m .52142 .3289 L .52107 .32219 L 1 .566 0 r
F
.49774 .32288 m .49731 .32635 L .49842 .32214 L 0 0 0 r
F
.49774 .32288 m .49695 .32722 L .49731 .32635 L F
.5119 .3528 m .50763 .35671 L .50917 .35141 L 1 .93 0 r
F
.5119 .3528 m .50976 .35833 L .50763 .35671 L F
.49739 .32877 m .49677 .33316 L .49709 .32857 L 1 .497 0 r
F
.49739 .32877 m .49717 .33339 L .49677 .33316 L F
.51994 .31555 m .51586 .32277 L .51502 .31669 L .879 .417 0 r
F
.51994 .31555 m .52107 .32219 L .51586 .32277 L F
.5181 .30908 m .51502 .31669 L .51367 .31074 L .73 .351 0 r
F
.51199 .33466 m .50864 .33979 L .50905 .33439 L 1 .539 0 r
F
.51199 .33466 m .5114 .34034 L .50864 .33979 L F
.5181 .30908 m .51994 .31555 L .51502 .31669 L .73 .351 0 r
F
.49709 .32857 m .49644 .33283 L .4969 .32826 L 1 .489 0 r
F
.49709 .32857 m .49677 .33316 L .49644 .33283 L F
.50674 .28251 m .50918 .29151 L .50553 .28648 L .351 .224 0 r
F
.50159 .27794 m .50674 .28251 L .50553 .28648 L .247 .198 0 r
F
.42719 .37922 m .40663 .39428 L .40252 .38001 L .741 .652 0 r
F
.42719 .37922 m .42995 .39093 L .40663 .39428 L F
.50905 .33439 m .5065 .3394 L .50678 .3342 L 1 .477 0 r
F
.50905 .33439 m .50864 .33979 L .5065 .3394 L F
.52662 .544 m .50797 .54013 L .52142 .5344 L .679 .749 0 r
F
.52662 .544 m .50835 .54987 L .50797 .54013 L F
.54418 .53659 m .52662 .544 L .52142 .5344 L .734 .848 0 r
F
.50976 .35833 m .50589 .36184 L .50763 .35671 L 1 .94 0 r
F
.50976 .35833 m .50734 .36359 L .50589 .36184 L F
.5114 .34034 m .50796 .34514 L .50864 .33979 L 1 .636 0 r
F
.5114 .34034 m .51045 .34594 L .50796 .34514 L F
.50521 .43645 m .51811 .44475 L .50946 .4421 L 0 .152 0 r
F
.49838 .43254 m .50521 .43645 L .50946 .4421 L 0 .18 0 r
F
.4969 .32826 m .49619 .33235 L .49683 .32783 L 1 .403 0 r
F
.4969 .32826 m .49644 .33283 L .49619 .33235 L F
.32591 .74646 m .34174 .73788 L .37289 .7361 L .302 .375 0 r
F
.34174 .73788 m .34479 .73722 L .37289 .7361 L F
.37156 .72148 m .38143 .72929 L .35803 .73436 L .466 .491 0 r
F
.35706 .73451 m .35803 .73436 L .35697 .73459 L F
.37156 .72148 m .35803 .73436 L .35706 .73451 L F
.37289 .7361 m .35803 .73436 L .383 .73053 L .262 .366 0 r
F
.39112 .72919 m .383 .73053 L .37156 .72148 L .481 .501 0 r
F
.38766 .72996 m .39775 .72787 L .40857 .72821 L .262 .366 0 r
F
.38697 .73002 m .39211 .72899 L .38766 .72996 L F
.39211 .72899 m .39775 .72787 L .38766 .72996 L F
.37289 .7361 m .38697 .73002 L .40857 .72821 L F
.40039 .73743 m .40857 .72821 L .42851 .72776 L .311 .381 0 r
F
.40039 .73743 m .37289 .7361 L .40857 .72821 L F
.39211 .72899 m .41537 .72812 L .38705 .73375 L .481 .501 0 r
F
.40438 .71744 m .41185 .7247 L .39734 .72785 L F
.40438 .71744 m .39734 .72785 L .39258 .72855 L F
.40857 .72821 m .39734 .72785 L .41276 .72559 L .202 .35 0 r
F
.42875 .71446 m .4186 .72482 L .40438 .71744 L .496 .491 0 r
F
.4186 .72482 m .41276 .72559 L .40438 .71744 L F
.40857 .72821 m .41276 .72559 L .41991 .72465 L .202 .35 0 r
F
.42851 .72776 m .43527 .72227 L .4497 .72043 L .271 .372 0 r
F
.42851 .72776 m .40857 .72821 L .43527 .72227 L F
.4186 .72482 m .41847 .72495 L .41276 .72559 L .496 .491 0 r
F
.40857 .72821 m .41991 .72465 L .43527 .72227 L .202 .35 0 r
F
.41847 .72495 m .41537 .72812 L .41324 .72606 L .496 .491 0 r
F
.41847 .72495 m .41324 .72606 L .41276 .72559 L F
.41991 .72465 m .42003 .72461 L .42025 .72458 L .202 .35 0 r
F
.41991 .72465 m .42025 .72458 L .43527 .72227 L F
.42003 .72461 m .42666 .72315 L .43527 .72227 L F
.41923 .72418 m .43528 .72235 L .4186 .72482 L .496 .491 0 r
F
.42875 .71446 m .43499 .722 L .41923 .72418 L F
.43499 .722 m .43528 .72235 L .41923 .72418 L F
.4497 .72043 m .43527 .72227 L .45501 .71786 L .21 .353 0 r
F
.43527 .72227 m .44421 .72075 L .45501 .71786 L .117 .32 0 r
F
.45129 .72618 m .4497 .72043 L .4664 .71775 L .342 .393 0 r
F
.45129 .72618 m .42851 .72776 L .4497 .72043 L F
.43815 .72214 m .45242 .72083 L .43659 .72393 L .511 .451 0 r
F
.44421 .72075 m .44474 .72066 L .44902 .71964 L .117 .32 0 r
F
.44474 .72066 m .44831 .71986 L .44902 .71964 L F
.44421 .72075 m .44902 .71964 L .45501 .71786 L F
.4664 .71775 m .4497 .72043 L .46545 .71494 L .31 .385 0 r
F
.4497 .72043 m .45501 .71786 L .46545 .71494 L .21 .353 0 r
F
.4537 .71914 m .46421 .71854 L .45242 .72083 L .521 .388 0 r
F
.45501 .71786 m .44851 .7198 L .45161 .71941 L 0 0 0 r
F
.46386 .71786 m .46421 .71854 L .45922 .71882 L .521 .388 0 r
F
.46275 .718 m .45922 .71882 L .4537 .71914 L F
.46386 .71786 m .45922 .71882 L .46275 .718 L F
.4664 .71775 m .46545 .71494 L .47764 .71141 L .31 .385 0 r
F
.45501 .71786 m .46275 .718 L .46945 .7146 L 0 0 0 r
F
.47603 .7233 m .4664 .71775 L .48467 .71411 L .413 .411 0 r
F
.47603 .7233 m .45129 .72618 L .4664 .71775 L F
.48467 .71411 m .4664 .71775 L .47764 .71141 L .409 .413 0 r
F
.4642 .71765 m .46421 .71854 L .46381 .71775 L .525 .321 0 r
F
.46945 .7146 m .46425 .71762 L .46485 .71755 L .127 0 0 r
F
.4649 .71747 m .46484 .71756 L .4642 .71765 L .525 .321 0 r
F
.46484 .71756 m .46421 .71854 L .4642 .71765 L F
.473 .71664 m .46485 .71755 L .47297 .71665 L .127 0 0 r
F
.4748 .71609 m .46529 .71749 L .473 .71664 L F
.46529 .71749 m .46485 .71755 L .473 .71664 L F
.48467 .71411 m .47764 .71141 L .49106 .70718 L .409 .413 0 r
F
.49106 .70718 m .47797 .71131 L .48587 .70669 L .4 .41 0 r
F
.47797 .71131 m .47764 .71141 L .48587 .70669 L F
.49106 .70718 m .48587 .70669 L .49568 .702 L F
.49568 .702 m .48621 .70653 L .49181 .7032 L .38 .395 0 r
F
.48621 .70653 m .48587 .70669 L .49181 .7032 L F
.49568 .702 m .49181 .7032 L .49896 .69817 L F
.49181 .7032 m .49137 .70567 L .49592 .70077 L 0 0 0 r
F
.49181 .7032 m .49592 .70077 L .49603 .70064 L F
.48587 .70669 m .48537 .70786 L .4917 .70328 L F
.48587 .70669 m .4917 .70328 L .49181 .7032 L F
.47764 .71141 m .477 .71086 L .48587 .70669 L .262 .366 0 r
F
.47764 .71141 m .46545 .71494 L .477 .71086 L F
.46545 .71494 m .46945 .7146 L .477 .71086 L 0 0 0 r
F
.48587 .70669 m .477 .71086 L .48537 .70786 L F
.477 .71086 m .47992 .71222 L .48537 .70786 L F
.477 .71086 m .46945 .7146 L .47992 .71222 L F
.46945 .7146 m .47571 .71634 L .47992 .71222 L .127 0 0 r
F
.47311 .71662 m .47579 .71633 L .47299 .71686 L .523 .265 0 r
F
.47571 .71634 m .47572 .71634 L .47572 .71634 L .127 0 0 r
F
.47571 .71634 m .47572 .71634 L .47992 .71222 L F
.47547 .71627 m .47297 .71665 L .47572 .71634 L F
.4748 .71609 m .47297 .71665 L .47547 .71627 L F
.46945 .7146 m .46485 .71755 L .4748 .71609 L F
.50187 .71901 m .47603 .7233 L .48467 .71411 L .476 .439 0 r
F
.47943 .71602 m .48237 .72251 L .47687 .72404 L .409 .213 0 r
F
.47947 .71602 m .48237 .72251 L .47943 .71602 L F
.48423 .71568 m .48654 .72139 L .48237 .72251 L .404 .183 0 r
F
.48424 .71568 m .48654 .72139 L .48423 .71568 L F
.48479 .7157 m .48654 .72139 L .48423 .71567 L F
.4783 .71598 m .47943 .71602 L .48204 .71555 L .368 0 0 r
F
.4783 .71598 m .48204 .71555 L .48154 .71552 L F
.47943 .71602 m .47972 .71603 L .48421 .71562 L F
.48109 .71592 m .48123 .71664 L .47972 .71603 L .404 .183 0 r
F
.48123 .71664 m .48237 .72251 L .47994 .71657 L F
.48123 .71664 m .47994 .71657 L .47972 .71603 L F
.47972 .71603 m .48419 .71567 L .48421 .71562 L .368 0 0 r
F
.47943 .71602 m .48421 .71562 L .48443 .71512 L F
.48423 .71568 m .48237 .72251 L .48109 .71592 L .404 .183 0 r
F
.47992 .71222 m .47605 .71601 L .48443 .71512 L .247 0 0 r
F
.47605 .71601 m .47828 .71598 L .48443 .71512 L F
.47572 .71634 m .4758 .71633 L .48443 .71512 L F
.48419 .71567 m .48109 .71592 L .48098 .71536 L .404 .183 0 r
F
.48423 .71568 m .48109 .71592 L .48419 .71567 L F
.47943 .71602 m .47687 .72404 L .4758 .71633 L .409 .213 0 r
F
.47969 .71596 m .47972 .71603 L .47945 .71596 L F
.47972 .71603 m .48237 .72251 L .47947 .71602 L F
.47972 .71603 m .47947 .71602 L .47945 .71596 L F
.476 .71633 m .48248 .71968 L .48397 .7162 L .368 0 0 r
F
.47572 .71634 m .47575 .71635 L .476 .71633 L F
.4758 .71633 m .47687 .72404 L .47299 .71686 L .409 .213 0 r
F
.47575 .71635 m .48248 .71968 L .476 .71633 L .368 0 0 r
F
.46458 .73527 m .45129 .72618 L .47603 .7233 L .413 .411 0 r
F
.47299 .71686 m .47687 .72404 L .46955 .72613 L .416 .257 0 r
F
.47575 .71635 m .47296 .72032 L .48248 .71968 L .368 0 0 r
F
.47572 .71634 m .47571 .71635 L .47575 .71635 L F
.47571 .71635 m .47296 .72032 L .47575 .71635 L F
.47972 .71603 m .48397 .7162 L .48419 .71567 L F
.48098 .71536 m .48109 .71592 L .47956 .71562 L .404 .183 0 r
F
.48109 .71592 m .47972 .71603 L .47956 .71562 L F
.48154 .71552 m .48204 .71555 L .48443 .71512 L .368 0 0 r
F
.50187 .71901 m .48467 .71411 L .50384 .70941 L .476 .439 0 r
F
.50384 .70941 m .48467 .71411 L .49106 .70718 L .498 .44 0 r
F
.47992 .71222 m .48443 .71512 L .48744 .71047 L .247 0 0 r
F
.48449 .71472 m .48423 .71568 L .48098 .71536 L .404 .183 0 r
F
.48443 .71512 m .48419 .71567 L .48423 .71568 L .458 .006 0 r
F
.48744 .71047 m .48443 .71512 L .49062 .71424 L .337 0 0 r
F
.48785 .71571 m .48973 .72056 L .48654 .72139 L .403 .163 0 r
F
.48443 .71512 m .48464 .7153 L .49062 .71424 L .458 .006 0 r
F
.48464 .7153 m .48645 .71553 L .49062 .71424 L F
.48864 .71581 m .48973 .72056 L .48785 .71571 L .403 .163 0 r
F
.48785 .71571 m .48775 .71616 L .48689 .71578 L F
.48775 .71616 m .48654 .72139 L .48483 .71583 L F
.48464 .7153 m .48532 .71588 L .48645 .71553 L .458 .006 0 r
F
.48532 .71588 m .49026 .71555 L .49062 .71424 L F
.48519 .71577 m .48483 .71583 L .48532 .71588 L F
.48775 .71616 m .48483 .71583 L .48449 .71472 L .403 .163 0 r
F
.48532 .71588 m .48551 .71605 L .49026 .71555 L .458 .006 0 r
F
.49022 .71569 m .48973 .72056 L .48864 .71581 L .408 .151 0 r
F
.49062 .71424 m .49024 .7156 L .4919 .71601 L .518 .06 0 r
F
.49024 .7156 m .49022 .71569 L .49067 .71578 L F
.49024 .7156 m .49067 .71578 L .4919 .71601 L F
.49067 .71578 m .4922 .71996 L .48973 .72056 L .408 .151 0 r
F
.49155 .71615 m .4922 .71996 L .49067 .71578 L F
.49067 .71578 m .48973 .72056 L .49022 .71569 L F
.49022 .71569 m .49016 .71588 L .4919 .71601 L .518 .06 0 r
F
.4928 .71639 m .4922 .71996 L .49157 .71629 L .419 .144 0 r
F
.49207 .71625 m .49157 .71629 L .49155 .71615 L F
.4928 .71639 m .49157 .71629 L .49207 .71625 L F
.49062 .71424 m .49207 .71625 L .49496 .71361 L .518 .06 0 r
F
.49226 .71607 m .49452 .71603 L .49496 .71361 L F
.49207 .71625 m .49284 .71618 L .49226 .71607 L F
.49284 .71618 m .49452 .71603 L .49226 .71607 L F
.49284 .71618 m .49415 .71951 L .4922 .71996 L .419 .144 0 r
F
.49374 .71635 m .49415 .71951 L .49284 .71618 L F
.49277 .70921 m .49062 .71424 L .49496 .71361 L .394 .008 0 r
F
.49334 .7132 m .49284 .71618 L .4911 .71356 L .419 .144 0 r
F
.49284 .71618 m .4928 .71639 L .49269 .71619 L F
.49284 .71618 m .49269 .71619 L .4911 .71356 L F
.49016 .71588 m .49176 .71619 L .4919 .71601 L .518 .06 0 r
F
.4919 .71601 m .48924 .71922 L .494 .71889 L F
.4928 .71639 m .49155 .71615 L .4911 .71356 L .419 .144 0 r
F
.49277 .70921 m .49496 .71361 L .4965 .70829 L .394 .008 0 r
F
.4965 .70829 m .49496 .71361 L .49796 .71316 L .426 .047 0 r
F
.49496 .71361 m .49655 .71705 L .49796 .71316 L .568 .098 0 r
F
.49596 .71718 m .49571 .71918 L .49552 .71727 L .459 .144 0 r
F
.4945 .71707 m .49571 .71918 L .49415 .71951 L .436 .143 0 r
F
.49552 .71727 m .49571 .71918 L .4945 .71707 L F
.49448 .71626 m .49415 .71951 L .49374 .71635 L F
.496 .71692 m .49698 .71893 L .49571 .71918 L .459 .144 0 r
F
.49496 .71361 m .4945 .71612 L .49642 .71678 L .568 .098 0 r
F
.4945 .71612 m .49493 .71635 L .49642 .71678 L F
.49449 .71622 m .49462 .71629 L .49642 .71678 L F
.49462 .71629 m .49415 .71951 L .49448 .71626 L .436 .143 0 r
F
.49642 .71678 m .49443 .71653 L .49655 .71705 L .568 .098 0 r
F
.49448 .71626 m .49443 .71653 L .49642 .71678 L F
.49655 .71705 m .49664 .71726 L .49692 .71697 L F
.49686 .71729 m .49687 .71738 L .49664 .71726 L .459 .144 0 r
F
.49687 .71738 m .49698 .71893 L .496 .71692 L F
.49664 .71726 m .49677 .71753 L .49683 .71728 L .568 .098 0 r
F
.49664 .71726 m .49683 .71728 L .49692 .71697 L F
.49655 .71705 m .49692 .71697 L .49796 .71316 L F
.49654 .71273 m .49686 .71729 L .496 .71692 L .459 .144 0 r
F
.49715 .71744 m .49698 .71893 L .49687 .71738 L .488 .149 0 r
F
.49718 .71719 m .49805 .71875 L .49698 .71893 L F
.49686 .71719 m .49718 .71719 L .49796 .71316 L .568 .098 0 r
F
.49718 .71719 m .49747 .71719 L .49748 .7171 L F
.49718 .71719 m .49748 .7171 L .49796 .71316 L F
.49771 .71258 m .49718 .71719 L .49654 .71273 L .488 .149 0 r
F
.49718 .71719 m .49715 .71744 L .49712 .71721 L F
.49718 .71719 m .49712 .71721 L .49654 .71273 L F
.49796 .71316 m .49747 .71719 L .498 .71753 L .606 .124 0 r
F
.49796 .71316 m .498 .71747 L .49932 .71783 L F
.498 .71747 m .498 .71753 L .49817 .71757 L F
.498 .71747 m .49817 .71757 L .49932 .71783 L F
.49817 .71757 m .49896 .71861 L .49805 .71875 L .52 .155 0 r
F
.49902 .718 m .49974 .71851 L .49896 .71861 L .555 .161 0 r
F
.49932 .71783 m .498 .71753 L .49814 .71762 L .606 .124 0 r
F
.49932 .71783 m .49814 .71762 L .49882 .71791 L F
.49932 .71783 m .49865 .71794 L .49939 .71805 L F
.50384 .70941 m .49106 .70718 L .50517 .70216 L .498 .44 0 r
F
.49906 .70763 m .49796 .71316 L .49999 .71283 L .44 .072 0 r
F
.49796 .71316 m .49942 .71817 L .49999 .71283 L .606 .124 0 r
F
.49974 .7183 m .49974 .71851 L .49902 .718 L .555 .161 0 r
F
.49942 .71817 m .49952 .7185 L .49955 .71812 L .606 .124 0 r
F
.49942 .71817 m .49955 .71812 L .49999 .71283 L F
.49999 .71283 m .49955 .71812 L .50024 .71825 L .631 .141 0 r
F
.49999 .71283 m .50024 .71825 L .50095 .71829 L F
.49906 .70763 m .49999 .71283 L .50076 .70716 L .44 .072 0 r
F
.50076 .70716 m .49999 .71283 L .50129 .71261 L .438 .085 0 r
F
.49999 .71283 m .50097 .71839 L .50129 .71261 L .631 .141 0 r
F
.50029 .71232 m .49977 .71823 L .49955 .71238 L .591 .168 0 r
F
.49977 .71823 m .49974 .71851 L .49974 .71823 L F
.49977 .71823 m .49974 .71823 L .49955 .71238 L F
.50095 .71829 m .50024 .71825 L .50097 .71839 L .631 .141 0 r
F
.49973 .71805 m .49974 .7183 L .49942 .71817 L .555 .161 0 r
F
.49955 .71812 m .49952 .7185 L .50013 .71846 L .631 .141 0 r
F
.49955 .71812 m .49966 .71818 L .50097 .71839 L F
.49966 .71818 m .50028 .71844 L .50097 .71839 L F
.50029 .71232 m .50043 .71843 L .50028 .71844 L .591 .168 0 r
F
.49977 .71823 m .50028 .71844 L .49974 .71851 L F
.50029 .71232 m .50028 .71844 L .49977 .71823 L F
.49966 .71818 m .50013 .71846 L .50028 .71844 L .631 .141 0 r
F
.49955 .71238 m .49973 .71805 L .49938 .71802 L .555 .161 0 r
F
.49903 .71782 m .49938 .71802 L .49902 .718 L F
.49955 .71238 m .49938 .71802 L .49903 .71782 L F
.49939 .71805 m .49865 .71794 L .49952 .7185 L .606 .124 0 r
F
.49973 .71805 m .49942 .71817 L .49902 .718 L .555 .161 0 r
F
.49893 .71798 m .49896 .71861 L .49817 .71757 L .52 .155 0 r
F
.49882 .71791 m .49814 .71762 L .49865 .71794 L .606 .124 0 r
F
.49955 .71238 m .49902 .718 L .4987 .71247 L .555 .161 0 r
F
.49902 .718 m .49896 .71861 L .49893 .71798 L F
.49902 .718 m .49893 .71798 L .4987 .71247 L F
.4987 .71247 m .49893 .71798 L .49817 .71757 L .52 .155 0 r
F
.4965 .70829 m .49796 .71316 L .49906 .70763 L .426 .047 0 r
F
.4987 .71247 m .49817 .71757 L .49771 .71258 L .52 .155 0 r
F
.49817 .71757 m .49805 .71875 L .49798 .71753 L F
.49817 .71757 m .49798 .71753 L .49771 .71258 L F
.49747 .71719 m .49948 .7185 L .49952 .7185 L .606 .124 0 r
F
.49797 .7172 m .49805 .71875 L .49718 .71719 L .488 .149 0 r
F
.49747 .71719 m .49729 .71866 L .49948 .7185 L .606 .124 0 r
F
.49771 .71258 m .49797 .7172 L .49747 .71719 L .488 .149 0 r
F
.4972 .71702 m .49747 .71719 L .49718 .71719 L F
.49771 .71258 m .49747 .71719 L .4972 .71702 L F
.49677 .71753 m .49741 .71766 L .49747 .71719 L .568 .098 0 r
F
.49715 .71744 m .49687 .71738 L .49686 .71729 L .488 .149 0 r
F
.49683 .7173 m .49718 .71719 L .49686 .71719 L .568 .098 0 r
F
.49712 .71721 m .49686 .71729 L .49654 .71273 L .488 .149 0 r
F
.49715 .71744 m .49686 .71729 L .49712 .71721 L F
.49677 .71753 m .49747 .71719 L .49718 .71719 L .568 .098 0 r
F
.49677 .71753 m .49718 .71719 L .49683 .7173 L F
.49668 .71734 m .494 .71889 L .49729 .71866 L F
.49655 .71705 m .49627 .71726 L .49668 .71734 L F
.49627 .71726 m .494 .71889 L .49668 .71734 L F
.49686 .71729 m .49664 .71726 L .496 .71692 L .459 .144 0 r
F
.4945 .71612 m .49449 .71622 L .49493 .71635 L .568 .098 0 r
F
.49449 .71622 m .49448 .71626 L .49462 .71629 L F
.49462 .71629 m .49552 .71727 L .4945 .71707 L .436 .143 0 r
F
.49511 .71293 m .49548 .71679 L .49462 .71629 L F
.49548 .71679 m .49552 .71727 L .49462 .71629 L F
.49463 .71624 m .49462 .71629 L .49448 .71626 L F
.496 .71692 m .49596 .71718 L .49591 .71689 L .459 .144 0 r
F
.49596 .71718 m .49552 .71727 L .49511 .71293 L F
.49443 .71653 m .494 .71889 L .49655 .71705 L .568 .098 0 r
F
.49654 .71273 m .496 .71692 L .49511 .71293 L .459 .144 0 r
F
.496 .71692 m .49591 .71689 L .49511 .71293 L F
.49677 .71753 m .49729 .71866 L .49741 .71766 L .568 .098 0 r
F
.49511 .71293 m .49463 .71624 L .49334 .7132 L .436 .143 0 r
F
.49207 .71625 m .49228 .71653 L .49452 .71603 L .518 .06 0 r
F
.49228 .71653 m .49448 .71626 L .49452 .71603 L F
.49463 .71624 m .49374 .71635 L .49334 .7132 L .436 .143 0 r
F
.49228 .71653 m .494 .71889 L .49448 .71626 L .518 .06 0 r
F
.49334 .7132 m .49374 .71635 L .49284 .71618 L .419 .144 0 r
F
.49016 .71588 m .48924 .71922 L .49176 .71619 L .518 .06 0 r
F
.4911 .71356 m .49155 .71615 L .49067 .71578 L .408 .151 0 r
F
.49069 .71566 m .49067 .71578 L .49022 .71569 L F
.48551 .71605 m .48924 .71922 L .49022 .71569 L .458 .006 0 r
F
.48551 .71605 m .49022 .71569 L .49026 .71555 L F
.48744 .71047 m .49062 .71424 L .49277 .70921 L .337 0 0 r
F
.4911 .71356 m .49069 .71566 L .48823 .71405 L .408 .151 0 r
F
.49069 .71566 m .48864 .71581 L .48823 .71405 L F
.48823 .71405 m .48864 .71581 L .48785 .71571 L .403 .163 0 r
F
.48823 .71405 m .48785 .71571 L .48449 .71472 L F
.48785 .71571 m .48689 .71578 L .48449 .71472 L F
.48519 .71577 m .48423 .71568 L .48483 .71583 L .458 .006 0 r
F
.48532 .71588 m .48483 .71583 L .48543 .71598 L F
.48443 .71512 m .48423 .71568 L .48519 .71577 L F
.48543 .71598 m .48248 .71968 L .48924 .71922 L F
.48419 .71567 m .48248 .71968 L .48543 .71598 L F
.48423 .71567 m .48424 .71568 L .48423 .71568 L .404 .183 0 r
F
.48449 .71472 m .48479 .7157 L .48423 .71567 L F
.47572 .71634 m .48397 .7162 L .4783 .71598 L .368 0 0 r
F
.47956 .71562 m .47943 .71602 L .4758 .71633 L .409 .213 0 r
F
.47945 .71596 m .47947 .71602 L .47943 .71602 L F
.47956 .71562 m .47969 .71596 L .47945 .71596 L F
.47605 .71601 m .47572 .71634 L .47828 .71598 L .247 0 0 r
F
.47572 .71634 m .47572 .71634 L .4758 .71633 L F
.47745 .70858 m .4758 .71632 L .47518 .71639 L .523 .265 0 r
F
.47314 .71658 m .47518 .71639 L .47311 .71662 L F
.47745 .70858 m .47518 .71639 L .47314 .71658 L F
.4758 .71632 m .47579 .71633 L .47571 .71634 L F
.4758 .71632 m .47571 .71634 L .47311 .71662 L F
.47745 .70858 m .47956 .71562 L .47579 .71633 L F
.47745 .70858 m .47311 .71662 L .47008 .70945 L F
.47311 .71662 m .47299 .71686 L .47291 .71665 L F
.46425 .71762 m .47561 .71635 L .47572 .71634 L .127 0 0 r
F
.47311 .71662 m .47291 .71665 L .47008 .70945 L .523 .265 0 r
F
.46484 .71756 m .47299 .71686 L .46421 .71854 L .525 .321 0 r
F
.46714 .7173 m .47299 .71686 L .46484 .71756 L F
.46563 .7173 m .47299 .71686 L .4649 .71747 L F
.47252 .71567 m .47289 .71661 L .46563 .7173 L F
.47289 .71661 m .47299 .71686 L .46563 .7173 L F
.47299 .71686 m .46955 .72613 L .46421 .71854 L .416 .257 0 r
F
.46357 .71802 m .47296 .72032 L .47571 .71634 L .243 0 0 r
F
.47561 .71635 m .47571 .71634 L .47572 .71634 L F
.46357 .71802 m .47571 .71634 L .47561 .71635 L F
.46425 .71762 m .46357 .71802 L .47561 .71635 L .127 0 0 r
F
.4649 .71747 m .46714 .7173 L .46484 .71756 L .525 .321 0 r
F
.46284 .71796 m .46389 .71771 L .46945 .7146 L 0 0 0 r
F
.46381 .71775 m .4642 .71765 L .46945 .7146 L F
.46545 .71494 m .45501 .71786 L .46945 .7146 L F
.47008 .70945 m .47252 .71567 L .4649 .71747 L .525 .321 0 r
F
.46275 .718 m .46381 .71775 L .46389 .71771 L 0 0 0 r
F
.46275 .718 m .46389 .71771 L .46284 .71796 L F
.46381 .71775 m .46417 .71767 L .4642 .71765 L F
.47008 .70945 m .4649 .71747 L .46017 .71064 L .525 .321 0 r
F
.4649 .71747 m .46381 .71775 L .46017 .71064 L F
.4537 .71914 m .45242 .72083 L .45152 .71945 L .521 .388 0 r
F
.46275 .718 m .45152 .71945 L .46288 .718 L 0 0 0 r
F
.46196 .71799 m .4537 .71914 L .46275 .718 L F
.4537 .71914 m .45152 .71945 L .46275 .718 L F
.45501 .71786 m .45152 .71945 L .46196 .71799 L F
.46017 .71064 m .46386 .71786 L .4537 .71914 L .521 .388 0 r
F
.46275 .718 m .46357 .71802 L .46417 .71767 L 0 0 0 r
F
.45161 .71941 m .44831 .71986 L .45152 .71945 L F
.44851 .7198 m .44831 .71986 L .45161 .71941 L F
.46017 .71064 m .4537 .71914 L .44681 .71226 L .521 .388 0 r
F
.4537 .71914 m .45152 .71945 L .44681 .71226 L F
.44681 .71226 m .45134 .71918 L .44831 .71986 L .511 .451 0 r
F
.44483 .7203 m .44831 .71986 L .44474 .72066 L F
.44681 .71226 m .44831 .71986 L .44483 .7203 L F
.45134 .71918 m .45242 .72083 L .43815 .72214 L F
.46288 .718 m .44678 .72031 L .46357 .71802 L 0 0 0 r
F
.44831 .71986 m .44678 .72031 L .46288 .718 L F
.44681 .71226 m .44474 .72066 L .43872 .72149 L .511 .451 0 r
F
.44681 .71226 m .43872 .72149 L .42875 .71446 L F
.43527 .72227 m .42703 .72311 L .43872 .72149 L .117 .32 0 r
F
.44421 .72075 m .43872 .72149 L .44474 .72066 L F
.43527 .72227 m .43872 .72149 L .44421 .72075 L F
.43755 .72165 m .43499 .722 L .42875 .71446 L .511 .451 0 r
F
.43872 .72149 m .43755 .72165 L .42875 .71446 L F
.42703 .72311 m .42666 .72315 L .44474 .72066 L .117 .32 0 r
F
.43815 .72214 m .4356 .72273 L .43499 .722 L .511 .451 0 r
F
.43815 .72214 m .43499 .722 L .43755 .72165 L F
.43872 .72149 m .43815 .72214 L .43755 .72165 L F
.44474 .72066 m .43679 .72176 L .44502 .72061 L .117 .32 0 r
F
.43679 .72176 m .42666 .72315 L .43499 .722 L F
.43679 .72176 m .43499 .722 L .44502 .72061 L F
.43872 .72149 m .44474 .72066 L .43815 .72214 L .511 .451 0 r
F
.44474 .72066 m .44678 .72031 L .44831 .71986 L .117 .32 0 r
F
.43815 .72214 m .43659 .72393 L .4356 .72273 L .511 .451 0 r
F
.44502 .72061 m .42373 .72345 L .44678 .72031 L .117 .32 0 r
F
.42666 .72315 m .42373 .72345 L .44502 .72061 L F
.42003 .72461 m .42373 .72345 L .42666 .72315 L .202 .35 0 r
F
.41847 .72495 m .43659 .72393 L .41537 .72812 L .496 .491 0 r
F
.4186 .72482 m .41921 .72479 L .41847 .72495 L F
.41921 .72479 m .43659 .72393 L .41847 .72495 L F
.41991 .72465 m .4186 .72482 L .42003 .72461 L .202 .35 0 r
F
.43528 .72235 m .43659 .72393 L .4186 .72482 L .496 .491 0 r
F
.42003 .72461 m .41276 .72559 L .42052 .72445 L .202 .35 0 r
F
.4186 .72482 m .41276 .72559 L .42003 .72461 L F
.39258 .72855 m .39734 .72785 L .39211 .72899 L .481 .501 0 r
F
.38697 .73002 m .383 .73053 L .39112 .72919 L F
.40438 .71744 m .39167 .72941 L .37156 .72148 L F
.38697 .73002 m .39234 .7277 L .39775 .72787 L .262 .366 0 r
F
.41185 .7247 m .41537 .72812 L .39211 .72899 L .481 .501 0 r
F
.42052 .72445 m .39234 .7277 L .42373 .72345 L .202 .35 0 r
F
.39734 .72785 m .39234 .7277 L .42052 .72445 L F
.39167 .72941 m .38697 .73002 L .39112 .72919 L .481 .501 0 r
F
.38697 .73002 m .383 .73053 L .3873 .72988 L .262 .366 0 r
F
.37289 .7361 m .383 .73053 L .38697 .73002 L F
.39167 .72941 m .38705 .73375 L .383 .73053 L .481 .501 0 r
F
.37156 .72148 m .35697 .73459 L .32761 .72691 L .466 .491 0 r
F
.34281 .7373 m .34336 .73718 L .34819 .73626 L .302 .375 0 r
F
.34479 .73722 m .35803 .73436 L .37289 .7361 L F
.35697 .73459 m .34336 .73718 L .32761 .72691 L .466 .491 0 r
F
.34281 .7373 m .35803 .73436 L .34479 .73722 L .302 .375 0 r
F
.34174 .73788 m .34281 .7373 L .34479 .73722 L F
.35697 .73459 m .34957 .74123 L .34336 .73718 L .466 .491 0 r
F
.34819 .73626 m .35692 .73423 L .35803 .73436 L .302 .375 0 r
F
.34336 .73718 m .35692 .73423 L .34819 .73626 L F
.38143 .72929 m .38705 .73375 L .35697 .73459 L .466 .491 0 r
F
.3873 .72988 m .34998 .73341 L .39234 .7277 L .262 .366 0 r
F
.35803 .73436 m .34998 .73341 L .3873 .72988 L F
.35697 .73459 m .38705 .73375 L .34957 .74123 L .466 .491 0 r
F
.32761 .72691 m .34336 .73718 L .34281 .7373 L .451 .473 0 r
F
.32591 .74646 m .30597 .74312 L .31015 .74246 L .302 .375 0 r
F
.3405 .73855 m .31015 .74246 L .34281 .7373 L F
.32591 .74646 m .31015 .74246 L .3405 .73855 L F
.32761 .72691 m .31015 .74246 L .26919 .73413 L .451 .473 0 r
F
.31015 .74246 m .28952 .74511 L .26919 .73413 L F
.32761 .72691 m .34281 .7373 L .31015 .74246 L F
.30597 .74312 m .29345 .74103 L .34281 .7373 L .302 .375 0 r
F
.31015 .74246 m .3005 .75105 L .28952 .74511 L .451 .473 0 r
F
.31015 .74246 m .34281 .7373 L .30724 .74504 L F
.34281 .7373 m .29345 .74103 L .34998 .73341 L .302 .375 0 r
F
.34281 .7373 m .34998 .73341 L .35692 .73423 L F
.30724 .74504 m .34957 .74123 L .3005 .75105 L .451 .473 0 r
F
.34336 .73718 m .34957 .74123 L .30724 .74504 L F
.34957 .74123 m .3376 .76554 L .3005 .75105 L .415 .432 0 r
F
.34957 .74123 m .37644 .75382 L .3376 .76554 L F
.50678 .3342 m .50481 .33913 L .50501 .33407 L 1 .426 0 r
F
.50678 .3342 m .5065 .3394 L .50481 .33913 L F
.52657 .31399 m .52107 .32219 L .51994 .31555 L .872 .484 0 r
F
.52657 .31399 m .52808 .3214 L .52107 .32219 L F
.49842 .32214 m .49799 .32514 L .49955 .32109 L 0 0 0 r
F
.49842 .32214 m .49731 .32635 L .49799 .32514 L F
.50501 .33407 m .50345 .33894 L .50359 .33398 L 1 .385 0 r
F
.50501 .33407 m .50481 .33913 L .50345 .33894 L F
.50309 .31607 m .50393 .31756 L .50641 .31443 L 0 0 0 r
F
.50309 .31607 m .50138 .31948 L .50393 .31756 L F
.50641 .31443 m .50393 .31756 L .50778 .3147 L F
.50393 .31756 m .50361 .31774 L .50755 .31487 L .567 .4 0 r
F
.50393 .31756 m .50755 .31487 L .50778 .3147 L F
.50138 .31948 m .50131 .31962 L .50393 .31756 L 0 0 0 r
F
.50359 .33398 m .50233 .3388 L .50242 .33392 L 1 .353 0 r
F
.50359 .33398 m .50345 .33894 L .50233 .3388 L F
.51376 .30999 m .51121 .31214 L .51807 .30895 L 0 0 0 r
F
.49416 .26874 m .50159 .27794 L .49657 .27403 L .235 .233 0 r
F
.48773 .26594 m .49416 .26874 L .49657 .27403 L .132 .22 0 r
F
.51045 .34594 m .50705 .3504 L .50796 .34514 L 1 .737 0 r
F
.51045 .34594 m .50917 .35141 L .50705 .3504 L F
.50242 .33392 m .50138 .3387 L .50145 .33388 L 1 .329 0 r
F
.50242 .33392 m .50233 .3388 L .50138 .3387 L F
.50145 .33388 m .50056 .33863 L .50062 .33385 L 1 .312 0 r
F
.50145 .33388 m .50138 .3387 L .50056 .33863 L F
.50062 .33385 m .49983 .33857 L .49989 .33382 L 1 .303 0 r
F
.50062 .33385 m .50056 .33863 L .49983 .33857 L F
.49683 .32783 m .49605 .33168 L .49695 .32722 L .921 .375 0 r
F
.49683 .32783 m .49619 .33235 L .49605 .33168 L F
.49989 .33382 m .49917 .33851 L .49923 .33379 L 1 .301 0 r
F
.49989 .33382 m .49983 .33857 L .49917 .33851 L F
.50197 .37576 m .4996 .37771 L .50215 .37329 L .735 .446 0 r
F
.50197 .37576 m .4988 .37962 L .4996 .37771 L F
.4996 .37771 m .4986 .38036 L .50018 .37633 L 0 0 0 r
F
.50215 .37329 m .49996 .37709 L .5003 .37602 L .721 .411 0 r
F
.49996 .37709 m .4996 .37771 L .5003 .37602 L F
.5003 .37602 m .49945 .37927 L .50055 .37525 L 0 0 0 r
F
.50214 .37149 m .50067 .37512 L .50067 .3748 L .729 .384 0 r
F
.50067 .37512 m .5003 .37602 L .50067 .3748 L F
.50215 .37329 m .5003 .37602 L .50214 .37149 L .721 .411 0 r
F
.50067 .3748 m .49945 .37927 L .49993 .37849 L 0 0 0 r
F
.50067 .3748 m .49993 .37849 L .50068 .37457 L F
.50067 .3748 m .50068 .37457 L .5008 .37392 L F
.5003 .37602 m .50055 .37525 L .50067 .3748 L F
.4996 .37771 m .50018 .37633 L .5003 .37602 L F
.4988 .37962 m .49844 .38005 L .4996 .37771 L .735 .446 0 r
F
.50864 .33979 m .50602 .34457 L .5065 .3394 L 1 .559 0 r
F
.50864 .33979 m .50796 .34514 L .50602 .34457 L F
.49923 .33379 m .49856 .33844 L .49864 .33374 L 1 .31 0 r
F
.49923 .33379 m .49917 .33851 L .49856 .33844 L F
.49864 .33374 m .49799 .33836 L .4981 .33366 L 1 .331 0 r
F
.49864 .33374 m .49856 .33844 L .49799 .33836 L F
.4981 .33366 m .49744 .33823 L .49761 .33355 L 1 .368 0 r
F
.4981 .33366 m .49799 .33836 L .49744 .33823 L F
.50734 .36359 m .50403 .36677 L .50589 .36184 L 1 .765 0 r
F
.50734 .36359 m .50477 .36858 L .50403 .36677 L F
.49761 .33355 m .49692 .33806 L .49717 .33339 L 1 .424 0 r
F
.49761 .33355 m .49744 .33823 L .49692 .33806 L F
.46458 .73527 m .43132 .73721 L .45129 .72618 L .413 .411 0 r
F
.51179 .28774 m .5126 .29699 L .50918 .29151 L .436 .259 0 r
F
.50674 .28251 m .51179 .28774 L .50918 .29151 L .351 .224 0 r
F
.50917 .35141 m .50594 .35555 L .50705 .3504 L 1 .821 0 r
F
.50917 .35141 m .50763 .35671 L .50594 .35555 L F
.5065 .3394 m .50447 .34417 L .50481 .33913 L 1 .495 0 r
F
.5065 .3394 m .50602 .34457 L .50447 .34417 L F
.53558 .31184 m .52808 .3214 L .52657 .31399 L .853 .555 0 r
F
.53558 .31184 m .53759 .32033 L .52808 .3214 L F
.49717 .33339 m .49643 .33781 L .49677 .33316 L 1 .488 0 r
F
.49717 .33339 m .49692 .33806 L .49643 .33781 L F
.42699 .571 m .42387 .59123 L .40343 .57994 L .47 .471 0 r
F
.42699 .571 m .4419 .58085 L .42387 .59123 L F
.49695 .32722 m .49605 .33168 L .49605 .33073 L .839 .369 0 r
F
.49695 .32722 m .49623 .33 L .49731 .32635 L F
.49623 .33 m .49605 .33073 L .49638 .32958 L F
.49623 .33 m .49638 .32958 L .49731 .32635 L F
.49731 .32635 m .49605 .33073 L .49624 .32941 L .785 .374 0 r
F
.49731 .32635 m .49638 .32901 L .49799 .32514 L F
.49638 .32901 m .49624 .32941 L .49656 .32862 L F
.49638 .32901 m .49656 .32862 L .49799 .32514 L F
.49955 .32109 m .4981 .32486 L .49914 .32344 L 0 0 0 r
F
.4981 .32486 m .49799 .32514 L .49914 .32344 L F
.49955 .32109 m .49914 .32344 L .50131 .31962 L F
.50131 .31962 m .49925 .32325 L .50093 .32106 L F
.49925 .32325 m .49914 .32344 L .50093 .32106 L F
.50131 .31962 m .50093 .32106 L .50393 .31756 L F
.50093 .32106 m .49888 .32136 L .50329 .31798 L .801 .462 0 r
F
.50093 .32106 m .50329 .31798 L .50361 .31774 L F
.49914 .32344 m .49753 .32497 L .50061 .32143 L .783 .429 0 r
F
.49914 .32344 m .50061 .32143 L .50093 .32106 L F
.49893 .32364 m .4967 .32756 L .49753 .32497 L F
.4977 .32568 m .49624 .32941 L .4967 .32756 L .77 .395 0 r
F
.49799 .32514 m .49738 .32662 L .4977 .32568 L F
.49738 .32662 m .49624 .32941 L .4977 .32568 L F
.49799 .32514 m .4967 .32756 L .49914 .32344 L F
.49914 .32344 m .49856 .32442 L .49893 .32364 L .783 .429 0 r
F
.49856 .32442 m .4967 .32756 L .49893 .32364 L F
.49677 .33316 m .49595 .33746 L .49644 .33283 L 1 .528 0 r
F
.49677 .33316 m .49643 .33781 L .49595 .33746 L F
.50796 .34514 m .50536 .34968 L .50602 .34457 L 1 .646 0 r
F
.50796 .34514 m .50705 .3504 L .50536 .34968 L F
.50481 .33913 m .50321 .34388 L .50345 .33894 L 1 .442 0 r
F
.50481 .33913 m .50447 .34417 L .50321 .34388 L F
.5165 .29357 m .51562 .30287 L .5126 .29699 L .52 .302 0 r
F
.51179 .28774 m .5165 .29357 L .5126 .29699 L .436 .259 0 r
F
.50345 .33894 m .50216 .34367 L .50233 .3388 L 1 .399 0 r
F
.50345 .33894 m .50321 .34388 L .50216 .34367 L F
.5165 .29357 m .52066 .29996 L .51562 .30287 L .52 .302 0 r
F
.49644 .33283 m .4955 .33697 L .49619 .33235 L 1 .511 0 r
F
.49644 .33283 m .49595 .33746 L .4955 .33697 L F
.50233 .3388 m .50126 .34353 L .50138 .3387 L 1 .365 0 r
F
.50233 .3388 m .50216 .34367 L .50126 .34353 L F
.50763 .35671 m .50469 .36057 L .50594 .35555 L 1 .831 0 r
F
.50763 .35671 m .50589 .36184 L .50469 .36057 L F
.50138 .3387 m .50046 .34342 L .50056 .33863 L 1 .34 0 r
F
.50138 .3387 m .50126 .34353 L .50046 .34342 L F
.50056 .33863 m .49975 .34333 L .49983 .33857 L 1 .324 0 r
F
.50056 .33863 m .50046 .34342 L .49975 .34333 L F
.48696 .4182 m .49132 .42795 L .48433 .42265 L .119 .17 0 r
F
.48212 .41249 m .48433 .42265 L .47768 .41664 L .262 .2 0 r
F
.48212 .41249 m .48696 .4182 L .48433 .42265 L F
.47773 .40628 m .47768 .41664 L .47167 .40996 L .373 .233 0 r
F
.47773 .40628 m .48212 .41249 L .47768 .41664 L F
.49983 .33857 m .49908 .34326 L .49917 .33851 L 1 .317 0 r
F
.49983 .33857 m .49975 .34333 L .49908 .34326 L F
.50602 .34457 m .50401 .34917 L .50447 .34417 L 1 .568 0 r
F
.50602 .34457 m .50536 .34968 L .50401 .34917 L F
.50477 .36858 m .50214 .37149 L .50403 .36677 L .924 .491 0 r
F
.50477 .36858 m .50215 .37329 L .50214 .37149 L F
.49917 .33851 m .49846 .34318 L .49856 .33844 L 1 .321 0 r
F
.49917 .33851 m .49908 .34326 L .49846 .34318 L F
.50641 .31443 m .50778 .3147 L .51121 .31214 L 0 0 0 r
F
.49856 .33844 m .49785 .34308 L .49799 .33836 L 1 .337 0 r
F
.49856 .33844 m .49846 .34318 L .49785 .34308 L F
.54418 .53659 m .52142 .5344 L .53432 .52752 L .734 .848 0 r
F
.56038 .52765 m .54418 .53659 L .53432 .52752 L .782 .909 0 r
F
.50705 .3504 m .50457 .35472 L .50536 .34968 L 1 .721 0 r
F
.50705 .3504 m .50594 .35555 L .50457 .35472 L F
.49619 .33235 m .49508 .33627 L .49605 .33168 L 1 .464 0 r
F
.49619 .33235 m .4955 .33697 L .49508 .33627 L F
.49799 .33836 m .49726 .34295 L .49744 .33823 L 1 .367 0 r
F
.49799 .33836 m .49785 .34308 L .49726 .34295 L F
.5479 .30888 m .53759 .32033 L .53558 .31184 L .822 .619 0 r
F
.5479 .30888 m .55058 .31886 L .53759 .32033 L F
.49744 .33823 m .49667 .34278 L .49692 .33806 L 1 .412 0 r
F
.49744 .33823 m .49726 .34295 L .49667 .34278 L F
.53767 .45232 m .54628 .45218 L .56595 .45806 L .122 .301 0 r
F
.52572 .44662 m .54628 .45218 L .53767 .45232 L 0 .226 0 r
F
.51811 .44475 m .52572 .44662 L .53767 .45232 L 0 .231 0 r
F
.50447 .34417 m .50288 .3488 L .50321 .34388 L 1 .502 0 r
F
.50447 .34417 m .50401 .34917 L .50288 .3488 L F
.49692 .33806 m .49607 .34253 L .49643 .33781 L 1 .469 0 r
F
.49692 .33806 m .49667 .34278 L .49607 .34253 L F
.48168 .25923 m .49416 .26874 L .48773 .26594 L .271 .284 0 r
F
.50111 .27241 m .50674 .28251 L .50159 .27794 L .325 .255 0 r
F
.49416 .26874 m .50111 .27241 L .50159 .27794 L .235 .233 0 r
F
.49844 .38005 m .49517 .38398 L .49723 .38188 L 0 0 0 r
F
.49844 .38005 m .49723 .38188 L .4996 .37771 L F
.56595 .45806 m .57493 .45509 L .60543 .4602 L .273 .351 0 r
F
.54628 .45218 m .57493 .45509 L .56595 .45806 L .117 .309 0 r
F
.50321 .34388 m .50192 .34854 L .50216 .34367 L 1 .446 0 r
F
.50321 .34388 m .50288 .3488 L .50192 .34854 L F
.47401 .39965 m .47167 .40996 L .46654 .40268 L .464 .275 0 r
F
.47401 .39965 m .47773 .40628 L .47167 .40996 L F
.45978 .38667 m .45096 .39792 L .44713 .38847 L .682 .461 0 r
F
.45978 .38667 m .46252 .39487 L .45096 .39792 L F
.49643 .33781 m .49545 .34218 L .49595 .33746 L 1 .524 0 r
F
.49643 .33781 m .49607 .34253 L .49545 .34218 L F
.49208 .42341 m .49838 .43254 L .49132 .42795 L 0 .133 0 r
F
.48696 .4182 m .49208 .42341 L .49132 .42795 L .119 .17 0 r
F
.50589 .36184 m .50335 .36546 L .50469 .36057 L 1 .681 0 r
F
.50589 .36184 m .50403 .36677 L .50335 .36546 L F
.49605 .33168 m .4947 .33529 L .49605 .33073 L 1 .438 0 r
F
.49605 .33168 m .49508 .33627 L .4947 .33529 L F
.50216 .34367 m .50108 .34835 L .50126 .34353 L 1 .401 0 r
F
.50216 .34367 m .50192 .34854 L .50108 .34835 L F
.50536 .34968 m .50344 .35412 L .50401 .34917 L 1 .634 0 r
F
.50536 .34968 m .50457 .35472 L .50344 .35412 L F
.50594 .35555 m .50368 .35966 L .50457 .35472 L 1 .742 0 r
F
.50594 .35555 m .50469 .36057 L .50368 .35966 L F
.50126 .34353 m .50033 .34821 L .50046 .34342 L 1 .366 0 r
F
.50126 .34353 m .50108 .34835 L .50033 .34821 L F
.49595 .33746 m .4948 .34169 L .4955 .33697 L 1 .562 0 r
F
.49595 .33746 m .49545 .34218 L .4948 .34169 L F
.50046 .34342 m .49964 .34811 L .49975 .34333 L 1 .342 0 r
F
.50046 .34342 m .50033 .34821 L .49964 .34811 L F
.49975 .34333 m .49898 .34802 L .49908 .34326 L 1 .329 0 r
F
.49975 .34333 m .49964 .34811 L .49898 .34802 L F
.49908 .34326 m .49835 .34793 L .49846 .34318 L 1 .328 0 r
F
.49908 .34326 m .49898 .34802 L .49835 .34793 L F
.49846 .34318 m .49772 .34783 L .49785 .34308 L 1 .338 0 r
F
.49846 .34318 m .49835 .34793 L .49772 .34783 L F
.34357 .40932 m .38409 .39726 L .38781 .40555 L .476 .494 0 r
F
.34357 .40932 m .33724 .39609 L .38409 .39726 L F
.50401 .34917 m .50248 .35369 L .50288 .3488 L 1 .559 0 r
F
.50401 .34917 m .50344 .35412 L .50248 .35369 L F
.53206 .6092 m .56805 .62021 L .54563 .61982 L .144 .302 0 r
F
.51417 .60631 m .53206 .6092 L .54563 .61982 L .194 .307 0 r
F
.49785 .34308 m .49708 .34771 L .49726 .34295 L 1 .36 0 r
F
.49785 .34308 m .49772 .34783 L .49708 .34771 L F
.4955 .33697 m .4941 .341 L .49508 .33627 L 1 .581 0 r
F
.4955 .33697 m .4948 .34169 L .4941 .341 L F
.49726 .34295 m .49642 .34754 L .49667 .34278 L 1 .395 0 r
F
.49726 .34295 m .49708 .34771 L .49642 .34754 L F
.56486 .30476 m .55058 .31886 L .5479 .30888 L .786 .669 0 r
F
.56486 .30476 m .5684 .31683 L .55058 .31886 L F
.44524 .37864 m .42995 .39093 L .42719 .37922 L .774 .6 0 r
F
.44524 .37864 m .44713 .38847 L .42995 .39093 L F
.50288 .3488 m .50163 .35339 L .50192 .34854 L 1 .493 0 r
F
.50288 .3488 m .50248 .35369 L .50163 .35339 L F
.49667 .34278 m .49572 .3473 L .49607 .34253 L 1 .442 0 r
F
.49667 .34278 m .49642 .34754 L .49572 .3473 L F
.49605 .33073 m .49436 .33392 L .49624 .32941 L .99 .441 0 r
F
.49605 .33073 m .4947 .33529 L .49436 .33392 L F
.50825 .27699 m .51179 .28774 L .50674 .28251 L .402 .285 0 r
F
.50111 .27241 m .50825 .27699 L .50674 .28251 L .325 .255 0 r
F
.50403 .36677 m .50199 .3702 L .50335 .36546 L .945 .454 0 r
F
.50403 .36677 m .50214 .37149 L .50199 .3702 L F
.50457 .35472 m .5028 .35901 L .50344 .35412 L 1 .668 0 r
F
.50457 .35472 m .50368 .35966 L .5028 .35901 L F
.49607 .34253 m .49496 .34698 L .49545 .34218 L 1 .496 0 r
F
.49607 .34253 m .49572 .3473 L .49496 .34698 L F
.50192 .34854 m .50088 .35317 L .50108 .34835 L 1 .436 0 r
F
.50192 .34854 m .50163 .35339 L .50088 .35317 L F
.50469 .36057 m .50272 .36451 L .50368 .35966 L 1 .637 0 r
F
.50469 .36057 m .50335 .36546 L .50272 .36451 L F
.74716 .4847 m .72962 .51105 L .67079 .5031 L .624 .719 0 r
F
.51153 .43971 m .52572 .44662 L .51811 .44475 L .31 0 0 r
F
.50521 .43645 m .51153 .43971 L .51811 .44475 L 0 .152 0 r
F
.31991 .35872 m .25911 .38453 L .25322 .35336 L .683 .738 0 r
F
.31991 .35872 m .32247 .38254 L .25911 .38453 L F
.4475 .40259 m .46027 .39938 L .46313 .39935 L .278 .37 0 r
F
.4475 .40259 m .44339 .40081 L .46027 .39938 L F
.50108 .34835 m .50018 .35301 L .50033 .34821 L 1 .39 0 r
F
.50108 .34835 m .50088 .35317 L .50018 .35301 L F
.49508 .33627 m .49332 .34003 L .4947 .33529 L 1 .596 0 r
F
.49508 .33627 m .4941 .341 L .49332 .34003 L F
.51121 .31214 m .51332 .31068 L .51807 .30895 L 0 0 0 r
F
.51121 .31214 m .50778 .3147 L .51332 .31068 L F
.49724 .42809 m .50521 .43645 L .49838 .43254 L 0 .087 0 r
F
.49208 .42341 m .49724 .42809 L .49838 .43254 L 0 .133 0 r
F
.50033 .34821 m .49951 .35289 L .49964 .34811 L 1 .357 0 r
F
.50033 .34821 m .50018 .35301 L .49951 .35289 L F
.49545 .34218 m .49411 .34651 L .4948 .34169 L 1 .551 0 r
F
.49545 .34218 m .49496 .34698 L .49411 .34651 L F
.52176 .28883 m .52066 .29996 L .5165 .29357 L .546 .369 0 r
F
.52176 .28883 m .52748 .29593 L .52066 .29996 L F
.49964 .34811 m .49887 .3528 L .49898 .34802 L 1 .337 0 r
F
.49964 .34811 m .49951 .35289 L .49887 .3528 L F
.50344 .35412 m .50202 .35855 L .50248 .35369 L 1 .601 0 r
F
.50344 .35412 m .5028 .35901 L .50202 .35855 L F
.49898 .34802 m .49823 .35271 L .49835 .34793 L 1 .329 0 r
F
.49898 .34802 m .49887 .3528 L .49823 .35271 L F
.51525 .28248 m .5165 .29357 L .51179 .28774 L .471 .323 0 r
F
.50825 .27699 m .51525 .28248 L .51179 .28774 L .402 .285 0 r
F
.49835 .34793 m .49758 .35261 L .49772 .34783 L 1 .333 0 r
F
.49835 .34793 m .49823 .35271 L .49758 .35261 L F
.49772 .34783 m .49691 .3525 L .49708 .34771 L 1 .348 0 r
F
.49772 .34783 m .49758 .35261 L .49691 .3525 L F
.49517 .38398 m .49229 .38758 L .49516 .38582 L 0 0 0 r
F
.51525 .28248 m .52176 .28883 L .5165 .29357 L .471 .323 0 r
F
.4948 .34169 m .49314 .34586 L .4941 .341 L 1 .605 0 r
F
.4948 .34169 m .49411 .34651 L .49314 .34586 L F
.49708 .34771 m .49619 .35234 L .49642 .34754 L 1 .374 0 r
F
.49708 .34771 m .49691 .3525 L .49619 .35234 L F
.50393 .31756 m .50093 .32106 L .50361 .31774 L .567 .4 0 r
F
.50248 .35369 m .50131 .35821 L .50163 .35339 L 1 .534 0 r
F
.50248 .35369 m .50202 .35855 L .50131 .35821 L F
.50368 .35966 m .50212 .36384 L .5028 .35901 L 1 .62 0 r
F
.50368 .35966 m .50272 .36451 L .50212 .36384 L F
.4996 .37771 m .49723 .38188 L .4986 .38036 L 0 0 0 r
F
.49642 .34754 m .4954 .35213 L .49572 .3473 L 1 .411 0 r
F
.49642 .34754 m .49619 .35234 L .4954 .35213 L F
.49624 .32941 m .49409 .33201 L .4967 .32756 L .971 .47 0 r
F
.49624 .32941 m .49436 .33392 L .49409 .33201 L F
.50214 .37149 m .50067 .3748 L .50199 .3702 L .729 .384 0 r
F
.50335 .36546 m .50175 .36927 L .50272 .36451 L .992 .444 0 r
F
.50335 .36546 m .50199 .3702 L .50175 .36927 L F
.50163 .35339 m .50064 .35798 L .50088 .35317 L 1 .468 0 r
F
.50163 .35339 m .50131 .35821 L .50064 .35798 L F
.4947 .33529 m .49245 .33868 L .49436 .33392 L 1 .631 0 r
F
.4947 .33529 m .49332 .34003 L .49245 .33868 L F
.49572 .3473 m .49451 .35184 L .49496 .34698 L 1 .456 0 r
F
.49572 .3473 m .4954 .35213 L .49451 .35184 L F
.4906 .26133 m .50111 .27241 L .49416 .26874 L .333 .301 0 r
F
.48168 .25923 m .4906 .26133 L .49416 .26874 L .271 .284 0 r
F
.50088 .35317 m .5 .35781 L .50018 .35301 L 1 .41 0 r
F
.50088 .35317 m .50064 .35798 L .5 .35781 L F
.4941 .341 m .49199 .34495 L .49332 .34003 L 1 .663 0 r
F
.4941 .341 m .49314 .34586 L .49199 .34495 L F
.58838 .29902 m .5684 .31683 L .56486 .30476 L .75 .701 0 r
F
.58838 .29902 m .59295 .31404 L .5684 .31683 L F
.50018 .35301 m .49938 .35768 L .49951 .35289 L 1 .368 0 r
F
.50018 .35301 m .5 .35781 L .49938 .35768 L F
.49496 .34698 m .49348 .35143 L .49411 .34651 L 1 .508 0 r
F
.49496 .34698 m .49451 .35184 L .49348 .35143 L F
.5028 .35901 m .50153 .36336 L .50202 .35855 L 1 .602 0 r
F
.5028 .35901 m .50212 .36384 L .50153 .36336 L F
.49951 .35289 m .49876 .35759 L .49887 .3528 L 1 .34 0 r
F
.49951 .35289 m .49938 .35768 L .49876 .35759 L F
.49887 .3528 m .49812 .3575 L .49823 .35271 L 1 .326 0 r
F
.49887 .3528 m .49876 .35759 L .49812 .3575 L F
.49823 .35271 m .49746 .35741 L .49758 .35261 L 1 .323 0 r
F
.49823 .35271 m .49812 .3575 L .49746 .35741 L F
.46913 .38535 m .46252 .39487 L .45978 .38667 L .678 .389 0 r
F
.46913 .38535 m .4711 .39264 L .46252 .39487 L F
.49758 .35261 m .49675 .35732 L .49691 .3525 L 1 .332 0 r
F
.49758 .35261 m .49746 .35741 L .49675 .35732 L F
.56038 .52765 m .53432 .52752 L .54616 .51951 L .782 .909 0 r
F
.57458 .51729 m .56038 .52765 L .54616 .51951 L .815 .93 0 r
F
.49411 .34651 m .49225 .35085 L .49314 .34586 L 1 .566 0 r
F
.49411 .34651 m .49348 .35143 L .49225 .35085 L F
.50202 .35855 m .50096 .36302 L .50131 .35821 L 1 .559 0 r
F
.50202 .35855 m .50153 .36336 L .50096 .36302 L F
.49691 .3525 m .49598 .35719 L .49619 .35234 L 1 .35 0 r
F
.49691 .3525 m .49675 .35732 L .49598 .35719 L F
.50272 .36451 m .50142 .3686 L .50212 .36384 L 1 .467 0 r
F
.50272 .36451 m .50175 .36927 L .50142 .3686 L F
.36777 .36254 m .32247 .38254 L .31991 .35872 L .718 .743 0 r
F
.36777 .36254 m .36874 .38108 L .32247 .38254 L F
.49619 .35234 m .49511 .35701 L .4954 .35213 L 1 .377 0 r
F
.49619 .35234 m .49598 .35719 L .49511 .35701 L F
.45847 .37821 m .44713 .38847 L .44524 .37864 L .8 .533 0 r
F
.45847 .37821 m .45978 .38667 L .44713 .38847 L F
.50131 .35821 m .50039 .36277 L .50064 .35798 L 1 .494 0 r
F
.50131 .35821 m .50096 .36302 L .50039 .36277 L F
.4954 .35213 m .49411 .35677 L .49451 .35184 L 1 .412 0 r
F
.4954 .35213 m .49511 .35701 L .49411 .35677 L F
.49332 .34003 m .49059 .34368 L .49245 .33868 L 1 .735 0 r
F
.49332 .34003 m .49199 .34495 L .49059 .34368 L F
.4855 .40943 m .48696 .4182 L .48212 .41249 L .202 .155 0 r
F
.4823 .40358 m .48212 .41249 L .47773 .40628 L .336 .188 0 r
F
.4823 .40358 m .4855 .40943 L .48212 .41249 L F
.50199 .3702 m .5008 .37392 L .50175 .36927 L .782 .374 0 r
F
.50199 .3702 m .50067 .3748 L .5008 .37392 L F
.49436 .33392 m .49142 .33679 L .49409 .33201 L 1 .7 0 r
F
.49436 .33392 m .49245 .33868 L .49142 .33679 L F
.50064 .35798 m .49982 .3626 L .5 .35781 L 1 .426 0 r
F
.50064 .35798 m .50039 .36277 L .49982 .3626 L F
.47959 .39742 m .47773 .40628 L .47401 .39965 L .439 .225 0 r
F
.47959 .39742 m .4823 .40358 L .47773 .40628 L F
.49314 .34586 m .49075 .35004 L .49199 .34495 L 1 .633 0 r
F
.49314 .34586 m .49225 .35085 L .49075 .35004 L F
.50223 .43228 m .51153 .43971 L .50521 .43645 L .451 0 0 r
F
.49724 .42809 m .50223 .43228 L .50521 .43645 L 0 .087 0 r
F
.5003 .37602 m .4986 .38036 L .49945 .37927 L 0 0 0 r
F
.49451 .35184 m .49293 .35643 L .49348 .35143 L 1 .454 0 r
F
.49451 .35184 m .49411 .35677 L .49293 .35643 L F
.60042 .70831 m .55341 .7059 L .57739 .69701 L .555 .57 0 r
F
.62998 .69649 m .60042 .70831 L .57739 .69701 L .571 .614 0 r
F
.5 .35781 m .49925 .36248 L .49938 .35768 L 1 .373 0 r
F
.5 .35781 m .49982 .3626 L .49925 .36248 L F
.50212 .36384 m .50104 .36813 L .50153 .36336 L 1 .524 0 r
F
.50212 .36384 m .50142 .3686 L .50104 .36813 L F
.4967 .32756 m .4939 .32934 L .49753 .32497 L .975 .535 0 r
F
.4967 .32756 m .49409 .33201 L .4939 .32934 L F
.48903 .41493 m .49208 .42341 L .48696 .4182 L .02 .112 0 r
F
.4855 .40943 m .48903 .41493 L .48696 .4182 L .202 .155 0 r
F
.47988 .76981 m .51071 .78622 L .47523 .78077 L .194 .314 0 r
F
.45377 .76284 m .47523 .78077 L .44034 .77358 L .255 .328 0 r
F
.45377 .76284 m .47988 .76981 L .47523 .78077 L F
.49723 .38188 m .49711 .38454 L .4986 .38036 L 0 0 0 r
F
.49723 .38188 m .49516 .38582 L .49711 .38454 L F
.49938 .35768 m .49865 .36239 L .49876 .35759 L 1 .337 0 r
F
.49938 .35768 m .49925 .36248 L .49865 .36239 L F
.49876 .35759 m .49802 .36231 L .49812 .3575 L 1 .317 0 r
F
.49876 .35759 m .49865 .36239 L .49802 .36231 L F
.49812 .3575 m .49735 .36224 L .49746 .35741 L 1 .31 0 r
F
.49812 .3575 m .49802 .36231 L .49735 .36224 L F
.49348 .35143 m .49148 .35595 L .49225 .35085 L 1 .504 0 r
F
.49348 .35143 m .49293 .35643 L .49148 .35595 L F
.60543 .4602 m .61357 .45335 L .65917 .45597 L .382 .4 0 r
F
.57493 .45509 m .61357 .45335 L .60543 .4602 L .289 .362 0 r
F
.49746 .35741 m .49662 .36216 L .49675 .35732 L 1 .313 0 r
F
.49746 .35741 m .49735 .36224 L .49662 .36216 L F
.49229 .38758 m .49347 .38957 L .49516 .38582 L .138 0 0 r
F
.49229 .38758 m .48993 .39092 L .49347 .38957 L F
.50093 .32106 m .49753 .32497 L .49888 .32136 L .801 .462 0 r
F
.51807 .30895 m .52126 .30506 L .52783 .30448 L .525 .439 0 r
F
.51807 .30895 m .51332 .31068 L .52126 .30506 L F
.49675 .35732 m .49581 .36207 L .49598 .35719 L 1 .324 0 r
F
.49675 .35732 m .49662 .36216 L .49581 .36207 L F
.50153 .36336 m .50061 .36779 L .50096 .36302 L 1 .554 0 r
F
.50153 .36336 m .50104 .36813 L .50061 .36779 L F
.49598 .35719 m .49489 .36194 L .49511 .35701 L 1 .342 0 r
F
.49598 .35719 m .49581 .36207 L .49489 .36194 L F
.50175 .36927 m .50075 .3733 L .50142 .3686 L .879 .38 0 r
F
.50175 .36927 m .5008 .37392 L .50075 .3733 L F
.38781 .40555 m .4178 .39812 L .42003 .40281 L .427 .436 0 r
F
.38781 .40555 m .38409 .39726 L .4178 .39812 L F
.62116 .62928 m .64407 .62425 L .69731 .63428 L .294 .36 0 r
F
.58785 .6191 m .64407 .62425 L .62116 .62928 L .211 .337 0 r
F
.56805 .62021 m .58785 .6191 L .62116 .62928 L .224 .334 0 r
F
.50026 .26466 m .50825 .27699 L .50111 .27241 L .393 .327 0 r
F
.4906 .26133 m .50026 .26466 L .50111 .27241 L .333 .301 0 r
F
.49199 .34495 m .48887 .34891 L .49059 .34368 L 1 .713 0 r
F
.49199 .34495 m .49075 .35004 L .48887 .34891 L F
.50778 .3147 m .50753 .3131 L .51332 .31068 L .641 .45 0 r
F
.50778 .3147 m .50361 .31774 L .50753 .3131 L F
.49511 .35701 m .4938 .36176 L .49411 .35677 L 1 .367 0 r
F
.49511 .35701 m .49489 .36194 L .4938 .36176 L F
.46313 .39935 m .4724 .39834 L .4744 .39699 L .091 .312 0 r
F
.46313 .39935 m .46027 .39938 L .4724 .39834 L F
.50096 .36302 m .50015 .36756 L .50039 .36277 L 1 .511 0 r
F
.50096 .36302 m .50061 .36779 L .50015 .36756 L F
.49225 .35085 m .48968 .35528 L .49075 .35004 L 1 .564 0 r
F
.49225 .35085 m .49148 .35595 L .48968 .35528 L F
.40228 .36528 m .36874 .38108 L .36777 .36254 L .763 .738 0 r
F
.40228 .36528 m .40252 .38001 L .36874 .38108 L F
.49277 .42006 m .49724 .42809 L .49208 .42341 L 0 .054 0 r
F
.48903 .41493 m .49277 .42006 L .49208 .42341 L .02 .112 0 r
F
.49245 .33868 m .48884 .34191 L .49142 .33679 L 1 .83 0 r
F
.49245 .33868 m .49059 .34368 L .48884 .34191 L F
.49411 .35677 m .49248 .36151 L .49293 .35643 L 1 .399 0 r
F
.49411 .35677 m .4938 .36176 L .49248 .36151 L F
.50039 .36277 m .49965 .36739 L .49982 .3626 L 1 .436 0 r
F
.50039 .36277 m .50015 .36756 L .49965 .36739 L F
.49982 .3626 m .49912 .36728 L .49925 .36248 L 1 .371 0 r
F
.49982 .3626 m .49965 .36739 L .49912 .36728 L F
.50142 .3686 m .50056 .37285 L .50104 .36813 L 1 .399 0 r
F
.50142 .3686 m .50075 .3733 L .50056 .37285 L F
.52893 .2822 m .52748 .29593 L .52176 .28883 L .57 .443 0 r
F
.52893 .2822 m .53683 .29031 L .52748 .29593 L F
.49293 .35643 m .49086 .36115 L .49148 .35595 L 1 .439 0 r
F
.49293 .35643 m .49248 .36151 L .49086 .36115 L F
.49925 .36248 m .49855 .3672 L .49865 .36239 L 1 .328 0 r
F
.49925 .36248 m .49912 .36728 L .49855 .3672 L F
.62121 .29099 m .59295 .31404 L .58838 .29902 L .718 .718 0 r
F
.62121 .29099 m .62694 .31017 L .59295 .31404 L F
.4682 .37788 m .45978 .38667 L .45847 .37821 L .815 .46 0 r
F
.4682 .37788 m .46913 .38535 L .45978 .38667 L F
.49865 .36239 m .49794 .36714 L .49802 .36231 L 1 .304 0 r
F
.49865 .36239 m .49855 .3672 L .49794 .36714 L F
.47606 .38438 m .4711 .39264 L .46913 .38535 L .668 .326 0 r
F
.47606 .38438 m .47748 .391 L .4711 .39264 L F
.5065 .77545 m .54578 .79003 L .51071 .78622 L .135 .302 0 r
F
.47988 .76981 m .5065 .77545 L .51071 .78622 L .194 .314 0 r
F
.49802 .36231 m .49727 .36709 L .49735 .36224 L 1 .293 0 r
F
.49802 .36231 m .49794 .36714 L .49727 .36709 L F
.49409 .33201 m .4902 .33416 L .4939 .32934 L 1 .811 0 r
F
.49409 .33201 m .49142 .33679 L .4902 .33416 L F
.49735 .36224 m .49653 .36704 L .49662 .36216 L 1 .291 0 r
F
.49735 .36224 m .49727 .36709 L .49653 .36704 L F
.47298 .24981 m .4906 .26133 L .48168 .25923 L .372 .361 0 r
F
.4986 .38036 m .49839 .38363 L .49945 .37927 L .001 0 0 r
F
.4986 .38036 m .49711 .38454 L .49839 .38363 L F
.49662 .36216 m .4957 .36698 L .49581 .36207 L 1 .296 0 r
F
.49662 .36216 m .49653 .36704 L .4957 .36698 L F
.49075 .35004 m .48737 .35434 L .48887 .34891 L 1 .635 0 r
F
.49075 .35004 m .48968 .35528 L .48737 .35434 L F
.49581 .36207 m .49473 .3669 L .49489 .36194 L 1 .308 0 r
F
.49581 .36207 m .4957 .36698 L .49473 .3669 L F
.50104 .36813 m .50028 .37254 L .50061 .36779 L 1 .497 0 r
F
.50104 .36813 m .50056 .37285 L .50028 .37254 L F
.49148 .35595 m .48881 .36064 L .48968 .35528 L 1 .486 0 r
F
.49148 .35595 m .49086 .36115 L .48881 .36064 L F
.49489 .36194 m .49357 .36679 L .4938 .36176 L 1 .325 0 r
F
.49489 .36194 m .49473 .3669 L .49357 .36679 L F
.49059 .34368 m .48645 .34733 L .48884 .34191 L 1 .807 0 r
F
.49059 .34368 m .48887 .34891 L .48645 .34733 L F
.42725 .36723 m .40252 .38001 L .40228 .36528 L .817 .717 0 r
F
.42725 .36723 m .42719 .37922 L .40252 .38001 L F
.51018 .26926 m .51525 .28248 L .50825 .27699 L .448 .359 0 r
F
.50026 .26466 m .51018 .26926 L .50825 .27699 L .393 .327 0 r
F
.5008 .37392 m .49993 .37849 L .50013 .37793 L 0 0 0 r
F
.5008 .37392 m .50013 .37793 L .50075 .3733 L F
.52572 .44662 m .53195 .44783 L .54628 .45218 L 0 .226 0 r
F
.51286 .44036 m .51707 .44241 L .52572 .44662 L .31 0 0 r
F
.51153 .43971 m .51707 .44241 L .51286 .44036 L F
.52158 .44464 m .52485 .44653 L .52502 .44656 L .369 0 0 r
F
.51707 .44241 m .53195 .44783 L .52572 .44662 L .367 0 0 r
F
.51707 .44241 m .52176 .4447 L .53195 .44783 L F
.52158 .44464 m .5365 .44856 L .53195 .44783 L .369 0 0 r
F
.52158 .44464 m .52502 .44656 L .5365 .44856 L F
.52108 .44437 m .52158 .44464 L .52176 .4447 L .367 0 0 r
F
.51707 .44241 m .52158 .44464 L .52108 .44437 L F
.4938 .36176 m .49217 .36664 L .49248 .36151 L 1 .348 0 r
F
.4938 .36176 m .49357 .36679 L .49217 .36664 L F
.50061 .36779 m .49991 .37232 L .50015 .36756 L 1 .517 0 r
F
.50061 .36779 m .50028 .37254 L .49991 .37232 L F
.49516 .38582 m .4959 .38859 L .49711 .38454 L .226 0 0 r
F
.49516 .38582 m .49347 .38957 L .4959 .38859 L F
.5199 .27514 m .52176 .28883 L .51525 .28248 L .505 .398 0 r
F
.5199 .27514 m .52893 .2822 L .52176 .28883 L F
.49248 .36151 m .49042 .36642 L .49086 .36115 L 1 .377 0 r
F
.49248 .36151 m .49217 .36664 L .49042 .36642 L F
.50015 .36756 m .49949 .37218 L .49965 .36739 L 1 .437 0 r
F
.50015 .36756 m .49991 .37232 L .49949 .37218 L F
.64407 .62425 m .72296 .62369 L .69731 .63428 L .295 .363 0 r
F
.49654 .42482 m .50223 .43228 L .49724 .42809 L 0 0 0 r
F
.49277 .42006 m .49654 .42482 L .49724 .42809 L 0 .054 0 r
F
.49753 .32497 m .49383 .3256 L .49888 .32136 L .994 .656 0 r
F
.49753 .32497 m .4939 .32934 L .49383 .3256 L F
.48968 .35528 m .48616 .35993 L .48737 .35434 L 1 .545 0 r
F
.48968 .35528 m .48881 .36064 L .48616 .35993 L F
.49965 .36739 m .49901 .37208 L .49912 .36728 L 1 .361 0 r
F
.49965 .36739 m .49949 .37218 L .49901 .37208 L F
.51018 .26926 m .5199 .27514 L .51525 .28248 L .448 .359 0 r
F
.49912 .36728 m .49847 .37201 L .49855 .3672 L 1 .313 0 r
F
.49912 .36728 m .49901 .37208 L .49847 .37201 L F
.54628 .45218 m .55266 .45132 L .57493 .45509 L .117 .309 0 r
F
.53195 .44783 m .55266 .45132 L .54628 .45218 L 0 .23 0 r
F
.43132 .73721 m .42851 .72776 L .45129 .72618 L .363 .395 0 r
F
.43132 .73721 m .40039 .73743 L .42851 .72776 L F
.50075 .3733 m .50013 .37754 L .50056 .37285 L .8 .341 0 r
F
.50075 .3733 m .50013 .37793 L .50013 .37754 L F
.42901 .7545 m .44034 .77358 L .40706 .76461 L .315 .353 0 r
F
.42901 .7545 m .45377 .76284 L .44034 .77358 L F
.49086 .36115 m .48819 .3661 L .48881 .36064 L 1 .413 0 r
F
.49086 .36115 m .49042 .36642 L .48819 .3661 L F
.49855 .3672 m .49788 .37197 L .49794 .36714 L 1 .286 0 r
F
.49855 .3672 m .49847 .37201 L .49788 .37197 L F
.48577 .4016 m .4855 .40943 L .4823 .40358 L .305 .156 0 r
F
.4838 .39579 m .4823 .40358 L .47959 .39742 L .419 .19 0 r
F
.4838 .39579 m .48577 .4016 L .4823 .40358 L F
.4754 .37763 m .46913 .38535 L .4682 .37788 L .818 .392 0 r
F
.4754 .37763 m .47606 .38438 L .46913 .38535 L F
.49945 .37927 m .49917 .38298 L .49993 .37849 L 0 0 0 r
F
.49945 .37927 m .49839 .38363 L .49917 .38298 L F
.49794 .36714 m .49722 .37195 L .49727 .36709 L 1 .273 0 r
F
.49794 .36714 m .49788 .37197 L .49722 .37195 L F
.49142 .33679 m .48661 .33943 L .4902 .33416 L 1 .943 0 r
F
.49142 .33679 m .48884 .34191 L .48661 .33943 L F
.48887 .34891 m .48437 .35302 L .48645 .34733 L 1 .718 0 r
F
.48887 .34891 m .48737 .35434 L .48437 .35302 L F
.4454 .36864 m .42719 .37922 L .42725 .36723 L .875 .675 0 r
F
.4454 .36864 m .44524 .37864 L .42719 .37922 L F
.49727 .36709 m .49648 .37193 L .49653 .36704 L 1 .268 0 r
F
.49727 .36709 m .49722 .37195 L .49648 .37193 L F
.49653 .36704 m .49564 .37191 L .4957 .36698 L 1 .269 0 r
F
.49653 .36704 m .49648 .37193 L .49564 .37191 L F
.61492 .51263 m .57458 .51729 L .58617 .50563 L .733 .846 0 r
F
.62701 .49722 m .61492 .51263 L .58617 .50563 L .73 .828 0 r
F
.67079 .5031 m .61492 .51263 L .62701 .49722 L .669 .775 0 r
F
.4957 .36698 m .49464 .37189 L .49473 .3669 L 1 .275 0 r
F
.4957 .36698 m .49564 .37191 L .49464 .37189 L F
.4881 .40719 m .48903 .41493 L .4855 .40943 L .152 .114 0 r
F
.48577 .4016 m .4881 .40719 L .4855 .40943 L .305 .156 0 r
F
.31691 .53923 m .27142 .56715 L .25192 .54274 L .571 .639 0 r
F
.31691 .53923 m .3296 .55871 L .27142 .56715 L F
.49473 .3669 m .49346 .37186 L .49357 .36679 L 1 .286 0 r
F
.49473 .3669 m .49464 .37189 L .49346 .37186 L F
.50684 .436 m .51087 .43931 L .51104 .4394 L .562 0 0 r
F
.50303 .43292 m .50684 .436 L .51137 .43958 L .451 0 0 r
F
.50223 .43228 m .51137 .43958 L .51138 .43959 L F
.51138 .43959 m .51137 .43958 L .51153 .43971 L F
.50684 .436 m .51707 .44241 L .51153 .43971 L .562 0 0 r
F
.50684 .436 m .51104 .4394 L .51707 .44241 L F
.50223 .43228 m .50684 .436 L .50303 .43292 L .451 0 0 r
F
.51104 .4394 m .52158 .44464 L .51707 .44241 L .596 .012 0 r
F
.51087 .43931 m .51104 .4394 L .51104 .4394 L F
.51104 .4394 m .52158 .44464 L .51104 .4394 L F
.49357 .36679 m .492 .37181 L .49217 .36664 L 1 .301 0 r
F
.49357 .36679 m .49346 .37186 L .492 .37181 L F
.50056 .37285 m .49997 .37727 L .50028 .37254 L 1 .398 0 r
F
.50056 .37285 m .50013 .37754 L .49997 .37727 L F
.48123 .38366 m .47748 .391 L .47606 .38438 L .654 .278 0 r
F
.48123 .38366 m .48226 .38979 L .47748 .391 L F
.48881 .36064 m .4853 .36565 L .48616 .35993 L 1 .46 0 r
F
.48881 .36064 m .48819 .3661 L .4853 .36565 L F
.4744 .39699 m .48108 .3976 L .48248 .39529 L .148 0 0 r
F
.4744 .39699 m .4724 .39834 L .48108 .3976 L F
.49217 .36664 m .49018 .37174 L .49042 .36642 L 1 .322 0 r
F
.49217 .36664 m .492 .37181 L .49018 .37174 L F
.45865 .36964 m .44524 .37864 L .4454 .36864 L .928 .613 0 r
F
.45865 .36964 m .45847 .37821 L .44524 .37864 L F
.48737 .35434 m .48269 .35893 L .48437 .35302 L 1 .614 0 r
F
.48737 .35434 m .48616 .35993 L .48269 .35893 L F
.50028 .37254 m .49971 .37708 L .49991 .37232 L 1 .509 0 r
F
.50028 .37254 m .49997 .37727 L .49971 .37708 L F
.49042 .36642 m .48786 .37163 L .48819 .3661 L 1 .349 0 r
F
.49042 .36642 m .49018 .37174 L .48786 .37163 L F
.42003 .40281 m .44203 .39876 L .44339 .40081 L .347 .382 0 r
F
.42003 .40281 m .4178 .39812 L .44203 .39876 L F
.49068 .41253 m .49277 .42006 L .48903 .41493 L 0 .057 0 r
F
.4881 .40719 m .49068 .41253 L .48903 .41493 L .152 .114 0 r
F
.49993 .37849 m .49959 .38252 L .50013 .37793 L 0 0 0 r
F
.49993 .37849 m .49917 .38298 L .49959 .38252 L F
.49711 .38454 m .49753 .3879 L .49839 .38363 L .266 0 0 r
F
.49711 .38454 m .4959 .38859 L .49753 .3879 L F
.50361 .31774 m .50097 .31631 L .50753 .3131 L .802 .536 0 r
F
.50361 .31774 m .49888 .32136 L .50097 .31631 L F
.49991 .37232 m .49935 .37696 L .49949 .37218 L 1 .429 0 r
F
.49991 .37232 m .49971 .37708 L .49935 .37696 L F
.48884 .34191 m .48329 .34511 L .48661 .33943 L 1 .911 0 r
F
.48884 .34191 m .48645 .34733 L .48329 .34511 L F
.48075 .37744 m .47606 .38438 L .4754 .37763 L .811 .337 0 r
F
.48075 .37744 m .48123 .38366 L .47606 .38438 L F
.49949 .37218 m .49892 .37688 L .49901 .37208 L 1 .342 0 r
F
.49949 .37218 m .49935 .37696 L .49892 .37688 L F
.48819 .3661 m .48483 .37146 L .4853 .36565 L 1 .384 0 r
F
.48819 .3661 m .48786 .37163 L .48483 .37146 L F
.46836 .37035 m .45847 .37821 L .45865 .36964 L .967 .541 0 r
F
.46836 .37035 m .4682 .37788 L .45847 .37821 L F
.48616 .35993 m .4815 .36502 L .48269 .35893 L 1 .517 0 r
F
.48616 .35993 m .4853 .36565 L .4815 .36502 L F
.49901 .37208 m .49842 .37684 L .49847 .37201 L 1 .292 0 r
F
.49901 .37208 m .49892 .37688 L .49842 .37684 L F
.49847 .37201 m .49785 .37682 L .49788 .37197 L 1 .265 0 r
F
.49847 .37201 m .49842 .37684 L .49785 .37682 L F
.49788 .37197 m .49721 .37682 L .49722 .37195 L .984 .251 0 r
F
.49788 .37197 m .49785 .37682 L .49721 .37682 L F
.49722 .37195 m .49648 .37684 L .49648 .37193 L .944 .245 0 r
F
.49722 .37195 m .49721 .37682 L .49648 .37684 L F
.49648 .37193 m .49564 .37686 L .49564 .37191 L .923 .243 0 r
F
.49648 .37193 m .49648 .37684 L .49564 .37686 L F
.49564 .37191 m .49464 .3769 L .49464 .37189 L .915 .245 0 r
F
.49564 .37191 m .49564 .37686 L .49464 .3769 L F
.49464 .37189 m .49345 .37695 L .49346 .37186 L .917 .251 0 r
F
.49464 .37189 m .49464 .3769 L .49345 .37695 L F
.4939 .32934 m .48869 .33047 L .49383 .3256 L 1 .945 0 r
F
.4939 .32934 m .4902 .33416 L .48869 .33047 L F
.49346 .37186 m .49199 .37701 L .492 .37181 L .925 .26 0 r
F
.49346 .37186 m .49345 .37695 L .49199 .37701 L F
.50013 .37793 m .49959 .38252 L .49975 .3822 L 0 0 0 r
F
.50013 .37793 m .49975 .3822 L .50013 .37754 L F
.492 .37181 m .49016 .37709 L .49018 .37174 L .937 .274 0 r
F
.492 .37181 m .49199 .37701 L .49016 .37709 L F
.47552 .37085 m .4682 .37788 L .46836 .37035 L .988 .469 0 r
F
.47552 .37085 m .4754 .37763 L .4682 .37788 L F
.49018 .37174 m .48782 .37718 L .48786 .37163 L .953 .293 0 r
F
.49018 .37174 m .49016 .37709 L .48782 .37718 L F
.4853 .36565 m .48084 .37121 L .4815 .36502 L 1 .431 0 r
F
.4853 .36565 m .48483 .37146 L .48084 .37121 L F
.48645 .34733 m .4804 .35117 L .48329 .34511 L 1 .81 0 r
F
.48645 .34733 m .48437 .35302 L .4804 .35117 L F
.48786 .37163 m .48477 .3773 L .48483 .37146 L .969 .32 0 r
F
.48786 .37163 m .48782 .37718 L .48477 .3773 L F
.48512 .38313 m .48226 .38979 L .48123 .38366 L .642 .244 0 r
F
.48512 .38313 m .48587 .38891 L .48226 .38979 L F
.48084 .37121 m .4754 .37763 L .47552 .37085 L .992 .407 0 r
F
.48084 .37121 m .48075 .37744 L .4754 .37763 L F
.48477 .3773 m .48123 .38366 L .48075 .37744 L .799 .295 0 r
F
.48477 .3773 m .48512 .38313 L .48123 .38366 L F
.51332 .31068 m .51322 .30658 L .52126 .30506 L .677 .493 0 r
F
.51332 .31068 m .50753 .3131 L .51322 .30658 L F
.50018 .42921 m .50684 .436 L .50223 .43228 L .66 .072 0 r
F
.49654 .42482 m .50018 .42921 L .50223 .43228 L 0 0 0 r
F
.49839 .38363 m .49856 .38741 L .49917 .38298 L .269 .01 0 r
F
.49839 .38363 m .49753 .3879 L .49856 .38741 L F
.48699 .39459 m .48577 .4016 L .4838 .39579 L .406 .167 0 r
F
.50013 .37754 m .49972 .38198 L .49997 .37727 L .861 .344 0 r
F
.50013 .37754 m .49975 .3822 L .49972 .38198 L F
.48483 .37146 m .48075 .37744 L .48084 .37121 L .984 .357 0 r
F
.48483 .37146 m .48477 .3773 L .48075 .37744 L F
.48125 .58746 m .49553 .60207 L .47683 .59642 L .243 .293 0 r
F
.46792 .58077 m .47683 .59642 L .45873 .58934 L .323 .324 0 r
F
.46792 .58077 m .48125 .58746 L .47683 .59642 L F
.49341 .41761 m .49654 .42482 L .49277 .42006 L 0 0 0 r
F
.49068 .41253 m .49341 .41761 L .49277 .42006 L 0 .057 0 r
F
.52783 .30448 m .53261 .29715 L .54168 .29821 L .586 .482 0 r
F
.52783 .30448 m .52126 .30506 L .53261 .29715 L F
.57458 .51729 m .54616 .51951 L .55645 .51045 L .815 .93 0 r
F
.58617 .50563 m .57458 .51729 L .55645 .51045 L .827 .918 0 r
F
.48437 .35302 m .47808 .35754 L .4804 .35117 L 1 .695 0 r
F
.48437 .35302 m .48269 .35893 L .47808 .35754 L F
.48782 .37718 m .48512 .38313 L .48477 .3773 L .788 .266 0 r
F
.4815 .36502 m .48084 .37121 L .47552 .37085 L 1 .49 0 r
F
.48843 .40015 m .4881 .40719 L .48577 .4016 L .286 .13 0 r
F
.48699 .39459 m .48843 .40015 L .48577 .4016 L .406 .167 0 r
F
.49997 .37727 m .49954 .38183 L .49971 .37708 L 1 .486 0 r
F
.49997 .37727 m .49972 .38198 L .49954 .38183 L F
.4815 .36502 m .47552 .37085 L .47643 .36412 L 1 .49 0 r
F
.48269 .35893 m .4815 .36502 L .47643 .36412 L 1 .586 0 r
F
.48782 .37718 m .48808 .38274 L .48512 .38313 L .788 .266 0 r
F
.49016 .37709 m .48808 .38274 L .48782 .37718 L .779 .246 0 r
F
.48269 .35893 m .47643 .36412 L .47808 .35754 L 1 .586 0 r
F
.66742 .27964 m .62694 .31017 L .62121 .29099 L .692 .725 0 r
F
.66742 .27964 m .6742 .30478 L .62694 .31017 L F
.49016 .37709 m .49036 .38244 L .48808 .38274 L .779 .246 0 r
F
.49199 .37701 m .49036 .38244 L .49016 .37709 L .775 .232 0 r
F
.49971 .37708 m .49924 .38174 L .49935 .37696 L 1 .406 0 r
F
.49971 .37708 m .49954 .38183 L .49924 .38174 L F
.48808 .38274 m .48587 .38891 L .48512 .38313 L .633 .221 0 r
F
.48248 .39529 m .48723 .39707 L .48822 .39406 L .353 0 0 r
F
.48248 .39529 m .48108 .3976 L .48723 .39707 L F
.49199 .37701 m .49214 .38222 L .49036 .38244 L .775 .232 0 r
F
.49345 .37695 m .49214 .38222 L .49199 .37701 L .775 .224 0 r
F
.49935 .37696 m .49886 .38169 L .49892 .37688 L 1 .311 0 r
F
.49935 .37696 m .49924 .38174 L .49886 .38169 L F
.48538 .25092 m .50026 .26466 L .4906 .26133 L .409 .38 0 r
F
.47298 .24981 m .48538 .25092 L .4906 .26133 L .372 .361 0 r
F
.49345 .37695 m .49357 .38205 L .49214 .38222 L .775 .224 0 r
F
.49464 .3769 m .49357 .38205 L .49345 .37695 L .781 .219 0 r
F
.47643 .36412 m .47552 .37085 L .46836 .37035 L 1 .559 0 r
F
.49464 .3769 m .49473 .38192 L .49357 .38205 L .781 .219 0 r
F
.49564 .37686 m .49473 .38192 L .49464 .3769 L .793 .218 0 r
F
.49917 .38298 m .49917 .38706 L .49959 .38252 L .225 .008 0 r
F
.49917 .38298 m .49856 .38741 L .49917 .38706 L F
.49506 .59307 m .51417 .60631 L .49553 .60207 L .157 .276 0 r
F
.48125 .58746 m .49506 .59307 L .49553 .60207 L .243 .293 0 r
F
.49892 .37688 m .49839 .38167 L .49842 .37684 L 1 .265 0 r
F
.49892 .37688 m .49886 .38169 L .49839 .38167 L F
.49564 .37686 m .4957 .38183 L .49473 .38192 L .793 .218 0 r
F
.49648 .37684 m .4957 .38183 L .49564 .37686 L .812 .218 0 r
F
.49842 .37684 m .49785 .38168 L .49785 .37682 L .954 .242 0 r
F
.49842 .37684 m .49839 .38167 L .49785 .38168 L F
.49648 .37684 m .49652 .38175 L .4957 .38183 L .812 .218 0 r
F
.49721 .37682 m .49652 .38175 L .49648 .37684 L .84 .222 0 r
F
.49721 .37682 m .49723 .3817 L .49652 .38175 L F
.49785 .37682 m .49723 .3817 L .49721 .37682 L .884 .229 0 r
F
.49785 .37682 m .49785 .38168 L .49723 .3817 L F
.4902 .33416 m .4837 .33596 L .48869 .33047 L 1 1 0 r
F
.4902 .33416 m .48661 .33943 L .4837 .33596 L F
.49013 .40555 m .49068 .41253 L .4881 .40719 L .122 .082 0 r
F
.48843 .40015 m .49013 .40555 L .4881 .40719 L .286 .13 0 r
F
.48808 .38274 m .48863 .38826 L .48587 .38891 L .633 .221 0 r
F
.54853 .61086 m .58785 .6191 L .56805 .62021 L .107 .299 0 r
F
.53206 .6092 m .54853 .61086 L .56805 .62021 L .144 .302 0 r
F
.49036 .38244 m .48863 .38826 L .48808 .38274 L .631 .206 0 r
F
.70577 .69321 m .62998 .69649 L .65564 .68267 L .543 .582 0 r
F
.73543 .67434 m .70577 .69321 L .65564 .68267 L .546 .596 0 r
F
.44339 .40081 m .45942 .39923 L .46027 .39938 L .212 .346 0 r
F
.44339 .40081 m .44203 .39876 L .45942 .39923 L F
.4696 .36288 m .46836 .37035 L .45865 .36964 L 1 .634 0 r
F
.47643 .36412 m .46836 .37035 L .4696 .36288 L 1 .559 0 r
F
.49959 .38252 m .49946 .38683 L .49975 .3822 L .081 0 0 r
F
.49959 .38252 m .49917 .38706 L .49946 .38683 L F
.4959 .38859 m .49692 .3921 L .49753 .3879 L .45 .065 0 r
F
.4959 .38859 m .49504 .39255 L .49692 .3921 L F
.49036 .38244 m .49076 .38777 L .48863 .38826 L .631 .206 0 r
F
.49214 .38222 m .49076 .38777 L .49036 .38244 L .634 .198 0 r
F
.47808 .35754 m .47643 .36412 L .4696 .36288 L 1 .663 0 r
F
.49888 .32136 m .49393 .32037 L .50097 .31631 L 1 .812 0 r
F
.49888 .32136 m .49383 .3256 L .49393 .32037 L F
.49214 .38222 m .49245 .38742 L .49076 .38777 L .634 .198 0 r
F
.49357 .38205 m .49245 .38742 L .49214 .38222 L .644 .193 0 r
F
.49975 .3822 m .49946 .38683 L .49952 .38667 L 0 0 0 r
F
.49975 .3822 m .49952 .38667 L .49972 .38198 L F
.45558 .57304 m .45873 .58934 L .4419 .58085 L .394 .369 0 r
F
.45558 .57304 m .46792 .58077 L .45873 .58934 L F
.49616 .42241 m .50018 .42921 L .49654 .42482 L .62 .102 0 r
F
.49341 .41761 m .49616 .42241 L .49654 .42482 L 0 0 0 r
F
.49076 .38777 m .48945 .39372 L .48863 .38826 L .509 .173 0 r
F
.48661 .33943 m .47909 .34203 L .4837 .33596 L 1 1 0 r
F
.48661 .33943 m .48329 .34511 L .47909 .34203 L F
.49202 .41077 m .49341 .41761 L .49068 .41253 L 0 .014 0 r
F
.49013 .40555 m .49202 .41077 L .49068 .41253 L .122 .082 0 r
F
.52142 .5344 m .50755 .53286 L .5174 .52724 L .736 .787 0 r
F
.52142 .5344 m .50797 .54013 L .50755 .53286 L F
.53432 .52752 m .52142 .5344 L .5174 .52724 L .824 .927 0 r
F
.49357 .38205 m .49379 .38715 L .49245 .38742 L .644 .193 0 r
F
.49473 .38192 m .49379 .38715 L .49357 .38205 L .66 .192 0 r
F
.49972 .38198 m .49941 .38657 L .49954 .38183 L 1 .458 0 r
F
.49972 .38198 m .49952 .38667 L .49941 .38657 L F
.57493 .45509 m .58044 .45142 L .61357 .45335 L .289 .362 0 r
F
.55266 .45132 m .58044 .45142 L .57493 .45509 L .139 .323 0 r
F
.49473 .38192 m .4949 .38695 L .49379 .38715 L .66 .192 0 r
F
.4957 .38183 m .4949 .38695 L .49473 .38192 L .681 .193 0 r
F
.47808 .35754 m .4696 .36288 L .47188 .35559 L 1 .663 0 r
F
.4804 .35117 m .47808 .35754 L .47188 .35559 L 1 .779 0 r
F
.48822 .39406 m .48723 .39707 L .49156 .3967 L .479 .016 0 r
F
.4905 .39908 m .49013 .40555 L .48843 .40015 L .281 .113 0 r
F
.49954 .38183 m .49917 .38652 L .49924 .38174 L 1 .355 0 r
F
.49954 .38183 m .49941 .38657 L .49917 .38652 L F
.46033 .36113 m .45865 .36964 L .4454 .36864 L 1 .703 0 r
F
.4696 .36288 m .45865 .36964 L .46033 .36113 L 1 .634 0 r
F
.4957 .38183 m .49583 .38679 L .4949 .38695 L .681 .193 0 r
F
.49652 .38175 m .49583 .38679 L .4957 .38183 L .707 .196 0 r
F
.49753 .3879 m .49814 .39179 L .49856 .38741 L .466 .089 0 r
F
.49753 .3879 m .49692 .3921 L .49814 .39179 L F
.53882 .27289 m .53683 .29031 L .52893 .2822 L .588 .512 0 r
F
.53882 .27289 m .54976 .28244 L .53683 .29031 L F
.49652 .38175 m .49661 .38668 L .49583 .38679 L .707 .196 0 r
F
.49723 .3817 m .49661 .38668 L .49652 .38175 L .74 .2 0 r
F
.49924 .38174 m .49883 .3865 L .49886 .38169 L 1 .268 0 r
F
.49924 .38174 m .49917 .38652 L .49883 .3865 L F
.49723 .3817 m .49729 .3866 L .49661 .38668 L .74 .2 0 r
F
.49785 .38168 m .49729 .3866 L .49723 .3817 L .783 .207 0 r
F
.48329 .34511 m .47509 .3486 L .47909 .34203 L 1 .901 0 r
F
.48329 .34511 m .4804 .35117 L .47509 .3486 L F
.49886 .38169 m .4984 .38651 L .49839 .38167 L .934 .234 0 r
F
.49886 .38169 m .49883 .3865 L .4984 .38651 L F
.49076 .38777 m .49137 .39307 L .48945 .39372 L .509 .173 0 r
F
.49245 .38742 m .49137 .39307 L .49076 .38777 L .517 .168 0 r
F
.49785 .38168 m .49788 .38654 L .49729 .3866 L .783 .207 0 r
F
.49839 .38167 m .49788 .38654 L .49785 .38168 L .841 .217 0 r
F
.49839 .38167 m .4984 .38651 L .49788 .38654 L F
.4804 .35117 m .47188 .35559 L .47509 .3486 L 1 .779 0 r
F
.50797 .54013 m .49767 .53764 L .50755 .53286 L .66 .62 0 r
F
.53276 .77981 m .57941 .79229 L .54578 .79003 L .082 .292 0 r
F
.5065 .77545 m .53276 .77981 L .54578 .79003 L .135 .302 0 r
F
.49245 .38742 m .49289 .39259 L .49137 .39307 L .517 .168 0 r
F
.49379 .38715 m .49289 .39259 L .49245 .38742 L .533 .166 0 r
F
.49856 .38741 m .49888 .39158 L .49917 .38706 L .458 .099 0 r
F
.49856 .38741 m .49814 .39179 L .49888 .39158 L F
.47188 .35559 m .4696 .36288 L .46033 .36113 L 1 .739 0 r
F
.49175 .40434 m .49202 .41077 L .49013 .40555 L .116 .061 0 r
F
.4905 .39908 m .49175 .40434 L .49013 .40555 L .281 .113 0 r
F
.50354 .43327 m .51087 .43931 L .50684 .436 L .74 .104 0 r
F
.50018 .42921 m .50354 .43327 L .50684 .436 L .66 .072 0 r
F
.46027 .39938 m .47187 .39958 L .47234 .39834 L 0 .277 0 r
F
.46027 .39938 m .45942 .39923 L .47187 .39958 L F
.45942 .39923 m .47144 .4007 L .47187 .39958 L 0 .253 0 r
F
.47144 .4007 m .47286 .40087 L .47183 .39967 L F
.45942 .39923 m .46068 .39913 L .47286 .40087 L F
.46068 .39913 m .47387 .40205 L .47286 .40087 L 0 .239 0 r
F
.47387 .40205 m .47537 .40238 L .47298 .40101 L F
.46068 .39913 m .46405 .3993 L .47537 .40238 L F
.46405 .3993 m .47781 .40378 L .47537 .40238 L 0 .236 0 r
F
.47781 .40378 m .4793 .40427 L .47573 .40259 L F
.48605 .40727 m .49003 .41049 L .48624 .40735 L 0 .147 0 r
F
.4793 .40427 m .49003 .41049 L .48605 .40727 L F
.49202 .41077 m .49401 .41581 L .49341 .41761 L 0 .014 0 r
F
.49313 .40948 m .49401 .41581 L .49202 .41077 L 0 0 0 r
F
.49313 .40948 m .49459 .41448 L .49401 .41581 L F
.49459 .41448 m .49602 .42065 L .49401 .41581 L F
.49407 .40853 m .49459 .41448 L .49313 .40948 L F
.49407 .40853 m .49514 .41351 L .49459 .41448 L F
.49459 .41448 m .49606 .41936 L .49602 .42065 L F
.49514 .41351 m .49606 .41936 L .49459 .41448 L F
.49514 .41351 m .49622 .4184 L .49606 .41936 L F
.49568 .41279 m .49622 .4184 L .49514 .41351 L F
.49568 .41279 m .49648 .4177 L .49622 .4184 L F
.49619 .41226 m .49648 .4177 L .49568 .41279 L F
.49619 .41226 m .49679 .41717 L .49648 .4177 L F
.4967 .41186 m .49679 .41717 L .49619 .41226 L .022 0 0 r
F
.4967 .41186 m .49715 .41677 L .49679 .41717 L F
.49719 .41155 m .49715 .41677 L .4967 .41186 L .165 .033 0 r
F
.49719 .41155 m .49754 .41647 L .49715 .41677 L F
.49715 .41677 m .49737 .42205 L .49679 .41717 L 0 0 0 r
F
.49715 .41677 m .49759 .42167 L .49737 .42205 L F
.49754 .41647 m .49759 .42167 L .49715 .41677 L .047 0 0 r
F
.49754 .41647 m .49788 .42138 L .49759 .42167 L F
.49794 .41623 m .49788 .42138 L .49754 .41647 L .21 .045 0 r
F
.49794 .41623 m .49821 .42115 L .49788 .42138 L F
.49834 .41604 m .49821 .42115 L .49794 .41623 L .312 .08 0 r
F
.49834 .41604 m .49857 .42096 L .49821 .42115 L F
.49873 .41587 m .49857 .42096 L .49834 .41604 L .365 .099 0 r
F
.49873 .41587 m .49894 .42079 L .49857 .42096 L F
.49631 .4151 m .49886 .41949 L .49646 .41522 L 0 0 0 r
F
.49385 .41323 m .49886 .41949 L .49631 .4151 L F
.49911 .41572 m .49894 .42079 L .49873 .41587 L .38 .103 0 r
F
.49911 .41572 m .49931 .42063 L .49894 .42079 L F
.49944 .41556 m .49931 .42063 L .49911 .41572 L .356 .095 0 r
F
.49944 .41556 m .49966 .42047 L .49931 .42063 L F
.49966 .42047 m .49952 .42557 L .49931 .42063 L .36 .097 0 r
F
.49966 .42047 m .49988 .4254 L .49952 .42557 L F
.49997 .42029 m .49988 .4254 L .49966 .42047 L .302 .076 0 r
F
.49997 .42029 m .50023 .42521 L .49988 .4254 L F
.50022 .42008 m .50023 .42521 L .49997 .42029 L .189 .038 0 r
F
.50022 .42008 m .50054 .42499 L .50023 .42521 L F
.5004 .41983 m .50054 .42499 L .50022 .42008 L .006 0 0 r
F
.5004 .41983 m .5008 .4247 L .50054 .42499 L F
.50045 .4195 m .5008 .4247 L .5004 .41983 L 0 0 0 r
F
.50045 .4195 m .50098 .42434 L .5008 .4247 L F
.50034 .41907 m .50098 .42434 L .50045 .4195 L F
.50034 .41907 m .50104 .42385 L .50098 .42434 L F
.49994 .41522 m .50022 .42008 L .49997 .42029 L .134 .017 0 r
F
.50004 .415 m .50022 .42008 L .49994 .41522 L 0 0 0 r
F
.50004 .415 m .5004 .41983 L .50022 .42008 L F
.49999 .41849 m .50104 .42385 L .50034 .41907 L F
.49999 .41849 m .50094 .42321 L .50104 .42385 L F
.49973 .4154 m .49966 .42047 L .49944 .41556 L .284 .069 0 r
F
.49973 .4154 m .49997 .42029 L .49966 .42047 L F
.49994 .41522 m .49997 .42029 L .49973 .4154 L .134 .017 0 r
F
.49932 .41772 m .50094 .42321 L .49999 .41849 L .739 .209 0 r
F
.49932 .41772 m .5006 .42233 L .50094 .42321 L F
.50104 .42385 m .50156 .42925 L .50098 .42434 L 0 0 0 r
F
.50104 .42385 m .50182 .42873 L .50156 .42925 L F
.50094 .42321 m .50182 .42873 L .50104 .42385 L F
.50094 .42321 m .50199 .42804 L .50182 .42873 L F
.5006 .42233 m .50199 .42804 L .50094 .42321 L F
.5006 .42233 m .50203 .4271 L .50199 .42804 L F
.49995 .42113 m .50203 .4271 L .5006 .42233 L F
.49995 .42113 m .5019 .42581 L .50203 .4271 L F
.49886 .41949 m .5019 .42581 L .49995 .42113 L F
.49886 .41949 m .50152 .42404 L .5019 .42581 L F
.49385 .41323 m .49714 .41722 L .49886 .41949 L F
.49714 .41722 m .50126 .42363 L .49886 .41949 L 0 .034 0 r
F
.50126 .42363 m .50152 .42404 L .49886 .41949 L F
.49003 .41049 m .49714 .41722 L .49385 .41323 L 0 .072 0 r
F
.49003 .41049 m .49455 .41409 L .49714 .41722 L F
.4793 .40427 m .4845 .40668 L .49003 .41049 L 0 .147 0 r
F
.4845 .40668 m .49369 .41345 L .49003 .41049 L 0 .171 0 r
F
.49369 .41345 m .49455 .41409 L .49003 .41049 L F
.46405 .3993 m .46941 .39998 L .4793 .40427 L 0 .236 0 r
F
.46941 .39998 m .48308 .40605 L .4793 .40427 L .012 .239 0 r
F
.48308 .40605 m .4845 .40668 L .4793 .40427 L F
.47573 .40259 m .4793 .40427 L .47537 .40238 L 0 .236 0 r
F
.47298 .40101 m .47537 .40238 L .47286 .40087 L 0 .239 0 r
F
.47183 .39967 m .47286 .40087 L .47187 .39958 L 0 .253 0 r
F
.47234 .39834 m .47187 .39958 L .4724 .39834 L 0 .277 0 r
F
.53432 .52752 m .5174 .52724 L .52683 .52077 L .824 .927 0 r
F
.54616 .51951 m .53432 .52752 L .52683 .52077 L .903 1 0 r
F
.68197 .48231 m .67079 .5031 L .62701 .49722 L .661 .757 0 r
F
.74716 .4847 m .67079 .5031 L .68197 .48231 L .624 .719 0 r
F
.49379 .38715 m .49413 .39223 L .49289 .39259 L .533 .166 0 r
F
.4949 .38695 m .49413 .39223 L .49379 .38715 L .555 .167 0 r
F
.49401 .41581 m .49616 .42241 L .49341 .41761 L 0 0 0 r
F
.49917 .38706 m .49927 .39144 L .49946 .38683 L .413 .092 0 r
F
.49917 .38706 m .49888 .39158 L .49927 .39144 L F
.44765 .35869 m .4454 .36864 L .42725 .36723 L .976 .756 0 r
F
.46033 .36113 m .4454 .36864 L .44765 .35869 L 1 .703 0 r
F
.4949 .38695 m .49515 .39196 L .49413 .39223 L .555 .167 0 r
F
.49583 .38679 m .49515 .39196 L .4949 .38695 L .582 .171 0 r
F
.49214 .3983 m .49175 .40434 L .4905 .39908 L .292 .104 0 r
F
.49946 .38683 m .4994 .39136 L .49952 .38667 L .215 .024 0 r
F
.49946 .38683 m .49927 .39144 L .4994 .39136 L F
.49583 .38679 m .49601 .39176 L .49515 .39196 L .582 .171 0 r
F
.49661 .38668 m .49601 .39176 L .49583 .38679 L .614 .175 0 r
F
.53195 .44783 m .5365 .44856 L .55266 .45132 L 0 .23 0 r
F
.49885 .25374 m .51018 .26926 L .50026 .26466 L .447 .405 0 r
F
.48538 .25092 m .49885 .25374 L .50026 .26466 L .409 .38 0 r
F
.49661 .38668 m .49675 .39161 L .49601 .39176 L .614 .175 0 r
F
.49729 .3866 m .49675 .39161 L .49661 .38668 L .648 .181 0 r
F
.49952 .38667 m .49935 .39131 L .49941 .38657 L 1 .452 0 r
F
.49952 .38667 m .4994 .39136 L .49935 .39131 L F
.49383 .3256 m .48677 .32531 L .49393 .32037 L 1 1 0 r
F
.49383 .3256 m .48869 .33047 L .48677 .32531 L F
.49729 .3866 m .49739 .39149 L .49675 .39161 L .648 .181 0 r
F
.49788 .38654 m .49739 .39149 L .49729 .3866 L .686 .187 0 r
F
.49941 .38657 m .49915 .3913 L .49917 .38652 L 1 .265 0 r
F
.49941 .38657 m .49935 .39131 L .49915 .3913 L F
.49788 .38654 m .49795 .39141 L .49739 .39149 L .686 .187 0 r
F
.4984 .38651 m .49795 .39141 L .49788 .38654 L .729 .194 0 r
F
.49917 .38652 m .49884 .39131 L .49883 .3865 L .878 .219 0 r
F
.49917 .38652 m .49915 .3913 L .49884 .39131 L F
.4984 .38651 m .49843 .39135 L .49795 .39141 L .729 .194 0 r
F
.49883 .3865 m .49843 .39135 L .4984 .38651 L .784 .203 0 r
F
.49883 .3865 m .49884 .39131 L .49843 .39135 L F
.4964 .42282 m .49882 .42696 L .50018 .42921 L .62 .102 0 r
F
.49616 .42241 m .49882 .42696 L .4964 .42282 L F
.49882 .42696 m .50128 .43127 L .50141 .43139 L .795 .16 0 r
F
.49882 .42696 m .50354 .43327 L .50018 .42921 L F
.49882 .42696 m .50141 .43139 L .50354 .43327 L F
.49484 .39467 m .49547 .39697 L .49455 .39729 L .467 .143 0 r
F
.49504 .39255 m .49591 .39464 L .49692 .3921 L .629 .12 0 r
F
.4957 .39469 m .49625 .39672 L .49547 .39697 L .498 .149 0 r
F
.49591 .39464 m .49594 .39471 L .49615 .39458 L .629 .12 0 r
F
.49594 .39471 m .49611 .39473 L .49615 .39458 L F
.49591 .39464 m .49615 .39458 L .49692 .3921 L F
.49615 .39473 m .49625 .39672 L .4957 .39469 L .498 .149 0 r
F
.4957 .39469 m .49547 .39697 L .49533 .39478 L F
.49533 .39478 m .49547 .39697 L .49484 .39467 L .467 .143 0 r
F
.49646 .39462 m .49642 .39494 L .49639 .39464 L .532 .156 0 r
F
.49646 .39462 m .49693 .39654 L .49625 .39672 L F
.49658 .39461 m .49672 .3946 L .49673 .39452 L .629 .12 0 r
F
.4961 .39475 m .49673 .39452 L .49692 .3921 L F
.49675 .39161 m .49686 .39459 L .49646 .39462 L .532 .156 0 r
F
.49672 .3946 m .49693 .39654 L .49646 .39462 L F
.49687 .39472 m .49693 .39654 L .49672 .3946 L F
.49692 .3921 m .49687 .39465 L .49763 .39502 L .682 .145 0 r
F
.49687 .39465 m .49687 .39472 L .49709 .39481 L F
.49687 .39465 m .49709 .39481 L .49763 .39502 L F
.49709 .39481 m .49753 .3964 L .49693 .39654 L .567 .162 0 r
F
.49692 .3921 m .49767 .39514 L .49814 .39179 L .682 .145 0 r
F
.49763 .39517 m .49806 .39629 L .49753 .3964 L .599 .168 0 r
F
.49767 .39514 m .49767 .39515 L .49798 .39484 L .682 .145 0 r
F
.49767 .39515 m .49798 .39498 L .49798 .39484 L F
.49767 .39514 m .49798 .39484 L .49814 .39179 L F
.49795 .39141 m .49803 .39495 L .49763 .39517 L .599 .168 0 r
F
.49803 .39495 m .49806 .39629 L .49763 .39517 L F
.49767 .39515 m .49792 .39616 L .49798 .39498 L .682 .145 0 r
F
.49795 .39141 m .49763 .39517 L .49739 .39149 L .599 .168 0 r
F
.49763 .39517 m .49753 .3964 L .4975 .3953 L F
.49763 .39517 m .4975 .3953 L .49739 .39149 L F
.49739 .39149 m .49749 .3951 L .49709 .39481 L .567 .162 0 r
F
.49749 .3951 m .49753 .3964 L .49709 .39481 L F
.49739 .39149 m .49709 .39481 L .49675 .39161 L F
.49709 .39481 m .49693 .39654 L .49687 .39472 L F
.49692 .3921 m .49672 .3946 L .49687 .39472 L .682 .145 0 r
F
.49709 .39481 m .49687 .39472 L .49675 .39161 L .567 .162 0 r
F
.49763 .39502 m .49687 .39472 L .49774 .39546 L .682 .145 0 r
F
.49774 .39546 m .49659 .39627 L .49792 .39616 L F
.49672 .3946 m .49659 .39627 L .49774 .39546 L F
.49686 .39459 m .49687 .39472 L .49672 .3946 L .532 .156 0 r
F
.49604 .39495 m .49668 .3951 L .49672 .3946 L .629 .12 0 r
F
.49604 .39495 m .49672 .3946 L .49658 .39461 L F
.49642 .39494 m .49616 .39486 L .49601 .39176 L .532 .156 0 r
F
.49604 .39495 m .49673 .39452 L .4961 .39475 L .629 .12 0 r
F
.49675 .39161 m .49646 .39462 L .49601 .39176 L .532 .156 0 r
F
.49646 .39462 m .49639 .39464 L .49601 .39176 L F
.49642 .39494 m .49625 .39672 L .49616 .39486 L F
.49597 .3948 m .49455 .39645 L .49659 .39627 L .629 .12 0 r
F
.49594 .39471 m .49589 .39477 L .49597 .3948 L F
.49589 .39477 m .49455 .39645 L .49597 .3948 L F
.49601 .39176 m .49572 .39457 L .49515 .39196 L .498 .149 0 r
F
.49572 .39457 m .4957 .39469 L .49568 .39455 L F
.49504 .39255 m .49572 .39457 L .49591 .39464 L .629 .12 0 r
F
.49572 .39457 m .49568 .39455 L .49515 .39196 L .498 .149 0 r
F
.49504 .39255 m .49486 .39401 L .49572 .39457 L .629 .12 0 r
F
.49591 .39464 m .49572 .39457 L .49594 .39471 L F
.49572 .39457 m .49594 .39471 L .4957 .39469 L .498 .149 0 r
F
.4957 .39469 m .49533 .39478 L .4953 .39441 L F
.49568 .39455 m .4953 .39441 L .49515 .39196 L F
.4957 .39469 m .4953 .39441 L .49568 .39455 L F
.49572 .39457 m .49455 .39645 L .49594 .39471 L .629 .12 0 r
F
.49491 .39412 m .49533 .39478 L .49484 .39467 L .467 .143 0 r
F
.49486 .39401 m .49485 .39408 L .49572 .39457 L .629 .12 0 r
F
.49485 .39408 m .4953 .39441 L .49572 .39457 L F
.49515 .39196 m .4953 .39441 L .49491 .39412 L .467 .143 0 r
F
.4953 .39441 m .49533 .39478 L .49491 .39412 L F
.49485 .39408 m .49483 .39423 L .4953 .39441 L .629 .12 0 r
F
.49483 .39423 m .49455 .39645 L .49572 .39457 L F
.49601 .39176 m .49615 .39473 L .49594 .39471 L .498 .149 0 r
F
.49601 .39176 m .49594 .39471 L .49572 .39457 L F
.49594 .39471 m .49604 .39495 L .49611 .39473 L .629 .12 0 r
F
.49604 .39495 m .49659 .39627 L .49668 .3951 L F
.50753 .3131 m .50408 .3092 L .51322 .30658 L .796 .677 0 r
F
.50753 .3131 m .50097 .31631 L .50408 .3092 L F
.50881 .59764 m .53206 .6092 L .51417 .60631 L .071 .263 0 r
F
.49506 .59307 m .50881 .59764 L .51417 .60631 L .157 .276 0 r
F
.49175 .40434 m .49313 .40948 L .49202 .41077 L .116 .061 0 r
F
.65917 .45597 m .73136 .4408 L .72169 .45955 L .454 .461 0 r
F
.47188 .35559 m .46033 .36113 L .46346 .35286 L 1 .739 0 r
F
.47509 .3486 m .47188 .35559 L .46346 .35286 L 1 .855 0 r
F
.4724 .39834 m .48074 .39984 L .48108 .3976 L .257 0 0 r
F
.4724 .39834 m .47187 .39958 L .48074 .39984 L F
.52627 .2648 m .52893 .2822 L .5199 .27514 L .535 .471 0 r
F
.52627 .2648 m .53882 .27289 L .52893 .2822 L F
.49214 .3983 m .49306 .40346 L .49175 .40434 L .292 .104 0 r
F
.49346 .39772 m .49306 .40346 L .49214 .3983 L .315 .102 0 r
F
.49306 .40346 m .49313 .40948 L .49175 .40434 L .136 .053 0 r
F
.49602 .42065 m .49882 .42696 L .49616 .42241 L .707 .166 0 r
F
.49401 .41581 m .49602 .42065 L .49616 .42241 L 0 0 0 r
F
.49814 .39179 m .49861 .39516 L .49888 .39158 L .722 .163 0 r
F
.49815 .39506 m .49851 .3962 L .49806 .39629 L .626 .172 0 r
F
.49814 .39179 m .49797 .39502 L .49861 .39516 L .722 .163 0 r
F
.49843 .39135 m .4985 .39533 L .49815 .39506 L .626 .172 0 r
F
.4985 .39533 m .49851 .3962 L .49815 .39506 L F
.49884 .39131 m .49857 .39533 L .49843 .39135 L .645 .174 0 r
F
.49857 .39533 m .49851 .3962 L .4985 .39533 L F
.49857 .39533 m .4985 .39533 L .49843 .39135 L F
.49857 .39533 m .49888 .39614 L .49851 .3962 L F
.49861 .39516 m .49852 .39529 L .49864 .39538 L .722 .163 0 r
F
.49861 .39516 m .49864 .39538 L .49878 .39483 L F
.49888 .39555 m .49888 .39614 L .49857 .39533 L .645 .174 0 r
F
.49864 .39538 m .49874 .39609 L .49877 .39517 L .722 .163 0 r
F
.49864 .39538 m .49877 .39517 L .49878 .39483 L F
.49861 .39516 m .49878 .39483 L .49888 .39158 L F
.49884 .39131 m .49887 .39499 L .49857 .39533 L .645 .174 0 r
F
.49893 .39527 m .49917 .39609 L .49888 .39614 L .652 .174 0 r
F
.49888 .39158 m .49915 .39554 L .49927 .39144 L .759 .177 0 r
F
.49917 .39546 m .49917 .39556 L .49915 .39554 L .652 .174 0 r
F
.49915 .39554 m .4992 .39532 L .49927 .39144 L .759 .177 0 r
F
.49935 .39131 m .49921 .39507 L .49915 .3913 L .63 .167 0 r
F
.49921 .39507 m .49917 .39609 L .49917 .39546 L F
.49921 .39507 m .49917 .39546 L .49915 .3913 L F
.49917 .39546 m .49919 .39606 L .4992 .39532 L .759 .177 0 r
F
.49915 .39554 m .49915 .3956 L .49917 .39546 L F
.49915 .3956 m .49919 .39606 L .49917 .39546 L F
.49915 .3913 m .49917 .39546 L .49893 .39527 L .652 .174 0 r
F
.49888 .39158 m .49877 .39506 L .49893 .39527 L .759 .177 0 r
F
.49912 .39516 m .49893 .39527 L .49915 .39554 L F
.49888 .39158 m .49893 .39527 L .49912 .39516 L F
.49915 .3913 m .49893 .39527 L .49884 .39131 L .652 .174 0 r
F
.49893 .39527 m .49888 .39614 L .49888 .3953 L F
.49877 .39506 m .49877 .39517 L .49915 .39554 L .759 .177 0 r
F
.49893 .39527 m .49888 .3953 L .49884 .39131 L .652 .174 0 r
F
.49917 .39546 m .49915 .39554 L .49893 .39527 L F
.49917 .39556 m .49917 .39609 L .49893 .39527 L F
.49915 .39554 m .49877 .39517 L .49916 .39564 L .759 .177 0 r
F
.49916 .39564 m .49874 .39609 L .49919 .39606 L F
.49877 .39517 m .49888 .39555 L .49864 .39538 L .645 .174 0 r
F
.49888 .3953 m .49888 .39555 L .49877 .39517 L F
.49877 .39517 m .49874 .39609 L .49916 .39564 L .759 .177 0 r
F
.49887 .39499 m .49888 .3953 L .49877 .39517 L .645 .174 0 r
F
.49887 .39499 m .49864 .39538 L .49857 .39533 L F
.49864 .39538 m .49849 .39533 L .49865 .39545 L .722 .163 0 r
F
.49852 .39529 m .49849 .39533 L .49864 .39538 L F
.4985 .39533 m .49792 .39616 L .49865 .39545 L F
.49849 .39533 m .49849 .39533 L .4985 .39533 L F
.49849 .39533 m .49792 .39616 L .4985 .39533 L F
.49865 .39545 m .49792 .39616 L .49874 .39609 L F
.49815 .39506 m .49806 .39626 L .49803 .39503 L .626 .172 0 r
F
.49797 .39502 m .49792 .39616 L .49861 .39516 L .722 .163 0 r
F
.49843 .39135 m .49815 .39506 L .49795 .39141 L .626 .172 0 r
F
.49815 .39506 m .49803 .39503 L .49795 .39141 L F
.49806 .39626 m .49806 .39629 L .49806 .39626 L F
.49806 .39626 m .49806 .39626 L .49795 .39141 L F
.46346 .35286 m .46033 .36113 L .44765 .35869 L 1 .802 0 r
F
.43021 .35529 m .42725 .36723 L .40228 .36528 L .89 .785 0 r
F
.44765 .35869 m .42725 .36723 L .43021 .35529 L .976 .756 0 r
F
.48869 .33047 m .47983 .33111 L .48677 .32531 L 1 1 0 r
F
.48869 .33047 m .4837 .33596 L .47983 .33111 L F
.51272 .25838 m .5199 .27514 L .51018 .26926 L .488 .435 0 r
F
.49885 .25374 m .51272 .25838 L .51018 .26926 L .447 .405 0 r
F
.49346 .39772 m .49414 .4028 L .49306 .40346 L .315 .102 0 r
F
.49455 .39729 m .49414 .4028 L .49346 .39772 L .348 .107 0 r
F
.48108 .3976 m .48702 .40005 L .48723 .39707 L .466 0 0 r
F
.48108 .3976 m .48074 .39984 L .48702 .40005 L F
.49927 .39144 m .49936 .39605 L .4994 .39136 L .832 .197 0 r
F
.49921 .39511 m .49934 .39606 L .49917 .39609 L .63 .167 0 r
F
.49927 .39144 m .4992 .39509 L .49936 .39574 L .832 .197 0 r
F
.49935 .39131 m .49934 .39568 L .49921 .39511 L .63 .167 0 r
F
.49934 .39568 m .49934 .39606 L .49921 .39511 L F
.49936 .39574 m .49919 .39606 L .49936 .39605 L .832 .197 0 r
F
.4992 .39509 m .49919 .39606 L .49936 .39574 L F
.47509 .3486 m .46346 .35286 L .46789 .345 L 1 .855 0 r
F
.47909 .34203 m .47509 .3486 L .46789 .345 L 1 .974 0 r
F
.51272 .25838 m .52627 .2648 L .5199 .27514 L .488 .435 0 r
F
.4994 .39136 m .49934 .39606 L .49935 .39131 L .289 .058 0 r
F
.4994 .39136 m .49936 .39605 L .49934 .39606 L F
.40649 .74479 m .40706 .76461 L .37644 .75382 L .371 .389 0 r
F
.40649 .74479 m .42901 .7545 L .40706 .76461 L F
.49306 .40346 m .49407 .40853 L .49313 .40948 L .136 .053 0 r
F
.49414 .4028 m .49407 .40853 L .49306 .40346 L .176 .055 0 r
F
.49455 .39729 m .49505 .40231 L .49414 .4028 L .348 .107 0 r
F
.49547 .39697 m .49505 .40231 L .49455 .39729 L .386 .116 0 r
F
.44472 .56431 m .4419 .58085 L .42699 .571 L .457 .425 0 r
F
.44472 .56431 m .45558 .57304 L .4419 .58085 L F
.4837 .33596 m .47343 .33771 L .47983 .33111 L 1 1 0 r
F
.4837 .33596 m .47909 .34203 L .47343 .33771 L F
.47909 .34203 m .46789 .345 L .47343 .33771 L 1 .974 0 r
F
.48723 .39707 m .49143 .40021 L .49156 .3967 L .598 .06 0 r
F
.48723 .39707 m .48702 .40005 L .49143 .40021 L F
.54616 .51951 m .52683 .52077 L .53546 .51347 L .903 1 0 r
F
.55645 .51045 m .54616 .51951 L .53546 .51347 L .951 1 0 r
F
.49547 .39697 m .49584 .40195 L .49505 .40231 L .386 .116 0 r
F
.49625 .39672 m .49584 .40195 L .49547 .39697 L .425 .126 0 r
F
.52126 .30506 m .52143 .29739 L .53261 .29715 L .68 .607 0 r
F
.52126 .30506 m .51322 .30658 L .52143 .29739 L F
.46045 .23647 m .48538 .25092 L .47298 .24981 L .441 .44 0 r
F
.49625 .39672 m .49653 .40168 L .49584 .40195 L .425 .126 0 r
F
.49693 .39654 m .49653 .40168 L .49625 .39672 L .463 .136 0 r
F
.49156 .3967 m .49448 .40033 L .49455 .39645 L .732 .121 0 r
F
.49156 .3967 m .49143 .40021 L .49448 .40033 L F
.49414 .4028 m .49488 .40783 L .49407 .40853 L .176 .055 0 r
F
.49505 .40231 m .49488 .40783 L .49414 .4028 L .231 .067 0 r
F
.73318 .26346 m .6742 .30478 L .66742 .27964 L .672 .725 0 r
F
.73318 .26346 m .74032 .29723 L .6742 .30478 L F
.49693 .39654 m .49715 .40146 L .49653 .40168 L .463 .136 0 r
F
.49753 .3964 m .49715 .40146 L .49693 .39654 L .499 .145 0 r
F
.50354 .43327 m .50648 .43704 L .51087 .43931 L .74 .104 0 r
F
.50128 .43127 m .50648 .43704 L .50354 .43327 L .885 .181 0 r
F
.49455 .39645 m .49655 .40044 L .49659 .39627 L .861 .161 0 r
F
.49455 .39645 m .49448 .40033 L .49655 .40044 L F
.51087 .43931 m .51414 .4423 L .52158 .44464 L .596 .012 0 r
F
.50648 .43704 m .51414 .4423 L .51087 .43931 L .758 .111 0 r
F
.49753 .3964 m .4977 .4013 L .49715 .40146 L .499 .145 0 r
F
.49806 .39629 m .4977 .4013 L .49753 .3964 L .527 .151 0 r
F
.49614 .4209 m .49797 .42531 L .49882 .42696 L .707 .166 0 r
F
.49602 .42065 m .49797 .42531 L .49614 .4209 L F
.49797 .42531 m .49977 .4298 L .49989 .42992 L .871 .219 0 r
F
.49797 .42531 m .50128 .43127 L .49882 .42696 L F
.49797 .42531 m .49989 .42992 L .50128 .43127 L F
.49806 .39629 m .49819 .40117 L .4977 .4013 L .527 .151 0 r
F
.49851 .3962 m .49819 .40117 L .49806 .39629 L .542 .153 0 r
F
.54168 .29821 m .54884 .28595 L .56134 .28937 L .607 .584 0 r
F
.54168 .29821 m .53261 .29715 L .54884 .28595 L F
.49659 .39627 m .49791 .40053 L .49792 .39616 L .973 .192 0 r
F
.49659 .39627 m .49655 .40044 L .49791 .40053 L F
.49488 .40783 m .49514 .41351 L .49407 .40853 L 0 0 0 r
F
.49851 .3962 m .49862 .40106 L .49819 .40117 L .542 .153 0 r
F
.49888 .39614 m .49862 .40106 L .49851 .3962 L .535 .15 0 r
F
.49505 .40231 m .49561 .40731 L .49488 .40783 L .231 .067 0 r
F
.49584 .40195 m .49561 .40731 L .49505 .40231 L .292 .083 0 r
F
.49888 .39614 m .49897 .40097 L .49862 .40106 L .535 .15 0 r
F
.49792 .39616 m .49875 .40061 L .49874 .39609 L 1 .224 0 r
F
.49792 .39616 m .49791 .40053 L .49875 .40061 L F
.55266 .45132 m .55646 .45001 L .58044 .45142 L .139 .323 0 r
F
.5365 .44856 m .55606 .44998 L .55266 .45132 L .081 0 0 r
F
.55606 .44998 m .55643 .45002 L .55266 .45132 L F
.53857 .44871 m .53915 .44897 L .55646 .45001 L F
.5365 .44856 m .53915 .44897 L .53857 .44871 L F
.53915 .44897 m .53974 .44927 L .53982 .44926 L .015 0 0 r
F
.53915 .44897 m .55742 .44849 L .55646 .45001 L F
.53974 .44927 m .53817 .44967 L .53819 .44966 L 0 0 0 r
F
.54109 .44892 m .53982 .44926 L .55742 .44849 L .015 0 0 r
F
.53974 .44927 m .55542 .44708 L .55742 .44849 L 0 0 0 r
F
.53974 .44927 m .53819 .44966 L .55542 .44708 L F
.53915 .44897 m .53979 .44925 L .54109 .44892 L .015 0 0 r
F
.53979 .44925 m .53982 .44926 L .54109 .44892 L F
.52485 .44653 m .53915 .44897 L .5365 .44856 L .326 0 0 r
F
.5251 .44657 m .52672 .4482 L .53915 .44897 L F
.52485 .44653 m .52487 .44654 L .5251 .44657 L F
.52487 .44654 m .52672 .4482 L .5251 .44657 L F
.55606 .44998 m .55646 .45001 L .55643 .45002 L .081 0 0 r
F
.49917 .39609 m .49897 .40097 L .49888 .39614 L .49 .136 0 r
F
.49606 .41936 m .49797 .42531 L .49602 .42065 L .735 .203 0 r
F
.49917 .39609 m .49924 .40089 L .49897 .40097 L .49 .136 0 r
F
.49874 .39609 m .49922 .40068 L .49919 .39606 L 1 .27 0 r
F
.49874 .39609 m .49875 .40061 L .49922 .40068 L F
.49934 .39606 m .49924 .40089 L .49917 .39609 L .356 .087 0 r
F
.49934 .39606 m .4994 .40082 L .49924 .40089 L F
.49936 .39605 m .4994 .40082 L .49934 .39606 L 0 0 0 r
F
.49936 .39605 m .49941 .40075 L .4994 .40082 L F
.49919 .39606 m .49941 .40075 L .49936 .39605 L 1 .375 0 r
F
.49919 .39606 m .49922 .40068 L .49941 .40075 L F
.62998 .69649 m .57739 .69701 L .59904 .68658 L .571 .614 0 r
F
.65564 .68267 m .62998 .69649 L .59904 .68658 L .581 .645 0 r
F
.50097 .31631 m .49427 .31301 L .50408 .3092 L .976 .931 0 r
F
.50097 .31631 m .49393 .32037 L .49427 .31301 L F
.40606 .35052 m .40228 .36528 L .36777 .36254 L .815 .792 0 r
F
.43021 .35529 m .40228 .36528 L .40606 .35052 L .89 .785 0 r
F
.49584 .40195 m .49626 .40692 L .49561 .40731 L .292 .083 0 r
F
.49653 .40168 m .49626 .40692 L .49584 .40195 L .351 .1 0 r
F
.46346 .35286 m .44765 .35869 L .45192 .34906 L 1 .802 0 r
F
.46789 .345 m .46346 .35286 L .45192 .34906 L 1 .908 0 r
F
.49488 .40783 m .49568 .41279 L .49514 .41351 L 0 0 0 r
F
.49561 .40731 m .49568 .41279 L .49488 .40783 L .076 .013 0 r
F
.51414 .4423 m .52485 .44653 L .52158 .44464 L .573 .009 0 r
F
.49653 .40168 m .49685 .40662 L .49626 .40692 L .351 .1 0 r
F
.49715 .40146 m .49685 .40662 L .49653 .40168 L .402 .115 0 r
F
.45192 .34906 m .44765 .35869 L .43021 .35529 L 1 .842 0 r
F
.36466 .53665 m .3296 .55871 L .31691 .53923 L .594 .651 0 r
F
.36466 .53665 m .37307 .55242 L .3296 .55871 L F
.28602 .57334 m .33339 .55697 L .34508 .56581 L .414 .421 0 r
F
.28602 .57334 m .26774 .55943 L .33339 .55697 L F
.49715 .40146 m .49739 .40639 L .49685 .40662 L .402 .115 0 r
F
.4977 .4013 m .49739 .40639 L .49715 .40146 L .442 .127 0 r
F
.4977 .4013 m .49789 .40621 L .49739 .40639 L F
.49819 .40117 m .49789 .40621 L .4977 .4013 L .469 .135 0 r
F
.58617 .50563 m .55645 .51045 L .56475 .50047 L .827 .918 0 r
F
.5946 .49289 m .58617 .50563 L .56475 .50047 L .818 .883 0 r
F
.62701 .49722 m .58617 .50563 L .5946 .49289 L .73 .828 0 r
F
.49819 .40117 m .49835 .40606 L .49789 .40621 L .469 .135 0 r
F
.49862 .40106 m .49835 .40606 L .49819 .40117 L .477 .136 0 r
F
.49561 .40731 m .49619 .41226 L .49568 .41279 L .076 .013 0 r
F
.49626 .40692 m .49619 .41226 L .49561 .40731 L .174 .041 0 r
F
.49862 .40106 m .49875 .40593 L .49835 .40606 L .477 .136 0 r
F
.49897 .40097 m .49875 .40593 L .49862 .40106 L .457 .128 0 r
F
.49897 .40097 m .4991 .40582 L .49875 .40593 L F
.49924 .40089 m .4991 .40582 L .49897 .40097 L .39 .103 0 r
F
.49606 .41936 m .49749 .4241 L .49797 .42531 L .735 .203 0 r
F
.49622 .4184 m .49749 .4241 L .49606 .41936 L .704 .216 0 r
F
.49924 .40089 m .49936 .40571 L .4991 .40582 L .39 .103 0 r
F
.4994 .40082 m .49936 .40571 L .49924 .40089 L .187 .029 0 r
F
.4994 .40082 m .49952 .40559 L .49936 .40571 L F
.49941 .40075 m .49952 .40559 L .4994 .40082 L 0 0 0 r
F
.49626 .40692 m .4967 .41186 L .49619 .41226 L .174 .041 0 r
F
.49685 .40662 m .4967 .41186 L .49626 .40692 L .266 .069 0 r
F
.49941 .40075 m .49954 .40547 L .49952 .40559 L 0 0 0 r
F
.49922 .40068 m .49954 .40547 L .49941 .40075 L 1 .388 0 r
F
.49749 .4241 m .49977 .4298 L .49797 .42531 L .909 .258 0 r
F
.49922 .40068 m .49936 .40532 L .49954 .40547 L 1 .388 0 r
F
.49875 .40061 m .49936 .40532 L .49922 .40068 L 1 .356 0 r
F
.65917 .45597 m .66446 .44377 L .73136 .4408 L .454 .461 0 r
F
.61357 .45335 m .66446 .44377 L .65917 .45597 L .404 .413 0 r
F
.49875 .40061 m .49893 .40515 L .49936 .40532 L 1 .356 0 r
F
.49791 .40053 m .49893 .40515 L .49875 .40061 L 1 .29 0 r
F
.50128 .43127 m .50342 .43538 L .50648 .43704 L .885 .181 0 r
F
.49977 .4298 m .50342 .43538 L .50128 .43127 L 1 .232 0 r
F
.49791 .40053 m .49813 .40492 L .49893 .40515 L 1 .29 0 r
F
.49655 .40044 m .49813 .40492 L .49791 .40053 L 1 .239 0 r
F
.49685 .40662 m .49719 .41155 L .4967 .41186 L .266 .069 0 r
F
.49739 .40639 m .49719 .41155 L .49685 .40662 L .34 .093 0 r
F
.49655 .40044 m .49682 .40464 L .49813 .40492 L 1 .239 0 r
F
.49448 .40033 m .49682 .40464 L .49655 .40044 L 1 .196 0 r
F
.46789 .345 m .45192 .34906 L .45802 .33997 L 1 .908 0 r
F
.47343 .33771 m .46789 .345 L .45802 .33997 L 1 1 0 r
F
.49448 .40033 m .49483 .40426 L .49682 .40464 L 1 .196 0 r
F
.49143 .40021 m .49483 .40426 L .49448 .40033 L .899 .153 0 r
F
.49393 .32037 m .48428 .31805 L .49427 .31301 L 1 1 0 r
F
.49393 .32037 m .48677 .32531 L .48428 .31805 L F
.49739 .40639 m .49766 .41131 L .49719 .41155 L .34 .093 0 r
F
.49789 .40621 m .49766 .41131 L .49739 .40639 L .393 .11 0 r
F
.49143 .40021 m .49188 .40375 L .49483 .40426 L .899 .153 0 r
F
.48702 .40005 m .49188 .40375 L .49143 .40021 L .7 .09 0 r
F
.50648 .43704 m .50886 .44058 L .51414 .4423 L .758 .111 0 r
F
.50342 .43538 m .50886 .44058 L .50648 .43704 L .976 .177 0 r
F
.52198 .6012 m .54853 .61086 L .53206 .6092 L 0 .251 0 r
F
.50881 .59764 m .52198 .6012 L .53206 .6092 L .071 .263 0 r
F
.49789 .40621 m .49811 .41112 L .49766 .41131 L .393 .11 0 r
F
.49835 .40606 m .49811 .41112 L .49789 .40621 L .424 .12 0 r
F
.48702 .40005 m .48761 .40307 L .49188 .40375 L .7 .09 0 r
F
.48074 .39984 m .48761 .40307 L .48702 .40005 L .543 0 0 r
F
.49622 .4184 m .49727 .4232 L .49749 .4241 L .704 .216 0 r
F
.49648 .4177 m .49727 .4232 L .49622 .4184 L 0 0 0 r
F
.49835 .40606 m .49853 .41096 L .49811 .41112 L .424 .12 0 r
F
.49875 .40593 m .49853 .41096 L .49835 .40606 L .43 .121 0 r
F
.48074 .39984 m .48151 .40214 L .48761 .40307 L .543 0 0 r
F
.47187 .39958 m .48151 .40214 L .48074 .39984 L .324 0 0 r
F
.49875 .40593 m .49892 .41082 L .49853 .41096 L .43 .121 0 r
F
.4991 .40582 m .49892 .41082 L .49875 .40593 L .404 .111 0 r
F
.55645 .51045 m .53546 .51347 L .54291 .5054 L .951 1 0 r
F
.56475 .50047 m .55645 .51045 L .54291 .5054 L .962 .985 0 r
F
.4991 .40582 m .49926 .41068 L .49892 .41082 L .404 .111 0 r
F
.49936 .40571 m .49926 .41068 L .4991 .40582 L .323 .08 0 r
F
.47187 .39958 m .47286 .40087 L .48151 .40214 L .324 0 0 r
F
.49936 .40571 m .49953 .41054 L .49926 .41068 L .323 .08 0 r
F
.49952 .40559 m .49953 .41054 L .49936 .40571 L .108 .003 0 r
F
.49749 .4241 m .4988 .42872 L .49977 .4298 L .909 .258 0 r
F
.49727 .4232 m .4988 .42872 L .49749 .4241 L .909 .279 0 r
F
.3724 .34382 m .36777 .36254 L .31991 .35872 L .754 .785 0 r
F
.40606 .35052 m .36777 .36254 L .3724 .34382 L .815 .792 0 r
F
.49952 .40559 m .4997 .41039 L .49953 .41054 L .108 .003 0 r
F
.49954 .40547 m .4997 .41039 L .49952 .40559 L 0 0 0 r
F
.55266 .2597 m .54976 .28244 L .53882 .27289 L .601 .569 0 r
F
.55266 .2597 m .56783 .27135 L .54976 .28244 L F
.49954 .40547 m .49975 .41021 L .4997 .41039 L 0 0 0 r
F
.49936 .40532 m .49975 .41021 L .49954 .40547 L .948 .326 0 r
F
.47343 .33771 m .45802 .33997 L .4657 .33165 L 1 1 0 r
F
.47983 .33111 m .47343 .33771 L .4657 .33165 L F
.49766 .41131 m .49754 .41647 L .49719 .41155 L .275 .069 0 r
F
.44203 .39876 m .46068 .39913 L .45942 .39923 L .169 .326 0 r
F
.49648 .4177 m .49725 .42254 L .49727 .4232 L 0 0 0 r
F
.49679 .41717 m .49725 .42254 L .49648 .4177 L F
.48677 .32531 m .4746 .32429 L .48428 .31805 L 1 1 0 r
F
.48677 .32531 m .47983 .33111 L .4746 .32429 L F
.51414 .4423 m .5165 .44504 L .52485 .44653 L .573 .009 0 r
F
.50886 .44058 m .5165 .44504 L .51414 .4423 L .731 .1 0 r
F
.49936 .40532 m .49963 .41 L .49975 .41021 L .948 .326 0 r
F
.49893 .40515 m .49963 .41 L .49936 .40532 L 1 .359 0 r
F
.52795 .71323 m .50384 .70941 L .52319 .70358 L .53 .487 0 r
F
.52795 .71323 m .50187 .71901 L .50384 .70941 L F
.55341 .7059 m .52795 .71323 L .52319 .70358 L .57 .557 0 r
F
.49977 .4298 m .50133 .43415 L .50342 .43538 L 1 .232 0 r
F
.4988 .42872 m .50133 .43415 L .49977 .4298 L 1 .273 0 r
F
.49766 .41131 m .49794 .41623 L .49754 .41647 L .275 .069 0 r
F
.49811 .41112 m .49794 .41623 L .49766 .41131 L .348 .094 0 r
F
.49893 .40515 m .49926 .40972 L .49963 .41 L 1 .359 0 r
F
.49813 .40492 m .49926 .40972 L .49893 .40515 L 1 .327 0 r
F
.51322 .30658 m .50867 .29916 L .52143 .29739 L .781 .794 0 r
F
.51322 .30658 m .50408 .3092 L .50867 .29916 L F
.47983 .33111 m .4657 .33165 L .4746 .32429 L 1 1 0 r
F
.49811 .41112 m .49834 .41604 L .49794 .41623 L .348 .094 0 r
F
.49853 .41096 m .49834 .41604 L .49811 .41112 L .389 .107 0 r
F
.47777 .23613 m .49885 .25374 L .48538 .25092 L .464 .456 0 r
F
.46045 .23647 m .47777 .23613 L .48538 .25092 L .441 .44 0 r
F
.49813 .40492 m .49856 .40937 L .49926 .40972 L 1 .327 0 r
F
.49682 .40464 m .49856 .40937 L .49813 .40492 L 1 .275 0 r
F
.44203 .39876 m .44358 .39672 L .46068 .39913 L .169 .326 0 r
F
.4178 .39812 m .44358 .39672 L .44203 .39876 L .315 .366 0 r
F
.49679 .41717 m .49737 .42205 L .49725 .42254 L 0 0 0 r
F
.49853 .41096 m .49873 .41587 L .49834 .41604 L .389 .107 0 r
F
.49892 .41082 m .49873 .41587 L .49853 .41096 L .398 .11 0 r
F
.63427 .48058 m .62701 .49722 L .5946 .49289 L .715 .797 0 r
F
.68197 .48231 m .62701 .49722 L .63427 .48058 L .661 .757 0 r
F
.49727 .4232 m .49824 .42793 L .4988 .42872 L .909 .279 0 r
F
.49725 .42254 m .49774 .4252 L .49727 .4232 L .864 .282 0 r
F
.49774 .4252 m .49824 .42793 L .49783 .42591 L F
.49774 .4252 m .49783 .42591 L .49727 .4232 L F
.49725 .42254 m .49797 .42733 L .49824 .42793 L F
.49737 .42205 m .49797 .42733 L .49725 .42254 L .718 .249 0 r
F
.49758 .42388 m .49791 .42689 L .49797 .42733 L F
.49737 .42205 m .49754 .42355 L .49758 .42388 L F
.49754 .42355 m .49791 .42689 L .49758 .42388 L F
.49892 .41082 m .49911 .41572 L .49873 .41587 L .398 .11 0 r
F
.49926 .41068 m .49911 .41572 L .49892 .41082 L .371 .099 0 r
F
.49682 .40464 m .49739 .40889 L .49856 .40937 L 1 .275 0 r
F
.49483 .40426 m .49739 .40889 L .49682 .40464 L 1 .224 0 r
F
.43599 .34372 m .43021 .35529 L .40606 .35052 L .955 .854 0 r
F
.45192 .34906 m .43021 .35529 L .43599 .34372 L 1 .842 0 r
F
.50342 .43538 m .50515 .43931 L .50886 .44058 L .976 .177 0 r
F
.50133 .43415 m .50515 .43931 L .50342 .43538 L 1 .225 0 r
F
.45802 .33997 m .45192 .34906 L .43599 .34372 L 1 .93 0 r
F
.49926 .41068 m .49944 .41556 L .49911 .41572 L .371 .099 0 r
F
.49953 .41054 m .49944 .41556 L .49926 .41068 L .289 .069 0 r
F
.49953 .41054 m .49973 .4154 L .49944 .41556 L F
.4997 .41039 m .49973 .4154 L .49953 .41054 L .1 .003 0 r
F
.4178 .39812 m .41958 .39339 L .44358 .39672 L .315 .366 0 r
F
.38409 .39726 m .41958 .39339 L .4178 .39812 L .404 .419 0 r
F
.49483 .40426 m .49559 .40826 L .49739 .40889 L 1 .224 0 r
F
.49188 .40375 m .49559 .40826 L .49483 .40426 L .977 .174 0 r
F
.4997 .41039 m .49994 .41522 L .49973 .4154 L .1 .003 0 r
F
.49975 .41021 m .49994 .41522 L .4997 .41039 L 0 0 0 r
F
.4988 .42872 m .49995 .43325 L .50133 .43415 L 1 .273 0 r
F
.49824 .42793 m .49995 .43325 L .4988 .42872 L 1 .305 0 r
F
.49975 .41021 m .50004 .415 L .49994 .41522 L 0 0 0 r
F
.49963 .41 m .50004 .415 L .49975 .41021 L .769 .274 0 r
F
.61357 .45335 m .61651 .44589 L .66446 .44377 L .404 .413 0 r
F
.58044 .45142 m .61651 .44589 L .61357 .45335 L .322 .377 0 r
F
.49963 .41 m .49999 .41472 L .50004 .415 L .769 .274 0 r
F
.49926 .40972 m .49999 .41472 L .49963 .41 L .965 .313 0 r
F
.5174 .52724 m .50709 .52749 L .51428 .52195 L .807 .805 0 r
F
.5174 .52724 m .50755 .53286 L .50709 .52749 L F
.52683 .52077 m .5174 .52724 L .51428 .52195 L .949 1 0 r
F
.49188 .40375 m .4929 .4074 L .49559 .40826 L .977 .174 0 r
F
.48761 .40307 m .4929 .4074 L .49188 .40375 L .75 .106 0 r
F
.49926 .40972 m .49974 .41436 L .49999 .41472 L .965 .313 0 r
F
.49856 .40937 m .49974 .41436 L .49926 .40972 L 1 .309 0 r
F
.50886 .44058 m .51057 .44394 L .5165 .44504 L .731 .1 0 r
F
.50515 .43931 m .51057 .44394 L .50886 .44058 L .935 .16 0 r
F
.49759 .42167 m .49791 .42689 L .49737 .42205 L 0 0 0 r
F
.52683 .52077 m .51428 .52195 L .52115 .51578 L .949 1 0 r
F
.53546 .51347 m .52683 .52077 L .52115 .51578 L 1 1 0 r
F
.38409 .39726 m .38589 .38876 L .41958 .39339 L .404 .419 0 r
F
.33724 .39609 m .38589 .38876 L .38409 .39726 L .459 .476 0 r
F
.5165 .44504 m .52672 .4482 L .52485 .44653 L .513 0 0 r
F
.50133 .43415 m .5026 .43839 L .50515 .43931 L 1 .225 0 r
F
.49995 .43325 m .5026 .43839 L .50133 .43415 L 1 .272 0 r
F
.55341 .7059 m .52319 .70358 L .54204 .69658 L .57 .557 0 r
F
.57739 .69701 m .55341 .7059 L .54204 .69658 L .6 .631 0 r
F
.49824 .42793 m .49909 .43258 L .49995 .43325 L 1 .305 0 r
F
.49791 .42689 m .49839 .43171 L .49861 .43208 L .924 .312 0 r
F
.49822 .42946 m .49838 .43142 L .49839 .43171 L 0 0 0 r
F
.49797 .42733 m .49861 .43208 L .49909 .43258 L 1 .318 0 r
F
.49801 .42655 m .49826 .42984 L .49822 .42946 L 0 0 0 r
F
.49826 .42984 m .49838 .43142 L .49822 .42946 L F
.49807 .42754 m .49909 .43258 L .49824 .42793 L 1 .318 0 r
F
.49797 .42733 m .4981 .42791 L .49807 .42754 L F
.4981 .42791 m .49909 .43258 L .49807 .42754 L F
.49856 .40937 m .49919 .41389 L .49974 .41436 L 1 .309 0 r
F
.49739 .40889 m .49919 .41389 L .49856 .40937 L 1 .279 0 r
F
.49759 .42167 m .49801 .42655 L .49791 .42689 L 0 0 0 r
F
.49788 .42138 m .49801 .42655 L .49759 .42167 L F
.50755 .53286 m .49988 .53241 L .50709 .52749 L .699 .582 0 r
F
.50755 .53286 m .49767 .53764 L .49988 .53241 L F
.48761 .40307 m .48899 .40622 L .4929 .4074 L .75 .106 0 r
F
.48151 .40214 m .48899 .40622 L .48761 .40307 L .582 .004 0 r
F
.53276 .77981 m .55778 .783 L .57941 .79229 L .082 .292 0 r
F
.49788 .42138 m .4982 .42629 L .49801 .42655 L 0 0 0 r
F
.49821 .42115 m .4982 .42629 L .49788 .42138 L .152 .024 0 r
F
.58785 .6191 m .60418 .61671 L .64407 .62425 L .211 .337 0 r
F
.56292 .61143 m .60418 .61671 L .58785 .6191 L .087 .3 0 r
F
.54853 .61086 m .56292 .61143 L .58785 .6191 L .107 .299 0 r
F
.49739 .40889 m .49824 .41325 L .49919 .41389 L 1 .279 0 r
F
.49559 .40826 m .49824 .41325 L .49739 .40889 L 1 .235 0 r
F
.53512 .25011 m .53882 .27289 L .52627 .2648 L .559 .534 0 r
F
.53512 .25011 m .55266 .2597 L .53882 .27289 L F
.49999 .41472 m .5004 .41983 L .50004 .415 L 0 0 0 r
F
.49791 .42689 m .49861 .43208 L .49797 .42733 L .924 .312 0 r
F
.49821 .42115 m .49848 .42607 L .4982 .42629 L .152 .024 0 r
F
.49857 .42096 m .49848 .42607 L .49821 .42115 L .289 .071 0 r
F
.49857 .42096 m .4988 .42589 L .49848 .42607 L F
.49894 .42079 m .4988 .42589 L .49857 .42096 L .356 .095 0 r
F
.49999 .41472 m .50045 .4195 L .5004 .41983 L 0 0 0 r
F
.49974 .41436 m .50045 .4195 L .49999 .41472 L .784 .264 0 r
F
.49995 .43325 m .50089 .4377 L .5026 .43839 L 1 .272 0 r
F
.49909 .43258 m .50089 .4377 L .49995 .43325 L 1 .318 0 r
F
.53261 .29715 m .53328 .28433 L .54884 .28595 L .675 .707 0 r
F
.53261 .29715 m .52143 .29739 L .53328 .28433 L F
.33724 .39609 m .33846 .38228 L .38589 .38876 L .459 .476 0 r
F
.27213 .39447 m .33846 .38228 L .33724 .39609 L .493 .525 0 r
F
.49894 .42079 m .49915 .42573 L .4988 .42589 L .356 .095 0 r
F
.49931 .42063 m .49915 .42573 L .49894 .42079 L .378 .103 0 r
F
.49666 .23822 m .51272 .25838 L .49885 .25374 L .491 .477 0 r
F
.47777 .23613 m .49666 .23822 L .49885 .25374 L .464 .456 0 r
F
.50515 .43931 m .5064 .44314 L .51057 .44394 L .935 .16 0 r
F
.5026 .43839 m .5064 .44314 L .50515 .43931 L 1 .202 0 r
F
.49801 .42655 m .49839 .43171 L .49791 .42689 L 0 0 0 r
F
.48151 .40214 m .48336 .40461 L .48899 .40622 L .582 .004 0 r
F
.47286 .40087 m .48336 .40461 L .48151 .40214 L .344 0 0 r
F
.53546 .51347 m .52115 .51578 L .52742 .50902 L 1 1 0 r
F
.54291 .5054 m .53546 .51347 L .52742 .50902 L F
.49559 .40826 m .49673 .41238 L .49824 .41325 L 1 .235 0 r
F
.4929 .4074 m .49673 .41238 L .49559 .40826 L .907 .183 0 r
F
.49931 .42063 m .49952 .42557 L .49915 .42573 L .378 .103 0 r
F
.32514 .33436 m .31991 .35872 L .25322 .35336 L .708 .769 0 r
F
.3724 .34382 m .31991 .35872 L .32514 .33436 L .754 .785 0 r
F
.50408 .3092 m .49495 .30261 L .50867 .29916 L .914 .972 0 r
F
.50408 .3092 m .49427 .31301 L .49495 .30261 L F
.49974 .41436 m .50034 .41907 L .50045 .4195 L .784 .264 0 r
F
.49919 .41389 m .50034 .41907 L .49974 .41436 L .893 .28 0 r
F
.58044 .45142 m .58211 .44741 L .61651 .44589 L .322 .377 0 r
F
.55646 .45001 m .58211 .44741 L .58044 .45142 L .186 .343 0 r
F
.45802 .33997 m .43599 .34372 L .44439 .33289 L 1 .93 0 r
F
.4657 .33165 m .45802 .33997 L .44439 .33289 L 1 1 0 r
F
.4982 .42629 m .49838 .43142 L .49801 .42655 L 0 0 0 r
F
.4847 .58075 m .49506 .59307 L .48125 .58746 L .155 .245 0 r
F
.47492 .57437 m .48125 .58746 L .46792 .58077 L .266 .27 0 r
F
.47492 .57437 m .4847 .58075 L .48125 .58746 L F
.5165 .44504 m .51784 .44764 L .52672 .4482 L .513 0 0 r
F
.51057 .44394 m .51784 .44764 L .5165 .44504 L .644 .078 0 r
F
.49909 .43258 m .49979 .43719 L .50089 .4377 L 1 .318 0 r
F
.49861 .43208 m .49979 .43719 L .49909 .43258 L 1 .356 0 r
F
.4982 .42629 m .4985 .43119 L .49838 .43142 L 0 0 0 r
F
.49848 .42607 m .4985 .43119 L .4982 .42629 L .11 .008 0 r
F
.49919 .41389 m .49999 .41849 L .50034 .41907 L .893 .28 0 r
F
.49824 .41325 m .49999 .41849 L .49919 .41389 L .913 .263 0 r
F
.49767 .53764 m .49296 .53673 L .49988 .53241 L .591 .461 0 r
F
.56475 .50047 m .54291 .5054 L .54886 .49668 L .962 .985 0 r
F
.57068 .48972 m .56475 .50047 L .54886 .49668 L .94 .925 0 r
F
.5946 .49289 m .56475 .50047 L .57068 .48972 L .818 .883 0 r
F
.49848 .42607 m .49872 .431 L .4985 .43119 L .11 .008 0 r
F
.4988 .42589 m .49872 .431 L .49848 .42607 L .286 .07 0 r
F
.64407 .62425 m .66155 .61773 L .72296 .62369 L .295 .363 0 r
F
.60418 .61671 m .66155 .61773 L .64407 .62425 L .212 .342 0 r
F
.5026 .43839 m .50352 .44254 L .5064 .44314 L 1 .202 0 r
F
.50089 .4377 m .50352 .44254 L .5026 .43839 L 1 .242 0 r
F
.4929 .4074 m .49445 .4112 L .49673 .41238 L .907 .183 0 r
F
.48899 .40622 m .49445 .4112 L .4929 .4074 L .745 .106 0 r
F
.4988 .42589 m .49902 .43083 L .49872 .431 L .286 .07 0 r
F
.49915 .42573 m .49902 .43083 L .4988 .42589 L .365 .098 0 r
F
.51612 .24289 m .52627 .2648 L .51272 .25838 L .522 .503 0 r
F
.51612 .24289 m .53512 .25011 L .52627 .2648 L F
.49861 .43208 m .49913 .4368 L .49979 .43719 L 1 .356 0 r
F
.49839 .43171 m .49913 .4368 L .49861 .43208 L 1 .357 0 r
F
.46589 .56722 m .46792 .58077 L .45558 .57304 L .36 .311 0 r
F
.46589 .56722 m .47492 .57437 L .46792 .58077 L F
.49485 .58634 m .50881 .59764 L .49506 .59307 L .031 .223 0 r
F
.4847 .58075 m .49485 .58634 L .49506 .59307 L .155 .245 0 r
F
.49915 .42573 m .49936 .43068 L .49902 .43083 L .365 .098 0 r
F
.49952 .42557 m .49936 .43068 L .49915 .42573 L .391 .108 0 r
F
.56134 .28937 m .57221 .26995 L .58942 .27683 L .615 .664 0 r
F
.56134 .28937 m .54884 .28595 L .57221 .26995 L F
.49666 .23822 m .51612 .24289 L .51272 .25838 L .491 .477 0 r
F
.47286 .40087 m .47537 .40238 L .48336 .40461 L .344 0 0 r
F
.49824 .41325 m .49932 .41772 L .49999 .41849 L .913 .263 0 r
F
.49673 .41238 m .49932 .41772 L .49824 .41325 L .886 .226 0 r
F
.49952 .42557 m .49973 .43053 L .49936 .43068 L .391 .108 0 r
F
.49988 .4254 m .49973 .43053 L .49952 .42557 L .38 .104 0 r
F
.49839 .43171 m .49879 .43651 L .49913 .4368 L 1 .357 0 r
F
.49838 .43142 m .49879 .43651 L .49839 .43171 L .905 .317 0 r
F
.27213 .39447 m .27134 .37315 L .33846 .38228 L .493 .525 0 r
F
.49988 .4254 m .50012 .43036 L .49973 .43053 L .38 .104 0 r
F
.50023 .42521 m .50012 .43036 L .49988 .4254 L .335 .089 0 r
F
.51057 .44394 m .51154 .44721 L .51784 .44764 L .644 .078 0 r
F
.5064 .44314 m .51154 .44721 L .51057 .44394 L .791 .134 0 r
F
.50089 .4377 m .50157 .44209 L .50352 .44254 L 1 .242 0 r
F
.49979 .43719 m .50157 .44209 L .50089 .4377 L 1 .285 0 r
F
.49838 .43142 m .49869 .43628 L .49879 .43651 L .905 .317 0 r
F
.4985 .43119 m .49869 .43628 L .49838 .43142 L 0 0 0 r
F
.50023 .42521 m .50051 .43017 L .50012 .43036 L .335 .089 0 r
F
.50054 .42499 m .50051 .43017 L .50023 .42521 L .254 .062 0 r
F
.55646 .45001 m .55742 .44849 L .58211 .44741 L .186 .343 0 r
F
.38705 .73375 m .37644 .75382 L .34957 .74123 L .421 .436 0 r
F
.38705 .73375 m .40649 .74479 L .37644 .75382 L F
.50054 .42499 m .50089 .42993 L .50051 .43017 L .254 .062 0 r
F
.5008 .4247 m .50089 .42993 L .50054 .42499 L .131 .022 0 r
F
.4985 .43119 m .49875 .43609 L .49869 .43628 L 0 0 0 r
F
.49872 .431 m .49875 .43609 L .4985 .43119 L .104 .005 0 r
F
.41383 .33622 m .40606 .35052 L .3724 .34382 L .858 .845 0 r
F
.43599 .34372 m .40606 .35052 L .41383 .33622 L .955 .854 0 r
F
.48899 .40622 m .49109 .40958 L .49445 .4112 L .745 .106 0 r
F
.48336 .40461 m .49109 .40958 L .48899 .40622 L .568 0 0 r
F
.49673 .41238 m .4982 .41666 L .49932 .41772 L .886 .226 0 r
F
.49445 .4112 m .4982 .41666 L .49673 .41238 L .814 .169 0 r
F
.49872 .431 m .49894 .43593 L .49875 .43609 L .104 .005 0 r
F
.49902 .43083 m .49894 .43593 L .49872 .431 L .311 .078 0 r
F
.49979 .43719 m .50029 .44176 L .50157 .44209 L 1 .285 0 r
F
.49913 .4368 m .50029 .44176 L .49979 .43719 L 1 .334 0 r
F
.4657 .33165 m .44439 .33289 L .45503 .32311 L 1 1 0 r
F
.4746 .32429 m .4657 .33165 L .45503 .32311 L F
.49427 .31301 m .48096 .30779 L .49495 .30261 L F
.49427 .31301 m .48428 .31805 L .48096 .30779 L F
.54291 .5054 m .52742 .50902 L .5328 .5017 L F
.54886 .49668 m .54291 .5054 L .5328 .5017 L F
.5008 .4247 m .50125 .42964 L .50089 .42993 L .131 .022 0 r
F
.50098 .42434 m .50125 .42964 L .5008 .4247 L 0 0 0 r
F
.53405 .60385 m .56292 .61143 L .54853 .61086 L 0 .242 0 r
F
.52198 .6012 m .53405 .60385 L .54853 .61086 L 0 .251 0 r
F
.49902 .43083 m .49922 .43579 L .49894 .43593 L .311 .078 0 r
F
.49936 .43068 m .49922 .43579 L .49902 .43083 L .393 .108 0 r
F
.5994 .47932 m .5946 .49289 L .57068 .48972 L .791 .833 0 r
F
.63427 .48058 m .5946 .49289 L .5994 .47932 L .715 .797 0 r
F
.5064 .44314 m .50711 .4469 L .51154 .44721 L .791 .134 0 r
F
.50352 .44254 m .50711 .4469 L .5064 .44314 L .925 .172 0 r
F
.49936 .43068 m .49955 .43565 L .49922 .43579 L .393 .108 0 r
F
.49973 .43053 m .49955 .43565 L .49936 .43068 L .419 .118 0 r
F
.44439 .33289 m .43599 .34372 L .41383 .33622 L 1 .922 0 r
F
.49913 .4368 m .49951 .4415 L .50029 .44176 L 1 .334 0 r
F
.49879 .43651 m .49951 .4415 L .49913 .4368 L 1 .388 0 r
F
.50098 .42434 m .50156 .42925 L .50125 .42964 L 0 0 0 r
F
.49973 .43053 m .49994 .43551 L .49955 .43565 L .419 .118 0 r
F
.50012 .43036 m .49994 .43551 L .49973 .43053 L .412 .116 0 r
F
.50012 .43036 m .50036 .43535 L .49994 .43551 L F
.50051 .43017 m .50036 .43535 L .50012 .43036 L .378 .105 0 r
F
.52672 .4482 m .53974 .44927 L .53915 .44897 L .244 0 0 r
F
.49879 .43651 m .49909 .4413 L .49951 .4415 L 1 .388 0 r
F
.49869 .43628 m .49909 .4413 L .49879 .43651 L 1 .366 0 r
F
.44358 .39672 m .46405 .3993 L .46068 .39913 L .152 .312 0 r
F
.50051 .43017 m .5008 .43516 L .50036 .43535 L .378 .105 0 r
F
.50089 .42993 m .5008 .43516 L .50051 .43017 L .32 .086 0 r
F
.4982 .41666 m .5006 .42233 L .49932 .41772 L .735 .178 0 r
F
.50352 .44254 m .50404 .44666 L .50711 .4469 L .925 .172 0 r
F
.50157 .44209 m .50404 .44666 L .50352 .44254 L 1 .202 0 r
F
.45799 .55935 m .45558 .57304 L .44472 .56431 L .439 .365 0 r
F
.45799 .55935 m .46589 .56722 L .45558 .57304 L F
.49869 .43628 m .49893 .44114 L .49909 .4413 L 1 .366 0 r
F
.49875 .43609 m .49893 .44114 L .49869 .43628 L 0 0 0 r
F
.4746 .32429 m .45503 .32311 L .46743 .31467 L 1 1 0 r
F
.48428 .31805 m .4746 .32429 L .46743 .31467 L F
.48428 .31805 m .46743 .31467 L .48096 .30779 L F
.50089 .42993 m .50125 .43492 L .5008 .43516 L .32 .086 0 r
F
.50125 .42964 m .50125 .43492 L .50089 .42993 L .237 .06 0 r
F
.49875 .43609 m .49895 .441 L .49893 .44114 L 0 0 0 r
F
.49894 .43593 m .49895 .441 L .49875 .43609 L .158 .022 0 r
F
.49445 .4112 m .49646 .41522 L .4982 .41666 L .814 .169 0 r
F
.49109 .40958 m .49646 .41522 L .49445 .4112 L .687 .083 0 r
F
.50496 .59115 m .52198 .6012 L .50881 .59764 L 0 .199 0 r
F
.49485 .58634 m .50496 .59115 L .50881 .59764 L .031 .223 0 r
F
.49894 .43593 m .49912 .44088 L .49895 .441 L .158 .022 0 r
F
.49922 .43579 m .49912 .44088 L .49894 .43593 L .368 .098 0 r
F
.50157 .44209 m .50196 .44647 L .50404 .44666 L 1 .202 0 r
F
.50029 .44176 m .50196 .44647 L .50157 .44209 L 1 .231 0 r
F
.50125 .42964 m .50171 .43462 L .50125 .43492 L .237 .06 0 r
F
.50156 .42925 m .50171 .43462 L .50125 .42964 L .135 .03 0 r
F
.57739 .69701 m .54204 .69658 L .5597 .6884 L .6 .631 0 r
F
.59904 .68658 m .57739 .69701 L .5597 .6884 L .621 .694 0 r
F
.49922 .43579 m .49939 .44076 L .49912 .44088 L .368 .098 0 r
F
.49955 .43565 m .49939 .44076 L .49922 .43579 L .44 .124 0 r
F
.52672 .4482 m .52709 .44981 L .53974 .44927 L .244 0 0 r
F
.51784 .44764 m .52709 .44981 L .52672 .4482 L .424 0 0 r
F
.48336 .40461 m .48624 .40735 L .49109 .40958 L .568 0 0 r
F
.47537 .40238 m .48624 .40735 L .48336 .40461 L .312 0 0 r
F
.49955 .43565 m .49973 .44064 L .49939 .44076 L .44 .124 0 r
F
.49994 .43551 m .49973 .44064 L .49955 .43565 L .462 .132 0 r
F
.4423 .21738 m .47777 .23613 L .46045 .23647 L .49 .509 0 r
F
.50029 .44176 m .50059 .44632 L .50196 .44647 L 1 .231 0 r
F
.49951 .4415 m .50059 .44632 L .50029 .44176 L 1 .266 0 r
F
.49994 .43551 m .50013 .44052 L .49973 .44064 L .462 .132 0 r
F
.50036 .43535 m .50013 .44052 L .49994 .43551 L .454 .131 0 r
F
.50156 .42925 m .50217 .43423 L .50171 .43462 L .135 .03 0 r
F
.50182 .42873 m .50217 .43423 L .50156 .42925 L .026 .002 0 r
F
.50036 .43535 m .50058 .44037 L .50013 .44052 L .454 .131 0 r
F
.5008 .43516 m .50058 .44037 L .50036 .43535 L .426 .123 0 r
F
.4982 .41666 m .49995 .42113 L .5006 .42233 L .735 .178 0 r
F
.49646 .41522 m .49995 .42113 L .4982 .41666 L .663 .119 0 r
F
.49951 .4415 m .49975 .4462 L .50059 .44632 L 1 .266 0 r
F
.49909 .4413 m .49975 .4462 L .49951 .4415 L 1 .319 0 r
F
.51784 .44764 m .51808 .4502 L .52709 .44981 L .424 0 0 r
F
.51154 .44721 m .51808 .4502 L .51784 .44764 L .534 .043 0 r
F
.5008 .43516 m .50107 .44019 L .50058 .44037 L .426 .123 0 r
F
.50125 .43492 m .50107 .44019 L .5008 .43516 L .383 .11 0 r
F
.49909 .4413 m .49928 .4461 L .49975 .4462 L 1 .319 0 r
F
.49893 .44114 m .49928 .4461 L .49909 .4413 L 1 .414 0 r
F
.34508 .56581 m .38119 .55518 L .38881 .56023 L .373 .394 0 r
F
.34508 .56581 m .33339 .55697 L .38119 .55518 L F
.50182 .42873 m .50264 .4337 L .50217 .43423 L .026 .002 0 r
F
.50199 .42804 m .50264 .4337 L .50182 .42873 L 0 0 0 r
F
.50125 .43492 m .5016 .43996 L .50107 .44019 L .383 .11 0 r
F
.50171 .43462 m .5016 .43996 L .50125 .43492 L .327 .093 0 r
F
.49893 .44114 m .49909 .44601 L .49928 .4461 L 1 .414 0 r
F
.49895 .441 m .49909 .44601 L .49893 .44114 L 0 0 0 r
F
.75513 .45604 m .74716 .4847 L .68197 .48231 L .615 .704 0 r
F
.52115 .51578 m .51184 .51806 L .51683 .51213 L 1 1 0 r
F
.52115 .51578 m .51428 .52195 L .51184 .51806 L F
.52742 .50902 m .52115 .51578 L .51683 .51213 L F
.49895 .441 m .4991 .44592 L .49909 .44601 L 0 0 0 r
F
.49912 .44088 m .4991 .44592 L .49895 .441 L .297 .07 0 r
F
.51154 .44721 m .51171 .45047 L .51808 .4502 L .534 .043 0 r
F
.50711 .4469 m .51171 .45047 L .51154 .44721 L .624 .1 0 r
F
.51428 .52195 m .50661 .52354 L .51184 .51806 L .88 .782 0 r
F
.51428 .52195 m .50709 .52749 L .50661 .52354 L F
.49912 .44088 m .49926 .44584 L .4991 .44592 L .297 .07 0 r
F
.49939 .44076 m .49926 .44584 L .49912 .44088 L .455 .128 0 r
F
.50171 .43462 m .50217 .43967 L .5016 .43996 L .327 .093 0 r
F
.50217 .43423 m .50217 .43967 L .50171 .43462 L .262 .075 0 r
F
.49939 .44076 m .49953 .44575 L .49926 .44584 L .455 .128 0 r
F
.49973 .44064 m .49953 .44575 L .49939 .44076 L .508 .145 0 r
F
.49109 .40958 m .49385 .41323 L .49646 .41522 L .687 .083 0 r
F
.48624 .40735 m .49385 .41323 L .49109 .40958 L .482 0 0 r
F
.52143 .29739 m .5154 .28485 L .53328 .28433 L .754 .841 0 r
F
.52143 .29739 m .50867 .29916 L .5154 .28485 L F
.50711 .4469 m .50724 .45065 L .51171 .45047 L .624 .1 0 r
F
.50404 .44666 m .50724 .45065 L .50711 .4469 L .704 .137 0 r
F
.49973 .44064 m .49988 .44566 L .49953 .44575 L .508 .145 0 r
F
.50013 .44052 m .49988 .44566 L .49973 .44064 L .52 .149 0 r
F
.32514 .33436 m .25322 .35336 L .25811 .32088 L .708 .769 0 r
F
.54886 .49668 m .5328 .5017 L .53708 .49391 L 1 1 0 r
F
.55304 .48742 m .54886 .49668 L .53708 .49391 L 1 .939 0 r
F
.57068 .48972 m .54886 .49668 L .55304 .48742 L .94 .925 0 r
F
.50013 .44052 m .50031 .44555 L .49988 .44566 L .52 .149 0 r
F
.50058 .44037 m .50031 .44555 L .50013 .44052 L .508 .147 0 r
F
.50199 .42804 m .50309 .433 L .50264 .4337 L 0 0 0 r
F
.50203 .4271 m .50309 .433 L .50199 .42804 L F
.50217 .43423 m .50279 .43929 L .50217 .43967 L .262 .075 0 r
F
.50264 .4337 m .50279 .43929 L .50217 .43423 L .195 .059 0 r
F
.52742 .50902 m .51683 .51213 L .52137 .50576 L 1 1 0 r
F
.5328 .5017 m .52742 .50902 L .52137 .50576 L F
.50404 .44666 m .50414 .45077 L .50724 .45065 L .704 .137 0 r
F
.50196 .44647 m .50414 .45077 L .50404 .44666 L .767 .161 0 r
F
.50058 .44037 m .50079 .44542 L .50031 .44555 L .508 .147 0 r
F
.50107 .44019 m .50079 .44542 L .50058 .44037 L .48 .141 0 r
F
.44358 .39672 m .44806 .39503 L .46405 .3993 L .152 .312 0 r
F
.41958 .39339 m .44806 .39503 L .44358 .39672 L .299 .355 0 r
F
.50196 .44647 m .50204 .45085 L .50414 .45077 L .767 .161 0 r
F
.50059 .44632 m .50204 .45085 L .50196 .44647 L .818 .18 0 r
F
.50107 .44019 m .50134 .44526 L .50079 .44542 L .48 .141 0 r
F
.5016 .43996 m .50134 .44526 L .50107 .44019 L .444 .132 0 r
F
.50709 .52749 m .50137 .52857 L .50661 .52354 L .737 .526 0 r
F
.50709 .52749 m .49988 .53241 L .50137 .52857 L F
.49646 .41522 m .49886 .41949 L .49995 .42113 L .663 .119 0 r
F
.39968 .53476 m .37307 .55242 L .36466 .53665 L .623 .651 0 r
F
.39968 .53476 m .40535 .54775 L .37307 .55242 L F
.50059 .44632 m .50067 .45089 L .50204 .45085 L .818 .18 0 r
F
.49975 .4462 m .50067 .45089 L .50059 .44632 L .868 .196 0 r
F
.5016 .43996 m .50194 .44505 L .50134 .44526 L .444 .132 0 r
F
.50217 .43967 m .50194 .44505 L .5016 .43996 L .404 .121 0 r
F
.49975 .4462 m .49982 .45091 L .50067 .45089 L .868 .196 0 r
F
.49928 .4461 m .49982 .45091 L .49975 .4462 L .942 .217 0 r
F
.50264 .4337 m .50346 .43877 L .50279 .43929 L .195 .059 0 r
F
.50309 .433 m .50346 .43877 L .50264 .4337 L .136 .05 0 r
F
.49928 .4461 m .49935 .45091 L .49982 .45091 L .942 .217 0 r
F
.49909 .44601 m .49935 .45091 L .49928 .4461 L 1 .267 0 r
F
.5723 .24081 m .56783 .27135 L .55266 .2597 L .61 .612 0 r
F
.5723 .24081 m .59339 .25554 L .56783 .27135 L F
.47537 .40238 m .4793 .40427 L .48624 .40735 L .312 0 0 r
F
.57391 .47842 m .57068 .48972 L .55304 .48742 L .892 .853 0 r
F
.5994 .47932 m .57068 .48972 L .57391 .47842 L .791 .833 0 r
F
.49909 .44601 m .49916 .4509 L .49935 .45091 L 1 .267 0 r
F
.4991 .44592 m .49916 .4509 L .49909 .44601 L 0 0 0 r
F
.4991 .44592 m .49918 .45087 L .49916 .4509 L F
.49926 .44584 m .49918 .45087 L .4991 .44592 L .519 .144 0 r
F
.50217 .43967 m .50262 .44478 L .50194 .44505 L .404 .121 0 r
F
.50279 .43929 m .50262 .44478 L .50217 .43967 L .361 .11 0 r
F
.49926 .44584 m .49934 .45082 L .49918 .45087 L .519 .144 0 r
F
.49953 .44575 m .49934 .45082 L .49926 .44584 L .593 .164 0 r
F
.50203 .4271 m .50353 .43203 L .50309 .433 L 0 0 0 r
F
.5019 .42581 m .50353 .43203 L .50203 .4271 L F
.49953 .44575 m .49963 .45077 L .49934 .45082 L .593 .164 0 r
F
.49988 .44566 m .49963 .45077 L .49953 .44575 L .608 .168 0 r
F
.49988 .44566 m .5 .4507 L .49963 .45077 L F
.50031 .44555 m .5 .4507 L .49988 .44566 L .598 .168 0 r
F
.50031 .44555 m .50046 .45061 L .5 .4507 L F
.50079 .44542 m .50046 .45061 L .50031 .44555 L .576 .164 0 r
F
.50279 .43929 m .50338 .44442 L .50262 .44478 L .361 .11 0 r
F
.50346 .43877 m .50338 .44442 L .50279 .43929 L .319 .102 0 r
F
.5328 .5017 m .52137 .50576 L .52526 .499 L 1 1 0 r
F
.53708 .49391 m .5328 .5017 L .52526 .499 L F
.50309 .433 m .50421 .43808 L .50346 .43877 L .136 .05 0 r
F
.50353 .43203 m .50421 .43808 L .50309 .433 L .098 .052 0 r
F
.50079 .44542 m .50098 .4505 L .50046 .45061 L .576 .164 0 r
F
.50134 .44526 m .50098 .4505 L .50079 .44542 L .545 .158 0 r
F
.44439 .33289 m .41383 .33622 L .42534 .32288 L 1 .922 0 r
F
.45503 .32311 m .44439 .33289 L .42534 .32288 L 1 .982 0 r
F
.50134 .44526 m .50158 .45036 L .50098 .4505 L .545 .158 0 r
F
.50194 .44505 m .50158 .45036 L .50134 .44526 L .51 .152 0 r
F
.65564 .68267 m .59904 .68658 L .61749 .67468 L .581 .645 0 r
F
.67625 .66696 m .65564 .68267 L .61749 .67468 L .584 .66 0 r
F
.73543 .67434 m .65564 .68267 L .67625 .66696 L .546 .596 0 r
F
.50194 .44505 m .50225 .45018 L .50158 .45036 L .51 .152 0 r
F
.50262 .44478 m .50225 .45018 L .50194 .44505 L .476 .145 0 r
F
.50346 .43877 m .50426 .44394 L .50338 .44442 L .319 .102 0 r
F
.50421 .43808 m .50426 .44394 L .50346 .43877 L .285 .099 0 r
F
.51462 .59523 m .53405 .60385 L .52198 .6012 L 0 .175 0 r
F
.50496 .59115 m .51462 .59523 L .52198 .6012 L 0 .199 0 r
F
.49988 .53241 m .49634 .53316 L .50137 .52857 L .586 .447 0 r
F
.49988 .53241 m .49331 .53651 L .49634 .53316 L F
.50137 .52857 m .49669 .53284 L .49867 .53055 L .563 .419 0 r
F
.49669 .53284 m .49634 .53316 L .49867 .53055 L F
.50137 .52857 m .49867 .53055 L .50232 .52576 L F
.49867 .53055 m .49783 .53341 L .50011 .5289 L 0 0 0 r
F
.49867 .53055 m .50011 .5289 L .50023 .52866 L F
.49634 .53316 m .49534 .53507 L .49855 .53072 L F
.49634 .53316 m .49855 .53072 L .49867 .53055 L F
.49331 .53651 m .49296 .53673 L .49634 .53316 L .586 .447 0 r
F
.48624 .40735 m .49003 .41049 L .49385 .41323 L .482 0 0 r
F
.6859 .46017 m .68197 .48231 L .63427 .48058 L .646 .732 0 r
F
.75513 .45604 m .68197 .48231 L .6859 .46017 L .615 .704 0 r
F
.50262 .44478 m .50303 .44994 L .50225 .45018 L .476 .145 0 r
F
.50338 .44442 m .50303 .44994 L .50262 .44478 L .443 .139 0 r
F
.49984 .45347 m .50009 .45577 L .49969 .45581 L .739 .195 0 r
F
.50005 .45318 m .50009 .45577 L .49984 .45347 L F
.49982 .45091 m .50012 .4529 L .50067 .45089 L .554 .138 0 r
F
.50012 .4529 m .50019 .45302 L .50067 .45089 L F
.50016 .45315 m .50021 .45324 L .50067 .45089 L F
.50073 .45369 m .50114 .45562 L .50058 .4557 L .658 .182 0 r
F
.50086 .45364 m .50114 .45562 L .50073 .45369 L F
.50107 .45327 m .50114 .45562 L .50078 .45306 L F
.50028 .45313 m .50058 .4557 L .50009 .45577 L .696 .188 0 r
F
.50019 .45335 m .50057 .45397 L .50067 .45089 L .554 .138 0 r
F
.50046 .45061 m .50051 .4529 L .50028 .45313 L .696 .188 0 r
F
.50051 .4529 m .50058 .4557 L .50028 .45313 L F
.50028 .45313 m .50009 .45577 L .50005 .45318 L F
.50017 .45323 m .49973 .45566 L .50052 .4555 L .554 .138 0 r
F
.50016 .45315 m .50014 .45326 L .50017 .45323 L F
.50014 .45326 m .49973 .45566 L .50017 .45323 L F
.50067 .45089 m .50132 .45337 L .50204 .45085 L .56 .131 0 r
F
.50132 .45337 m .50135 .45347 L .50136 .45342 L F
.50132 .45337 m .50136 .45342 L .50204 .45085 L F
.50135 .45347 m .50147 .45356 L .50204 .45085 L F
.5019 .45415 m .50178 .4555 L .50172 .4539 L .588 .171 0 r
F
.50142 .45376 m .50187 .45425 L .50188 .45404 L .56 .131 0 r
F
.50144 .45367 m .50188 .45404 L .50204 .45085 L F
.50172 .4539 m .50178 .4555 L .50133 .45363 L .622 .176 0 r
F
.50135 .45347 m .50131 .45364 L .50139 .45362 L .56 .131 0 r
F
.50139 .45362 m .50133 .45363 L .50131 .45356 L .622 .176 0 r
F
.50172 .4539 m .50133 .45363 L .50139 .45362 L F
.50135 .45347 m .50128 .45363 L .50131 .45364 L .56 .131 0 r
F
.50139 .45362 m .50131 .45364 L .5014 .45366 L F
.50142 .45376 m .50188 .45404 L .50144 .45367 L F
.50131 .45356 m .50178 .4555 L .50114 .45562 L .622 .176 0 r
F
.50135 .45347 m .50142 .45376 L .50147 .45356 L .56 .131 0 r
F
.50158 .45036 m .50172 .4539 L .50131 .45356 L .622 .176 0 r
F
.50191 .45412 m .50253 .45535 L .50178 .4555 L .588 .171 0 r
F
.50221 .45413 m .50253 .45535 L .50191 .45412 L F
.50204 .45085 m .50192 .45336 L .50349 .45419 L .548 .117 0 r
F
.50192 .45336 m .50291 .45406 L .50349 .45419 L F
.50189 .45383 m .50246 .45414 L .50349 .45419 L F
.50346 .45444 m .50339 .45515 L .50333 .45435 L .528 .164 0 r
F
.50263 .45424 m .50253 .45535 L .50246 .45414 L .556 .167 0 r
F
.50192 .45336 m .50189 .45383 L .50291 .45406 L .548 .117 0 r
F
.50243 .45352 m .50246 .45414 L .50198 .45325 L .588 .171 0 r
F
.50246 .45414 m .50253 .45535 L .50221 .45413 L F
.50246 .45414 m .50221 .45413 L .50198 .45325 L F
.50263 .45424 m .50339 .45515 L .50253 .45535 L .556 .167 0 r
F
.50333 .45435 m .50339 .45515 L .50263 .45424 L F
.50188 .45412 m .50182 .45527 L .50349 .45419 L .548 .117 0 r
F
.50204 .45085 m .50349 .45419 L .50414 .45077 L F
.50303 .44994 m .50333 .45435 L .50263 .45424 L .556 .167 0 r
F
.50373 .45457 m .50422 .45493 L .50339 .45515 L .528 .164 0 r
F
.50378 .45485 m .50382 .45489 L .50384 .45464 L .548 .117 0 r
F
.5038 .45462 m .50384 .45464 L .50414 .45077 L F
.50378 .45485 m .50384 .45464 L .5038 .45462 L F
.50346 .45444 m .50373 .45457 L .50339 .45515 L .528 .164 0 r
F
.50414 .45077 m .50386 .45443 L .50677 .45447 L .521 .093 0 r
F
.50386 .45443 m .50419 .45462 L .50677 .45447 L F
.50464 .45481 m .5048 .46019 L .50441 .45488 L .611 .191 0 r
F
.50555 .45505 m .5048 .46019 L .50464 .45481 L F
.50441 .45488 m .50368 .4604 L .50339 .45515 L .628 .189 0 r
F
.50441 .45488 m .5048 .46019 L .50368 .4604 L F
.5055 .45539 m .50616 .45992 L .5048 .46019 L .611 .191 0 r
F
.50562 .45534 m .50616 .45992 L .5055 .45539 L F
.50567 .45493 m .50616 .45992 L .50557 .45493 L F
.50677 .45447 m .50667 .45486 L .50702 .4547 L .332 0 0 r
F
.50661 .45509 m .50616 .45992 L .50571 .4553 L .6 .197 0 r
F
.50698 .455 m .50696 .45514 L .50661 .45509 L F
.50696 .45514 m .50616 .45992 L .50661 .45509 L F
.50557 .45493 m .50562 .45534 L .5055 .45539 L .611 .191 0 r
F
.50476 .45499 m .50574 .45839 L .50661 .45509 L .369 .035 0 r
F
.50651 .45507 m .50661 .45509 L .50661 .45507 L F
.50667 .45486 m .50661 .45509 L .50702 .4547 L .332 0 0 r
F
.50661 .45509 m .50574 .45839 L .50691 .45501 L F
.50661 .45509 m .50691 .45501 L .50702 .4547 L F
.50481 .45478 m .50661 .45507 L .50677 .45447 L .369 .035 0 r
F
.50464 .45481 m .50624 .45502 L .50481 .45478 L F
.50624 .45502 m .50661 .45507 L .50481 .45478 L F
.50698 .455 m .50661 .45509 L .50563 .45452 L .6 .197 0 r
F
.50661 .45509 m .50571 .4553 L .50567 .45493 L F
.50661 .45509 m .50567 .45493 L .50563 .45452 L F
.50476 .45499 m .50661 .45509 L .50651 .45507 L .369 .035 0 r
F
.50414 .45077 m .50677 .45447 L .50724 .45065 L .521 .093 0 r
F
.50724 .45065 m .50677 .45447 L .51107 .45379 L .478 .055 0 r
F
.50698 .455 m .50785 .45954 L .50616 .45992 L .6 .197 0 r
F
.50701 .45499 m .50785 .45954 L .50698 .455 L F
.50726 .4549 m .50785 .45954 L .507 .45492 L F
.50698 .455 m .50574 .45839 L .50725 .45493 L .332 0 0 r
F
.50691 .45501 m .50691 .45503 L .50698 .455 L F
.50691 .45503 m .50574 .45839 L .50698 .455 L F
.50702 .4547 m .50691 .45501 L .50698 .455 L F
.50722 .4549 m .50698 .455 L .50725 .45493 L F
.50702 .4547 m .50698 .455 L .50722 .4549 L F
.50677 .45447 m .50721 .45489 L .51107 .45379 L F
.50721 .45489 m .50722 .4549 L .50723 .4549 L F
.50721 .45489 m .50723 .4549 L .51107 .45379 L F
.50722 .4549 m .50741 .45489 L .51107 .45379 L F
.50758 .45483 m .5088 .45494 L .51107 .45379 L F
.50862 .45503 m .5106 .45491 L .51107 .45379 L F
.50724 .45065 m .51107 .45379 L .51171 .45047 L .478 .055 0 r
F
.51171 .45047 m .51107 .45379 L .5172 .45285 L .414 0 0 r
F
.51092 .45502 m .51279 .45836 L .51 .45904 L .599 .228 0 r
F
.51115 .45494 m .51279 .45836 L .51092 .45502 L F
.51107 .45379 m .51259 .45448 L .5172 .45285 L .26 0 0 r
F
.51259 .45448 m .51342 .45441 L .5172 .45285 L F
.51381 .45454 m .51279 .45836 L .51271 .45454 L .606 .259 0 r
F
.51381 .45454 m .51644 .45742 L .51279 .45836 L F
.51311 .45454 m .51381 .45454 L .5172 .45285 L .26 0 0 r
F
.51409 .45439 m .51617 .45432 L .5172 .45285 L F
.51381 .45454 m .51558 .45437 L .51409 .45439 L F
.51558 .45437 m .51617 .45432 L .51409 .45439 L F
.51171 .45047 m .5172 .45285 L .51808 .4502 L .414 0 0 r
F
.51808 .4502 m .5259 .45152 L .52709 .44981 L .301 0 0 r
F
.51808 .4502 m .5172 .45285 L .5259 .45152 L F
.5175 .45407 m .52132 .45615 L .51644 .45742 L .617 .304 0 r
F
.51813 .45389 m .52132 .45615 L .5175 .45407 L F
.5172 .45285 m .52057 .4532 L .5259 .45152 L .138 0 0 r
F
.52057 .4532 m .52178 .45305 L .5259 .45152 L F
.52245 .45305 m .52132 .45615 L .52063 .4532 L .626 .364 0 r
F
.52292 .45316 m .52788 .45439 L .52235 .45332 L F
.5259 .45152 m .5242 .45274 L .53168 .45076 L 0 0 0 r
F
.5242 .45274 m .52406 .45285 L .52682 .45209 L F
.5242 .45274 m .52682 .45209 L .53168 .45076 L F
.52909 .45152 m .52788 .45439 L .52682 .45209 L .629 .436 0 r
F
.52159 .45312 m .52245 .45305 L .5259 .45152 L .138 0 0 r
F
.52245 .45305 m .52406 .45285 L .5259 .45152 L F
.52709 .44981 m .5259 .45152 L .53817 .44967 L .124 0 0 r
F
.5259 .45152 m .53168 .45076 L .53817 .44967 L 0 0 0 r
F
.52682 .45209 m .527 .45248 L .52406 .45285 L .626 .364 0 r
F
.527 .45248 m .52788 .45439 L .52245 .45305 L F
.52406 .45285 m .52395 .45293 L .53168 .45076 L 0 0 0 r
F
.52909 .45152 m .53679 .45195 L .52788 .45439 L .629 .436 0 r
F
.53018 .45122 m .53679 .45195 L .52909 .45152 L F
.52395 .45293 m .53044 .45115 L .53168 .45076 L 0 0 0 r
F
.53578 .45015 m .53679 .45195 L .53018 .45122 L .629 .436 0 r
F
.53168 .45076 m .53044 .45115 L .53209 .4507 L 0 0 0 r
F
.53209 .4507 m .53018 .45122 L .52926 .45112 L .629 .436 0 r
F
.53181 .45073 m .53547 .45019 L .53817 .44967 L 0 0 0 r
F
.53168 .45076 m .533 .45056 L .53181 .45073 L F
.533 .45056 m .53547 .45019 L .53181 .45073 L F
.52709 .44981 m .53817 .44967 L .53974 .44927 L .124 0 0 r
F
.53817 .44967 m .53536 .45021 L .5476 .44689 L .212 .351 0 r
F
.53536 .45021 m .53534 .45022 L .53575 .45011 L F
.53536 .45021 m .53575 .45011 L .5476 .44689 L F
.54285 .43947 m .53799 .44949 L .53229 .44398 L .626 .508 0 r
F
.53799 .44949 m .53781 .44985 L .53758 .4496 L F
.53799 .44949 m .53758 .4496 L .53229 .44398 L F
.53781 .44985 m .53679 .45195 L .53578 .45015 L F
.53758 .4496 m .53575 .45011 L .53229 .44398 L F
.53229 .44398 m .53575 .45011 L .52926 .45112 L .629 .436 0 r
F
.53575 .45011 m .53578 .45015 L .53534 .45022 L F
.53168 .45076 m .53209 .4507 L .53547 .45019 L 0 0 0 r
F
.53209 .4507 m .53534 .45022 L .53547 .45019 L F
.53575 .45011 m .53534 .45022 L .52926 .45112 L .629 .436 0 r
F
.54285 .43947 m .54782 .44683 L .53799 .44949 L .626 .508 0 r
F
.53534 .45022 m .53448 .45039 L .5476 .44689 L .212 .351 0 r
F
.53817 .44967 m .54808 .44675 L .55542 .44708 L F
.55746 .43316 m .55035 .44613 L .54285 .43947 L .616 .567 0 r
F
.55035 .44613 m .55023 .44635 L .55007 .44621 L F
.55035 .44613 m .55007 .44621 L .54285 .43947 L F
.54804 .44677 m .54792 .4468 L .54808 .44675 L .212 .351 0 r
F
.54808 .44675 m .55023 .44635 L .55542 .44708 L F
.55542 .44708 m .57079 .44088 L .57966 .44345 L .345 .394 0 r
F
.55126 .44447 m .5589 .4441 L .55023 .44635 L .616 .567 0 r
F
.55542 .44708 m .55172 .44632 L .57079 .44088 L .345 .394 0 r
F
.55172 .44632 m .55114 .4462 L .5648 .44251 L F
.55172 .44632 m .5648 .44251 L .57079 .44088 L F
.57788 .42427 m .56714 .44182 L .55746 .43316 L .604 .607 0 r
F
.56714 .44182 m .5648 .44251 L .55746 .43316 L F
.56444 .44205 m .5648 .44251 L .55126 .44447 L .616 .567 0 r
F
.5648 .44251 m .56579 .44377 L .5589 .4441 L F
.5648 .44251 m .5589 .4441 L .55126 .44447 L F
.5589 .4441 m .55114 .4462 L .55023 .44635 L F
.55114 .4462 m .55103 .44618 L .57079 .44088 L .345 .394 0 r
F
.55103 .44618 m .56774 .44166 L .57079 .44088 L F
.57079 .44088 m .57373 .44034 L .57966 .44345 L F
.57788 .42427 m .5883 .4361 L .57116 .44073 L .604 .607 0 r
F
.56739 .44141 m .57116 .44073 L .56714 .44182 L F
.57788 .42427 m .57116 .44073 L .56739 .44141 L F
.57079 .44088 m .57116 .44073 L .57373 .44034 L .345 .394 0 r
F
.57116 .44073 m .57363 .44029 L .57373 .44034 L F
.57966 .44345 m .57423 .44061 L .60329 .43225 L .426 .417 0 r
F
.57423 .44061 m .57363 .44029 L .58846 .43627 L F
.57423 .44061 m .58846 .43627 L .60329 .43225 L F
.60678 .41161 m .59048 .43566 L .57788 .42427 L .591 .629 0 r
F
.59048 .43566 m .58846 .43627 L .57788 .42427 L F
.57079 .44088 m .55044 .44606 L .57304 .43998 L .345 .394 0 r
F
.5883 .4361 m .58846 .43627 L .56714 .44182 L .604 .607 0 r
F
.58846 .43627 m .58936 .4373 L .57052 .44113 L F
.58846 .43627 m .57052 .44113 L .56714 .44182 L F
.57363 .44029 m .57354 .44024 L .60329 .43225 L .426 .417 0 r
F
.57354 .44024 m .59908 .43333 L .60329 .43225 L F
.57966 .44345 m .60331 .43224 L .61377 .43837 L F
.60331 .43224 m .60371 .43216 L .61377 .43837 L F
.60361 .4321 m .60557 .43173 L .61377 .43837 L F
.58211 .44741 m .61377 .43837 L .61651 .44589 L .369 .394 0 r
F
.58211 .44741 m .57966 .44345 L .61377 .43837 L F
.60678 .41161 m .62162 .42723 L .59048 .43566 L .591 .629 0 r
F
.64828 .39334 m .6232 .42688 L .60678 .41161 L .58 .637 0 r
F
.61377 .43837 m .60557 .43173 L .65001 .41966 L .471 .459 0 r
F
.6232 .42688 m .62173 .42734 L .60678 .41161 L .58 .637 0 r
F
.60331 .43224 m .60361 .4321 L .60371 .43216 L .426 .417 0 r
F
.60329 .43225 m .57304 .43998 L .60513 .43138 L F
.62162 .42723 m .62236 .42801 L .59048 .43566 L .591 .629 0 r
F
.60557 .43173 m .6055 .43168 L .65001 .41966 L .471 .459 0 r
F
.64828 .39334 m .66896 .41447 L .65021 .41956 L .58 .637 0 r
F
.62495 .42454 m .65021 .41956 L .6232 .42688 L F
.64828 .39334 m .65021 .41956 L .62495 .42454 L F
.61377 .43837 m .65004 .41964 L .66194 .4312 L .471 .459 0 r
F
.65004 .41964 m .65025 .4196 L .66194 .4312 L F
.65021 .41956 m .65126 .41935 L .66194 .4312 L F
.61651 .44589 m .66194 .4312 L .66446 .44377 L .435 .432 0 r
F
.61651 .44589 m .61377 .43837 L .66194 .4312 L F
.66194 .4312 m .65185 .42 L .71752 .40141 L .498 .503 0 r
F
.65185 .42 m .65126 .41935 L .66835 .41473 L F
.65185 .42 m .66835 .41473 L .71752 .40141 L F
.70912 .36649 m .6696 .41433 L .64828 .39334 L .572 .638 0 r
F
.65126 .41935 m .65353 .41873 L .71752 .40141 L .498 .503 0 r
F
.6696 .41433 m .66901 .41452 L .64828 .39334 L .572 .638 0 r
F
.65126 .41935 m .65126 .41935 L .65353 .41873 L .498 .503 0 r
F
.65126 .41935 m .69915 .40631 L .71752 .40141 L F
.65004 .41964 m .65021 .41956 L .65025 .4196 L .471 .459 0 r
F
.6055 .43168 m .64509 .42094 L .65001 .41966 L F
.65001 .41966 m .62735 .42558 L .65105 .41912 L F
.66896 .41447 m .66924 .41476 L .6232 .42688 L .58 .637 0 r
F
.65126 .41935 m .65123 .41931 L .69915 .40631 L .498 .503 0 r
F
.70912 .36649 m .69794 .40663 L .6696 .41433 L .572 .638 0 r
F
.65123 .41931 m .65105 .41912 L .69794 .40663 L .498 .503 0 r
F
.65123 .41931 m .69794 .40663 L .69915 .40631 L F
.70912 .36649 m .73688 .3956 L .69794 .40663 L .572 .638 0 r
F
.6696 .41433 m .69794 .40663 L .66924 .41476 L F
.6696 .41433 m .66924 .41476 L .66901 .41452 L F
.66446 .44377 m .66194 .4312 L .73038 .42104 L .474 .478 0 r
F
.66194 .4312 m .71752 .40141 L .73038 .42104 L .498 .503 0 r
F
.69794 .40663 m .6818 .43736 L .66924 .41476 L .588 .661 0 r
F
.73688 .3956 m .73616 .39615 L .69794 .40663 L F
.65105 .41912 m .69209 .38334 L .71736 .4013 L .523 .535 0 r
F
.69794 .40663 m .71736 .4013 L .71752 .40141 L F
.65105 .41912 m .71736 .4013 L .69794 .40663 L F
.73616 .39615 m .73602 .39625 L .69794 .40663 L .588 .661 0 r
F
.73602 .39625 m .6818 .43736 L .69794 .40663 L F
.6231 .42702 m .66924 .41476 L .62236 .42801 L .58 .637 0 r
F
.6232 .42688 m .6354 .42367 L .6231 .42702 L F
.6354 .42367 m .66924 .41476 L .6231 .42702 L F
.65702 .41821 m .63221 .4454 L .62236 .42801 L .604 .67 0 r
F
.66924 .41476 m .66772 .41602 L .65702 .41821 L F
.66772 .41602 m .63221 .4454 L .65702 .41821 L F
.65021 .41956 m .65105 .41912 L .65126 .41935 L .471 .459 0 r
F
.6055 .43168 m .60513 .43138 L .64509 .42094 L F
.6232 .42688 m .62236 .42801 L .62173 .42734 L .58 .637 0 r
F
.62735 .42558 m .60513 .43138 L .63011 .42471 L .471 .459 0 r
F
.62735 .42558 m .63011 .42471 L .65105 .41912 L F
.59033 .43587 m .61159 .43059 L .58936 .4373 L .591 .629 0 r
F
.59048 .43566 m .59593 .43435 L .59033 .43587 L F
.59593 .43435 m .61159 .43059 L .59033 .43587 L F
.61645 .42967 m .59689 .45112 L .58936 .4373 L .626 .672 0 r
F
.62236 .42801 m .62164 .42865 L .61645 .42967 L F
.62164 .42865 m .59689 .45112 L .61645 .42967 L F
.60361 .4321 m .60513 .43138 L .60557 .43173 L .426 .417 0 r
F
.61159 .43059 m .62236 .42801 L .61645 .42967 L .591 .629 0 r
F
.61159 .43059 m .61645 .42967 L .58936 .4373 L F
.57354 .44024 m .57304 .43998 L .59908 .43333 L .426 .417 0 r
F
.59048 .43566 m .58936 .4373 L .58846 .43627 L .591 .629 0 r
F
.57116 .44073 m .57304 .43998 L .57363 .44029 L .345 .394 0 r
F
.56697 .4421 m .58936 .4373 L .56588 .44388 L .604 .607 0 r
F
.56714 .44182 m .57052 .44113 L .56697 .4421 L F
.57052 .44113 m .58936 .4373 L .56697 .4421 L F
.55103 .44618 m .55044 .44606 L .56774 .44166 L .345 .394 0 r
F
.56714 .44182 m .56588 .44388 L .5648 .44251 L .604 .607 0 r
F
.5589 .4441 m .56579 .44377 L .55114 .4462 L .616 .567 0 r
F
.55746 .43316 m .56444 .44205 L .55126 .44447 L F
.55023 .44635 m .55109 .44619 L .55114 .4462 L .212 .351 0 r
F
.55023 .44635 m .55114 .4462 L .55542 .44708 L F
.55023 .44635 m .56588 .44388 L .54901 .44858 L .616 .567 0 r
F
.56579 .44377 m .56588 .44388 L .55023 .44635 L F
.55023 .44635 m .54901 .44858 L .54782 .44683 L F
.54808 .44675 m .54782 .44683 L .54781 .44681 L F
.54782 .44683 m .54792 .4468 L .54804 .44677 L .212 .351 0 r
F
.55023 .44635 m .54782 .44683 L .54808 .44675 L .616 .567 0 r
F
.54564 .44742 m .54225 .44832 L .54792 .4468 L .212 .351 0 r
F
.54564 .44742 m .54792 .4468 L .54782 .44683 L F
.55023 .44635 m .54781 .44681 L .54285 .43947 L .616 .567 0 r
F
.54808 .44675 m .54225 .44832 L .55021 .44613 L .212 .351 0 r
F
.54792 .4468 m .54225 .44832 L .54808 .44675 L F
.54808 .44675 m .55044 .44606 L .55109 .44619 L F
.53799 .44949 m .54901 .44858 L .53679 .45195 L .626 .508 0 r
F
.5476 .44689 m .54564 .44742 L .54804 .44677 L .212 .351 0 r
F
.54782 .44683 m .54901 .44858 L .53799 .44949 L .626 .508 0 r
F
.55021 .44613 m .53448 .45039 L .55044 .44606 L .212 .351 0 r
F
.54225 .44832 m .53448 .45039 L .55021 .44613 L F
.53781 .44985 m .53578 .45015 L .53575 .45011 L .626 .508 0 r
F
.53781 .44985 m .53575 .45011 L .53758 .4496 L F
.53534 .45022 m .53018 .45122 L .53209 .4507 L .629 .436 0 r
F
.53578 .45015 m .53511 .45028 L .53534 .45022 L F
.53511 .45028 m .53018 .45122 L .53534 .45022 L F
.53209 .4507 m .52319 .45347 L .53448 .45039 L 0 0 0 r
F
.53044 .45115 m .52319 .45347 L .53209 .4507 L F
.52395 .45293 m .52319 .45347 L .53044 .45115 L F
.52926 .45112 m .53018 .45122 L .52909 .45152 L .629 .436 0 r
F
.53209 .4507 m .53448 .45039 L .53534 .45022 L 0 0 0 r
F
.52281 .45207 m .52682 .45209 L .52245 .45305 L .626 .364 0 r
F
.52459 .44722 m .52656 .45152 L .52281 .45207 L F
.52656 .45152 m .52682 .45209 L .52281 .45207 L F
.52682 .45209 m .52406 .45285 L .52245 .45305 L F
.53229 .44398 m .52909 .45152 L .52459 .44722 L .629 .436 0 r
F
.52909 .45152 m .52682 .45209 L .52459 .44722 L F
.52235 .45332 m .52788 .45439 L .52132 .45615 L .626 .364 0 r
F
.52245 .45305 m .52292 .45316 L .52235 .45332 L F
.52245 .45305 m .52397 .45292 L .52406 .45285 L .138 0 0 r
F
.52121 .45326 m .52377 .45306 L .52397 .45292 L F
.52121 .45326 m .52397 .45292 L .52159 .45312 L F
.52063 .4532 m .52132 .45615 L .52027 .45328 L .626 .364 0 r
F
.52255 .45278 m .52245 .45305 L .52063 .4532 L F
.52459 .44722 m .52255 .45278 L .51891 .44955 L F
.5172 .45285 m .51628 .45416 L .52057 .4532 L .138 0 0 r
F
.51628 .45416 m .52013 .45332 L .52057 .4532 L F
.52255 .45278 m .52027 .45328 L .51891 .44955 L .626 .364 0 r
F
.51628 .45416 m .51614 .45437 L .52013 .45332 L .138 0 0 r
F
.51614 .45437 m .5175 .45407 L .52057 .4532 L F
.51722 .45413 m .51558 .45437 L .51468 .45124 L .617 .304 0 r
F
.51741 .45435 m .51614 .45437 L .51722 .45413 L F
.51614 .45437 m .51558 .45437 L .51722 .45413 L F
.5175 .45407 m .51741 .45435 L .51722 .45413 L F
.52026 .45324 m .52027 .45328 L .51766 .45355 L F
.52027 .45328 m .52132 .45615 L .51813 .45389 L F
.52027 .45328 m .51813 .45389 L .51766 .45355 L F
.51741 .45435 m .51644 .45742 L .51558 .45437 L F
.51558 .45437 m .51644 .45742 L .51381 .45454 L .606 .259 0 r
F
.51606 .45448 m .51523 .45568 L .51975 .45358 L .138 0 0 r
F
.5175 .45407 m .51975 .45358 L .52057 .4532 L F
.51606 .45448 m .51975 .45358 L .5175 .45407 L F
.51614 .45437 m .51606 .45448 L .5175 .45407 L F
.51766 .45355 m .5175 .45407 L .51677 .45363 L .617 .304 0 r
F
.5175 .45407 m .51722 .45413 L .51677 .45363 L F
.52057 .4532 m .51523 .45568 L .52319 .45347 L .138 0 0 r
F
.51766 .45355 m .51813 .45389 L .5175 .45407 L .617 .304 0 r
F
.51891 .44955 m .52026 .45324 L .51766 .45355 L F
.52057 .4532 m .52121 .45326 L .52178 .45305 L .138 0 0 r
F
.52121 .45326 m .52319 .45347 L .52377 .45306 L F
.51891 .44955 m .51766 .45355 L .51468 .45124 L .617 .304 0 r
F
.51766 .45355 m .51677 .45363 L .51468 .45124 L F
.51468 .45124 m .51558 .45437 L .51381 .45454 L .606 .259 0 r
F
.51381 .45454 m .51603 .45453 L .51617 .45432 L .26 0 0 r
F
.5129 .45462 m .51596 .45462 L .51603 .45453 L F
.5129 .45462 m .51603 .45453 L .51311 .45454 L F
.51271 .45454 m .51279 .45836 L .51198 .45468 L .606 .259 0 r
F
.51259 .45448 m .5129 .45462 L .51342 .45441 L .26 0 0 r
F
.51386 .45432 m .51381 .45454 L .51271 .45454 L .606 .259 0 r
F
.51468 .45124 m .51386 .45432 L .51149 .45248 L F
.51107 .45379 m .51059 .45494 L .51259 .45448 L .26 0 0 r
F
.51386 .45432 m .51198 .45468 L .51149 .45248 L .606 .259 0 r
F
.51059 .45494 m .51053 .45509 L .51185 .4547 L .26 0 0 r
F
.51059 .45494 m .51185 .4547 L .51259 .45448 L F
.51053 .45509 m .51092 .45502 L .51259 .45448 L F
.51089 .45513 m .51 .45904 L .50938 .45532 L .599 .228 0 r
F
.51053 .45509 m .50938 .45532 L .50932 .45499 L F
.51089 .45513 m .50938 .45532 L .51053 .45509 L F
.51195 .45454 m .51198 .45468 L .511 .45463 L F
.51198 .45468 m .51279 .45836 L .51115 .45494 L F
.51198 .45468 m .51115 .45494 L .511 .45463 L F
.50932 .45499 m .51 .45904 L .50873 .45502 L .596 .209 0 r
F
.51051 .45515 m .50963 .45726 L .51232 .45474 L .26 0 0 r
F
.51092 .45502 m .51232 .45474 L .51259 .45448 L F
.51092 .45502 m .51089 .45513 L .5108 .45504 L .599 .228 0 r
F
.51051 .45515 m .51232 .45474 L .51092 .45502 L .26 0 0 r
F
.50862 .45503 m .5105 .45516 L .5106 .45491 L .332 0 0 r
F
.51089 .45513 m .50932 .45499 L .50905 .45337 L .599 .228 0 r
F
.51053 .45509 m .51051 .45515 L .51092 .45502 L .26 0 0 r
F
.511 .45463 m .51092 .45502 L .51037 .45463 L .599 .228 0 r
F
.51092 .45502 m .5108 .45504 L .51037 .45463 L F
.51259 .45448 m .50963 .45726 L .51523 .45568 L .26 0 0 r
F
.511 .45463 m .51115 .45494 L .51092 .45502 L .599 .228 0 r
F
.51149 .45248 m .51195 .45454 L .511 .45463 L F
.5129 .45462 m .51523 .45568 L .51596 .45462 L .26 0 0 r
F
.51149 .45248 m .511 .45463 L .50905 .45337 L .599 .228 0 r
F
.511 .45463 m .51037 .45463 L .50905 .45337 L F
.50725 .45493 m .50862 .45503 L .5088 .45494 L .332 0 0 r
F
.50725 .45493 m .5088 .45494 L .50758 .45483 L F
.50873 .45502 m .51 .45904 L .50785 .45954 L .596 .209 0 r
F
.50905 .45337 m .50932 .45499 L .50873 .45502 L F
.50905 .45337 m .50873 .45502 L .50715 .45403 L F
.50873 .45502 m .50785 .45954 L .50726 .4549 L F
.50873 .45502 m .50726 .4549 L .50715 .45403 L F
.50715 .45403 m .50725 .45488 L .507 .45492 L .6 .197 0 r
F
.50725 .45488 m .50726 .4549 L .50722 .4549 L F
.50725 .45488 m .50722 .4549 L .507 .45492 L F
.507 .45492 m .50701 .45499 L .50698 .455 L F
.50722 .4549 m .50725 .45493 L .50741 .45489 L .332 0 0 r
F
.50725 .45493 m .50963 .45726 L .5105 .45516 L F
.50398 .45464 m .50471 .4548 L .50677 .45447 L .521 .093 0 r
F
.50715 .45403 m .507 .45492 L .50563 .45452 L .6 .197 0 r
F
.507 .45492 m .50698 .455 L .50669 .45489 L F
.507 .45492 m .50669 .45489 L .50563 .45452 L F
.50725 .45493 m .50574 .45839 L .50963 .45726 L .332 0 0 r
F
.50563 .45452 m .50567 .45493 L .50557 .45493 L .611 .191 0 r
F
.50382 .45494 m .50387 .45504 L .50476 .45499 L .369 .035 0 r
F
.50387 .45504 m .50574 .45839 L .50476 .45499 L F
.50557 .45493 m .50555 .45505 L .50464 .45481 L .611 .191 0 r
F
.50382 .45494 m .50661 .45507 L .50464 .45481 L .369 .035 0 r
F
.50563 .45452 m .50557 .45493 L .50464 .45481 L .611 .191 0 r
F
.50391 .45464 m .50426 .45471 L .50398 .45464 L .521 .093 0 r
F
.50426 .45471 m .50471 .4548 L .50398 .45464 L F
.50384 .45464 m .50424 .45471 L .50391 .45464 L F
.50424 .45471 m .50471 .4548 L .50391 .45464 L F
.50499 .44919 m .50563 .45452 L .50464 .45481 L .506 .164 0 r
F
.50442 .45476 m .50464 .45481 L .50441 .45488 L F
.50499 .44919 m .50464 .45481 L .50442 .45476 L F
.50349 .45419 m .50382 .45439 L .50414 .45077 L .548 .117 0 r
F
.50499 .44919 m .50442 .45476 L .50393 .44962 L .506 .164 0 r
F
.50442 .45476 m .50441 .45488 L .50439 .45474 L F
.50442 .45476 m .50439 .45474 L .50393 .44962 L F
.50386 .45443 m .50384 .45464 L .50419 .45462 L .521 .093 0 r
F
.50384 .45464 m .50441 .45488 L .50422 .45493 L .528 .164 0 r
F
.50394 .45466 m .50441 .45488 L .50384 .45464 L F
.50384 .45464 m .50382 .45494 L .50471 .4548 L .521 .093 0 r
F
.50373 .45457 m .50394 .45466 L .50384 .45464 L .528 .164 0 r
F
.50358 .45439 m .50348 .45444 L .50362 .45448 L .548 .117 0 r
F
.50349 .45419 m .50362 .45448 L .50382 .45439 L F
.50362 .45448 m .50378 .45485 L .5038 .45462 L F
.50362 .45448 m .5038 .45462 L .50382 .45439 L F
.50393 .44962 m .50439 .45468 L .50362 .45448 L .528 .164 0 r
F
.50346 .45437 m .50362 .45448 L .50346 .45444 L F
.50393 .44962 m .50362 .45448 L .50346 .45437 L F
.50439 .45468 m .50441 .45488 L .50346 .45444 L F
.50362 .45448 m .50182 .45527 L .50382 .45494 L .548 .117 0 r
F
.50348 .45444 m .50182 .45527 L .50362 .45448 L F
.50349 .45419 m .50325 .45434 L .50358 .45439 L F
.50325 .45434 m .50182 .45527 L .50358 .45439 L F
.50393 .44962 m .50346 .45444 L .50303 .44994 L .528 .164 0 r
F
.50346 .45444 m .50333 .45435 L .50303 .44994 L F
.50189 .45383 m .50188 .45412 L .50246 .45414 L .548 .117 0 r
F
.50303 .44994 m .50263 .45424 L .50225 .45018 L .556 .167 0 r
F
.50263 .45424 m .50246 .45414 L .50225 .45018 L F
.50198 .45325 m .50221 .45413 L .50191 .45412 L .588 .171 0 r
F
.50225 .45018 m .50243 .45352 L .50198 .45325 L F
.50378 .45485 m .50382 .45494 L .50382 .45489 L .548 .117 0 r
F
.50225 .45018 m .50198 .45325 L .50158 .45036 L .588 .171 0 r
F
.50198 .45325 m .5019 .45415 L .50181 .45309 L F
.50198 .45325 m .50181 .45309 L .50158 .45036 L F
.5019 .45415 m .50172 .4539 L .50158 .45036 L F
.50158 .45036 m .50131 .45364 L .50098 .4505 L .622 .176 0 r
F
.50131 .45364 m .50114 .45562 L .50108 .45357 L F
.50131 .45364 m .50108 .45357 L .50098 .4505 L F
.5014 .45366 m .50052 .4555 L .50182 .45527 L .56 .131 0 r
F
.50128 .45363 m .50052 .4555 L .5014 .45366 L F
.50067 .45089 m .50058 .45367 L .50135 .45347 L F
.50078 .45306 m .50073 .45369 L .50064 .4529 L .658 .182 0 r
F
.50073 .45369 m .50072 .4539 L .5007 .45368 L F
.50073 .45369 m .5007 .45368 L .50064 .4529 L F
.50072 .4539 m .50053 .45358 L .50046 .45061 L F
.50058 .45367 m .50058 .45374 L .50073 .45369 L .56 .131 0 r
F
.50058 .45367 m .50073 .45369 L .50135 .45347 L F
.50072 .4539 m .50058 .4557 L .50053 .45366 L .658 .182 0 r
F
.50058 .45367 m .50053 .45366 L .50053 .45358 L F
.50072 .4539 m .50053 .45366 L .50058 .45367 L F
.50058 .45374 m .50052 .4555 L .50124 .45374 L .56 .131 0 r
F
.50073 .45369 m .50124 .45374 L .50135 .45347 L F
.50058 .45374 m .50124 .45374 L .50073 .45369 L F
.50078 .45306 m .50086 .45364 L .50073 .45369 L .658 .182 0 r
F
.50098 .4505 m .50107 .45327 L .50078 .45306 L F
.50142 .45376 m .50182 .45527 L .50187 .45425 L .56 .131 0 r
F
.50098 .4505 m .50078 .45306 L .50046 .45061 L .658 .182 0 r
F
.50078 .45306 m .50064 .4529 L .50046 .45061 L F
.50012 .4529 m .50016 .45315 L .50019 .45302 L .554 .138 0 r
F
.50016 .45315 m .50019 .45335 L .50021 .45324 L F
.50028 .45313 m .50016 .45315 L .5 .4507 L .696 .188 0 r
F
.49982 .45091 m .49977 .45356 L .50014 .45305 L .554 .138 0 r
F
.50016 .45315 m .50005 .45318 L .50004 .45296 L .696 .188 0 r
F
.50014 .45305 m .50013 .45316 L .50016 .45315 L .554 .138 0 r
F
.50016 .45315 m .50004 .45296 L .5 .4507 L .696 .188 0 r
F
.50046 .45061 m .50028 .45313 L .5 .4507 L F
.50013 .45316 m .49973 .45566 L .50016 .45315 L .554 .138 0 r
F
.49977 .45356 m .49973 .45566 L .50014 .45305 L F
.5 .4507 m .50005 .45318 L .49984 .45347 L .739 .195 0 r
F
.5 .4507 m .49987 .45283 L .49963 .45077 L F
.49935 .45091 m .49949 .45271 L .49982 .45091 L .52 .135 0 r
F
.49982 .45365 m .49969 .45581 L .49966 .45318 L .739 .195 0 r
F
.49952 .45301 m .49969 .45581 L .49938 .45583 L .803 .206 0 r
F
.49949 .45271 m .49952 .45301 L .49966 .45318 L .52 .135 0 r
F
.49949 .45271 m .49977 .45349 L .49982 .45091 L F
.49963 .45077 m .49966 .45318 L .49952 .45301 L .803 .206 0 r
F
.49966 .45318 m .49969 .45581 L .49952 .45301 L F
.49966 .45318 m .49973 .45566 L .49977 .45349 L .52 .135 0 r
F
.49952 .45301 m .49973 .45566 L .49966 .45318 L F
.49987 .45283 m .49982 .45365 L .49965 .45246 L .739 .195 0 r
F
.49982 .45365 m .49966 .45318 L .49965 .45246 L F
.49987 .45283 m .49965 .45246 L .49963 .45077 L F
.50019 .45335 m .50052 .4555 L .50057 .45397 L .554 .138 0 r
F
.49963 .45077 m .49952 .453 L .49934 .45082 L .803 .206 0 r
F
.49952 .453 m .49938 .45583 L .49936 .4532 L F
.49935 .45091 m .49933 .45324 L .49952 .453 L .52 .135 0 r
F
.49952 .453 m .49936 .4532 L .49934 .45082 L .803 .206 0 r
F
.49952 .453 m .4993 .45575 L .49973 .45566 L .52 .135 0 r
F
.49933 .45324 m .4993 .45575 L .49952 .453 L F
.49916 .4509 m .49921 .45247 L .49935 .45091 L .403 .101 0 r
F
.49921 .45247 m .49932 .45394 L .49935 .45091 L F
.49934 .45082 m .49927 .45328 L .49918 .45087 L .955 .234 0 r
F
.49927 .45328 m .49919 .45583 L .49918 .45271 L F
.49921 .45247 m .49915 .45581 L .4993 .45575 L .403 .101 0 r
F
.49916 .4509 m .49918 .45271 L .49919 .45191 L F
.49916 .45296 m .49915 .45581 L .49921 .45247 L F
.49918 .45087 m .49918 .45271 L .49915 .45581 L 1 .451 0 r
F
.49918 .45271 m .49919 .45583 L .49915 .45581 L F
.49916 .4509 m .49916 .45296 L .49918 .45271 L .403 .101 0 r
F
.49919 .45191 m .49918 .45271 L .49921 .45247 L F
.49921 .45247 m .49918 .45271 L .49918 .45212 L .955 .234 0 r
F
.49927 .45328 m .49918 .45271 L .49921 .45247 L F
.49927 .45328 m .49918 .45212 L .49918 .45087 L F
.49927 .45328 m .49938 .45583 L .49919 .45583 L F
.49934 .45082 m .49937 .45355 L .49927 .45328 L F
.49937 .45355 m .49938 .45583 L .49927 .45328 L F
.49927 .45328 m .4993 .45575 L .49932 .45394 L .403 .101 0 r
F
.49921 .45247 m .49923 .45316 L .49927 .45328 L F
.49923 .45316 m .4993 .45575 L .49927 .45328 L F
.49918 .45087 m .49915 .45581 L .49916 .4509 L 1 .451 0 r
F
.5019 .42581 m .50395 .43071 L .50353 .43203 L 0 0 0 r
F
.50152 .42404 m .50395 .43071 L .5019 .42581 L 0 .038 0 r
F
.48361 .76137 m .5065 .77545 L .47988 .76981 L .129 .286 0 r
F
.46422 .75459 m .47988 .76981 L .45377 .76284 L .213 .303 0 r
F
.46422 .75459 m .48361 .76137 L .47988 .76981 L F
.50353 .43203 m .50505 .43713 L .50421 .43808 L .098 .052 0 r
F
.50395 .43071 m .50505 .43713 L .50353 .43203 L .087 .068 0 r
F
.50338 .44442 m .50393 .44962 L .50303 .44994 L .443 .139 0 r
F
.50426 .44394 m .50393 .44962 L .50338 .44442 L .416 .136 0 r
F
.50421 .43808 m .50528 .44328 L .50426 .44394 L .285 .099 0 r
F
.50505 .43713 m .50528 .44328 L .50421 .43808 L .262 .104 0 r
F
.3827 .3256 m .3724 .34382 L .32514 .33436 L .784 .823 0 r
F
.41383 .33622 m .3724 .34382 L .3827 .3256 L .858 .845 0 r
F
.50426 .44394 m .50499 .44919 L .50393 .44962 L .416 .136 0 r
F
.50528 .44328 m .50499 .44919 L .50426 .44394 L .395 .137 0 r
F
.53708 .49391 m .52526 .499 L .52833 .4919 L 1 1 0 r
F
.54004 .48574 m .53708 .49391 L .52833 .4919 L 1 .912 0 r
F
.55304 .48742 m .53708 .49391 L .54004 .48574 L 1 .939 0 r
F
.55524 .47778 m .55304 .48742 L .54004 .48574 L 1 .842 0 r
F
.57391 .47842 m .55304 .48742 L .55524 .47778 L .892 .853 0 r
F
.41958 .39339 m .42548 .38905 L .44806 .39503 L .299 .355 0 r
F
.38589 .38876 m .42548 .38905 L .41958 .39339 L .39 .409 0 r
F
.50505 .43713 m .50652 .4424 L .50528 .44328 L .262 .104 0 r
F
.50603 .43584 m .50652 .4424 L .50505 .43713 L .256 .119 0 r
F
.50395 .43071 m .50603 .43584 L .50505 .43713 L .087 .068 0 r
F
.50341 .76715 m .53276 .77981 L .5065 .77545 L .047 .269 0 r
F
.48361 .76137 m .50341 .76715 L .5065 .77545 L .129 .286 0 r
F
.49919 .45583 m .49905 .46076 L .49915 .45581 L 1 .438 0 r
F
.49919 .45583 m .49914 .46083 L .49905 .46076 L F
.49938 .45583 m .49914 .46083 L .49919 .45583 L 1 .331 0 r
F
.49938 .45583 m .49938 .46087 L .49914 .46083 L F
.49969 .45581 m .49938 .46087 L .49938 .45583 L 1 .254 0 r
F
.50867 .29916 m .49611 .28777 L .5154 .28485 L .844 .953 0 r
F
.50867 .29916 m .49495 .30261 L .49611 .28777 L F
.50528 .44328 m .50628 .44861 L .50499 .44919 L .395 .137 0 r
F
.50652 .4424 m .50628 .44861 L .50528 .44328 L .382 .143 0 r
F
.49969 .45581 m .49972 .46088 L .49938 .46087 L 1 .254 0 r
F
.50009 .45577 m .49972 .46088 L .49969 .45581 L .887 .226 0 r
F
.49915 .45581 m .49914 .46063 L .4993 .45575 L 0 0 0 r
F
.49915 .45581 m .49905 .46076 L .49914 .46063 L F
.50435 .4289 m .50603 .43584 L .50395 .43071 L .106 .099 0 r
F
.50152 .42404 m .50435 .4289 L .50395 .43071 L 0 .038 0 r
F
.50009 .45577 m .50015 .46086 L .49972 .46088 L .887 .226 0 r
F
.50058 .4557 m .50015 .46086 L .50009 .45577 L .806 .211 0 r
F
.4993 .45575 m .49948 .46045 L .49973 .45566 L .232 .032 0 r
F
.4993 .45575 m .49914 .46063 L .49948 .46045 L F
.44806 .39503 m .46941 .39998 L .46405 .3993 L .161 .303 0 r
F
.51683 .51213 m .50991 .51522 L .51352 .50946 L 1 1 0 r
F
.51683 .51213 m .51184 .51806 L .50991 .51522 L F
.52137 .50576 m .51683 .51213 L .51352 .50946 L F
.50058 .4557 m .50067 .46082 L .50015 .46086 L .806 .211 0 r
F
.50114 .45562 m .50067 .46082 L .50058 .4557 L .752 .202 0 r
F
.44593 .74677 m .45377 .76284 L .42901 .7545 L .292 .33 0 r
F
.44593 .74677 m .46422 .75459 L .45377 .76284 L F
.49973 .45566 m .50016 .46017 L .50052 .4555 L .338 .064 0 r
F
.49973 .45566 m .49948 .46045 L .50016 .46017 L F
.50114 .45562 m .50126 .46076 L .50067 .46082 L .752 .202 0 r
F
.50178 .4555 m .50126 .46076 L .50114 .45562 L .711 .196 0 r
F
.52137 .50576 m .51352 .50946 L .51681 .50339 L 1 1 0 r
F
.52526 .499 m .52137 .50576 L .51681 .50339 L F
.46662 .21486 m .49666 .23822 L .47777 .23613 L .505 .521 0 r
F
.4423 .21738 m .46662 .21486 L .47777 .23613 L .49 .509 0 r
F
.50052 .4555 m .5013 .45977 L .50182 .45527 L .375 .069 0 r
F
.50052 .4555 m .50016 .46017 L .5013 .45977 L F
.50178 .4555 m .50195 .46068 L .50126 .46076 L .711 .196 0 r
F
.50253 .45535 m .50195 .46068 L .50178 .4555 L .678 .192 0 r
F
.63614 .46313 m .63427 .48058 L .5994 .47932 L .691 .759 0 r
F
.6859 .46017 m .63427 .48058 L .63614 .46313 L .646 .732 0 r
F
.50628 .44861 m .50563 .45452 L .50499 .44919 L .49 .167 0 r
F
.50081 .4216 m .50435 .4289 L .50152 .42404 L 0 .094 0 r
F
.49714 .41722 m .50081 .4216 L .50152 .42404 L 0 .034 0 r
F
.42534 .32288 m .41383 .33622 L .3827 .3256 L .89 .894 0 r
F
.50253 .45535 m .50275 .46056 L .50195 .46068 L .678 .192 0 r
F
.50339 .45515 m .50275 .46056 L .50253 .45535 L .65 .189 0 r
F
.51184 .51806 m .50612 .52065 L .50991 .51522 L .942 .715 0 r
F
.51184 .51806 m .50661 .52354 L .50612 .52065 L F
.4874 .57577 m .49485 .58634 L .4847 .58075 L .049 .189 0 r
F
.48024 .56963 m .4847 .58075 L .47492 .57437 L .199 .219 0 r
F
.48024 .56963 m .4874 .57577 L .4847 .58075 L F
.54884 .28595 m .55049 .26556 L .57221 .26995 L .666 .753 0 r
F
.54884 .28595 m .53328 .28433 L .55049 .26556 L F
.50339 .45515 m .50368 .4604 L .50275 .46056 L .65 .189 0 r
F
.50182 .45527 m .50308 .45919 L .50382 .45494 L .383 .059 0 r
F
.50182 .45527 m .5013 .45977 L .50308 .45919 L F
.47365 .56292 m .47492 .57437 L .46589 .56722 L .32 .252 0 r
F
.47365 .56292 m .48024 .56963 L .47492 .57437 L F
.49296 .53673 m .49174 .53736 L .49634 .53316 L .376 .385 0 r
F
.49296 .53673 m .48688 .54034 L .49174 .53736 L F
.49174 .53736 m .49248 .53934 L .49526 .5352 L 0 0 0 r
F
.49174 .53736 m .49526 .5352 L .49534 .53507 L F
.48688 .54034 m .48661 .5405 L .49174 .53736 L .376 .385 0 r
F
.52526 .499 m .51681 .50339 L .51961 .49703 L 1 1 0 r
F
.52833 .4919 m .52526 .499 L .51961 .49703 L 1 .974 0 r
F
.50652 .4424 m .50787 .44782 L .50628 .44861 L .382 .143 0 r
F
.50804 .44119 m .50787 .44782 L .50652 .4424 L .38 .157 0 r
F
.50603 .43584 m .50804 .44119 L .50652 .4424 L .256 .119 0 r
F
.50382 .45494 m .50308 .45919 L .50574 .45839 L .369 .035 0 r
F
.45503 .32311 m .42534 .32288 L .4401 .31099 L 1 .982 0 r
F
.46743 .31467 m .45503 .32311 L .4401 .31099 L 1 1 0 r
F
.50628 .44861 m .50715 .45403 L .50563 .45452 L .49 .167 0 r
F
.50787 .44782 m .50715 .45403 L .50628 .44861 L .482 .175 0 r
F
.49455 .41409 m .50081 .4216 L .49714 .41722 L 0 .117 0 r
F
.3114 .51833 m .25192 .54274 L .24179 .51598 L .598 .677 0 r
F
.3114 .51833 m .31691 .53923 L .25192 .54274 L F
.55742 .44849 m .57966 .44345 L .58211 .44741 L .257 .367 0 r
F
.55742 .44849 m .55542 .44708 L .57966 .44345 L F
.5072 .43406 m .50804 .44119 L .50603 .43584 L .268 .143 0 r
F
.50435 .4289 m .5072 .43406 L .50603 .43584 L .106 .099 0 r
F
.49972 .46088 m .49932 .46594 L .49938 .46087 L 1 .299 0 r
F
.49972 .46088 m .4997 .46598 L .49932 .46594 L F
.50015 .46086 m .4997 .46598 L .49972 .46088 L 1 .257 0 r
F
.49938 .46087 m .49903 .46587 L .49914 .46083 L 1 .39 0 r
F
.49938 .46087 m .49932 .46594 L .49903 .46587 L F
.50015 .46086 m .50017 .46599 L .4997 .46598 L 1 .257 0 r
F
.50067 .46082 m .50017 .46599 L .50015 .46086 L .919 .235 0 r
F
.75742 .65296 m .73543 .67434 L .67625 .66696 L .545 .6 0 r
F
.49914 .46083 m .49887 .46575 L .49905 .46076 L 1 .459 0 r
F
.49914 .46083 m .49903 .46587 L .49887 .46575 L F
.50067 .46082 m .50072 .46597 L .50017 .46599 L .919 .235 0 r
F
.50126 .46076 m .50072 .46597 L .50067 .46082 L .853 .224 0 r
F
.50126 .46076 m .50135 .46594 L .50072 .46597 L F
.50195 .46068 m .50135 .46594 L .50126 .46076 L .809 .217 0 r
F
.49905 .46076 m .49887 .46575 L .49887 .46557 L .734 .295 0 r
F
.49905 .46076 m .49887 .46557 L .49914 .46063 L F
.50661 .52354 m .50232 .52576 L .50612 .52065 L .769 .479 0 r
F
.50661 .52354 m .50137 .52857 L .50232 .52576 L F
.49484 .58134 m .50496 .59115 L .49485 .58634 L 0 .153 0 r
F
.4874 .57577 m .49484 .58134 L .49485 .58634 L .049 .189 0 r
F
.56292 .61143 m .57461 .61108 L .60418 .61671 L .087 .3 0 r
F
.5445 .6057 m .57461 .61108 L .56292 .61143 L 0 .238 0 r
F
.53405 .60385 m .5445 .6057 L .56292 .61143 L 0 .242 0 r
F
.54767 .22898 m .55266 .2597 L .53512 .25011 L .578 .583 0 r
F
.54767 .22898 m .5723 .24081 L .55266 .2597 L F
.50195 .46068 m .50207 .46588 L .50135 .46594 L .809 .217 0 r
F
.50275 .46056 m .50207 .46588 L .50195 .46068 L .779 .214 0 r
F
.49914 .46063 m .49909 .4653 L .49948 .46045 L 0 0 0 r
F
.49914 .46063 m .49887 .46557 L .49909 .4653 L F
.54004 .48574 m .52833 .4919 L .53043 .48454 L 1 .912 0 r
F
.54155 .47732 m .54004 .48574 L .53043 .48454 L 1 .797 0 r
F
.55524 .47778 m .54004 .48574 L .54155 .47732 L 1 .842 0 r
F
.50275 .46056 m .50291 .4658 L .50207 .46588 L .779 .214 0 r
F
.50368 .4604 m .50291 .4658 L .50275 .46056 L .758 .214 0 r
F
.52833 .4919 m .51961 .49703 L .52181 .49044 L 1 .974 0 r
F
.53043 .48454 m .52833 .4919 L .52181 .49044 L 1 .846 0 r
F
.60023 .46527 m .5994 .47932 L .57391 .47842 L .751 .777 0 r
F
.63614 .46313 m .5994 .47932 L .60023 .46527 L .691 .759 0 r
F
.49948 .46045 m .49959 .46491 L .50016 .46017 L .057 0 0 r
F
.49948 .46045 m .49909 .4653 L .49959 .46491 L F
.50368 .4604 m .5039 .4657 L .50291 .4658 L .758 .214 0 r
F
.5048 .46019 m .5039 .4657 L .50368 .4604 L .744 .216 0 r
F
.4679 .55569 m .46589 .56722 L .45799 .55935 L .417 .3 0 r
F
.4679 .55569 m .47365 .56292 L .46589 .56722 L F
.50787 .44782 m .50905 .45337 L .50715 .45403 L .482 .175 0 r
F
.50989 .44674 m .50905 .45337 L .50787 .44782 L .482 .19 0 r
F
.50804 .44119 m .50989 .44674 L .50787 .44782 L .38 .157 0 r
F
.59904 .68658 m .5597 .6884 L .57549 .67908 L .621 .694 0 r
F
.61749 .67468 m .59904 .68658 L .57549 .67908 L .635 .734 0 r
F
.5047 .4264 m .5072 .43406 L .50435 .4289 L .152 .141 0 r
F
.50081 .4216 m .5047 .4264 L .50435 .4289 L 0 .094 0 r
F
.66155 .61773 m .74029 .61128 L .72296 .62369 L .304 .369 0 r
F
.5048 .46019 m .50508 .46556 L .5039 .4657 L .744 .216 0 r
F
.50616 .45992 m .50508 .46556 L .5048 .46019 L .736 .222 0 r
F
.50016 .46017 m .5005 .46435 L .5013 .45977 L .148 0 0 r
F
.50016 .46017 m .49959 .46491 L .5005 .46435 L F
.50996 .43953 m .50989 .44674 L .50804 .44119 L .387 .178 0 r
F
.5072 .43406 m .50996 .43953 L .50804 .44119 L .268 .143 0 r
F
.50616 .45992 m .50654 .46537 L .50508 .46556 L .736 .222 0 r
F
.50785 .45954 m .50654 .46537 L .50616 .45992 L .734 .232 0 r
F
.49495 .30261 m .47644 .29316 L .49611 .28777 L .931 1 0 r
F
.49495 .30261 m .48096 .30779 L .47644 .29316 L F
.5013 .45977 m .50196 .46357 L .50308 .45919 L .179 0 0 r
F
.5013 .45977 m .5005 .46435 L .50196 .46357 L F
.50017 .46599 m .49965 .47111 L .4997 .46598 L 1 .284 0 r
F
.50017 .46599 m .50016 .47114 L .49965 .47111 L F
.50072 .46597 m .50016 .47114 L .50017 .46599 L 1 .259 0 r
F
.4997 .46598 m .49922 .47104 L .49932 .46594 L 1 .332 0 r
F
.4997 .46598 m .49965 .47111 L .49922 .47104 L F
.42534 .53337 m .40535 .54775 L .39968 .53476 L .658 .629 0 r
F
.42534 .53337 m .42923 .54431 L .40535 .54775 L F
.50072 .46597 m .50073 .47115 L .50016 .47114 L 1 .259 0 r
F
.50135 .46594 m .50073 .47115 L .50072 .46597 L .954 .246 0 r
F
.50989 .44674 m .51149 .45248 L .50905 .45337 L .482 .19 0 r
F
.49932 .46594 m .49887 .47094 L .49903 .46587 L 1 .418 0 r
F
.49932 .46594 m .49922 .47104 L .49887 .47094 L F
.50135 .46594 m .50139 .47114 L .50073 .47115 L .954 .246 0 r
F
.50207 .46588 m .50139 .47114 L .50135 .46594 L .912 .24 0 r
F
.50207 .46588 m .50214 .47111 L .50139 .47114 L F
.50291 .4658 m .50214 .47111 L .50207 .46588 L .889 .239 0 r
F
.49903 .46587 m .49863 .47079 L .49887 .46575 L 1 .482 0 r
F
.49903 .46587 m .49887 .47094 L .49863 .47079 L F
.38881 .56023 m .41587 .55389 L .42094 .55612 L .308 .373 0 r
F
.38881 .56023 m .38119 .55518 L .41587 .55389 L F
.57422 .46682 m .57391 .47842 L .55524 .47778 L .829 .777 0 r
F
.60023 .46527 m .57391 .47842 L .57422 .46682 L .751 .777 0 r
F
.50785 .45954 m .50836 .46513 L .50654 .46537 L .734 .232 0 r
F
.51 .45904 m .50836 .46513 L .50785 .45954 L .737 .249 0 r
F
.50291 .4658 m .50301 .47108 L .50214 .47111 L .889 .239 0 r
F
.5039 .4657 m .50301 .47108 L .50291 .4658 L .879 .241 0 r
F
.49887 .46575 m .49851 .47055 L .49887 .46557 L .957 .359 0 r
F
.49887 .46575 m .49863 .47079 L .49851 .47055 L F
.46743 .31467 m .4401 .31099 L .45743 .30097 L 1 1 0 r
F
.48096 .30779 m .46743 .31467 L .45743 .30097 L .996 1 0 r
F
.5039 .4657 m .50403 .47102 L .50301 .47108 L .879 .241 0 r
F
.50508 .46556 m .50403 .47102 L .5039 .4657 L .877 .247 0 r
F
.49962 .41822 m .5047 .4264 L .50081 .4216 L .062 .157 0 r
F
.49455 .41409 m .49962 .41822 L .50081 .4216 L 0 .117 0 r
F
.60418 .61671 m .61623 .61331 L .66155 .61773 L .212 .342 0 r
F
.57461 .61108 m .61623 .61331 L .60418 .61671 L .087 .305 0 r
F
.53043 .48454 m .52181 .49044 L .5233 .48367 L 1 .846 0 r
F
.53147 .477 m .53043 .48454 L .5233 .48367 L 1 .723 0 r
F
.54155 .47732 m .53043 .48454 L .53147 .477 L 1 .797 0 r
F
.6007 .2133 m .63011 .23273 L .59339 .25554 L .615 .643 0 r
F
.58942 .27683 m .60624 .24677 L .62984 .25884 L .619 .704 0 r
F
.6007 .2133 m .59339 .25554 L .5723 .24081 L .615 .643 0 r
F
.58942 .27683 m .57221 .26995 L .60624 .24677 L .619 .704 0 r
F
.51249 .44526 m .51149 .45248 L .50989 .44674 L .488 .214 0 r
F
.50996 .43953 m .51249 .44526 L .50989 .44674 L .387 .178 0 r
F
.51681 .50339 m .51096 .50752 L .51333 .50166 L 1 1 0 r
F
.51681 .50339 m .51352 .50946 L .51096 .50752 L F
.51961 .49703 m .51681 .50339 L .51333 .50166 L F
.49887 .46557 m .49857 .47022 L .49909 .4653 L 0 0 0 r
F
.49887 .46557 m .49851 .47055 L .49857 .47022 L F
.51961 .49703 m .51333 .50166 L .51535 .49561 L 1 1 0 r
F
.52181 .49044 m .51961 .49703 L .51535 .49561 L 1 .885 0 r
F
.50508 .46556 m .50526 .47095 L .50403 .47102 L .877 .247 0 r
F
.50654 .46537 m .50526 .47095 L .50508 .46556 L .882 .258 0 r
F
.50863 .43161 m .50996 .43953 L .5072 .43406 L .295 .176 0 r
F
.5047 .4264 m .50863 .43161 L .5072 .43406 L .152 .141 0 r
F
.50308 .45919 m .50418 .46248 L .50574 .45839 L .172 0 0 r
F
.50308 .45919 m .50196 .46357 L .50418 .46248 L F
.51352 .50946 m .50835 .51315 L .51096 .50752 L 1 .94 0 r
F
.51352 .50946 m .50991 .51522 L .50835 .51315 L F
.50654 .46537 m .50676 .47087 L .50526 .47095 L .882 .258 0 r
F
.50836 .46513 m .50676 .47087 L .50654 .46537 L .891 .275 0 r
F
.51 .45904 m .51069 .4648 L .50836 .46513 L .737 .249 0 r
F
.51279 .45836 m .51069 .4648 L .51 .45904 L .744 .276 0 r
F
.52343 .59863 m .5445 .6057 L .53405 .60385 L .272 0 0 r
F
.51462 .59523 m .52343 .59863 L .53405 .60385 L 0 .175 0 r
F
.49909 .4653 m .49885 .46974 L .49959 .46491 L 0 0 0 r
F
.49909 .4653 m .49857 .47022 L .49885 .46974 L F
.52181 .49044 m .51535 .49561 L .51692 .48939 L 1 .885 0 r
F
.5233 .48367 m .52181 .49044 L .51692 .48939 L 1 .756 0 r
F
.48096 .30779 m .45743 .30097 L .47644 .29316 L .996 1 0 r
F
.55531 .46795 m .55524 .47778 L .54155 .47732 L .917 .748 0 r
F
.57422 .46682 m .55524 .47778 L .55531 .46795 L .829 .777 0 r
F
.50224 .58634 m .51462 .59523 L .50496 .59115 L 0 .112 0 r
F
.49484 .58134 m .50224 .58634 L .50496 .59115 L 0 .153 0 r
F
.50836 .46513 m .50866 .47075 L .50676 .47087 L .891 .275 0 r
F
.51069 .4648 m .50866 .47075 L .50836 .46513 L .903 .299 0 r
F
.51249 .44526 m .51468 .45124 L .51149 .45248 L .488 .214 0 r
F
.49329 .21584 m .51612 .24289 L .49666 .23822 L .525 .538 0 r
F
.46662 .21486 m .49329 .21584 L .49666 .23822 L .505 .521 0 r
F
.49959 .46491 m .49946 .46906 L .5005 .46435 L 0 0 0 r
F
.49959 .46491 m .49885 .46974 L .49946 .46906 L F
.48661 .5405 m .48777 .54121 L .49174 .53736 L F
.50073 .47115 m .50011 .47632 L .50016 .47114 L 1 .281 0 r
F
.50073 .47115 m .50072 .47635 L .50011 .47632 L F
.50139 .47114 m .50072 .47635 L .50073 .47115 L 1 .268 0 r
F
.50016 .47114 m .49957 .47627 L .49965 .47111 L 1 .307 0 r
F
.50016 .47114 m .50011 .47632 L .49957 .47627 L F
.50139 .47114 m .5014 .47636 L .50072 .47635 L 1 .268 0 r
F
.50214 .47111 m .5014 .47636 L .50139 .47114 L 1 .263 0 r
F
.50214 .47111 m .50216 .47637 L .5014 .47636 L F
.50301 .47108 m .50216 .47637 L .50214 .47111 L 1 .265 0 r
F
.49965 .47111 m .49909 .47619 L .49922 .47104 L 1 .354 0 r
F
.49965 .47111 m .49957 .47627 L .49909 .47619 L F
.50991 .51522 m .50561 .51855 L .50835 .51315 L .986 .631 0 r
F
.50991 .51522 m .50612 .52065 L .50561 .51855 L F
.51069 .4648 m .51108 .47061 L .50866 .47075 L .903 .299 0 r
F
.51371 .46435 m .51108 .47061 L .51069 .4648 L .916 .333 0 r
F
.51279 .45836 m .51371 .46435 L .51069 .4648 L .744 .276 0 r
F
.50301 .47108 m .50304 .47637 L .50216 .47637 L 1 .265 0 r
F
.50403 .47102 m .50304 .47637 L .50301 .47108 L 1 .272 0 r
F
.5233 .48367 m .51692 .48939 L .51798 .48304 L 1 .756 0 r
F
.52402 .47677 m .5233 .48367 L .51798 .48304 L 1 .637 0 r
F
.53147 .477 m .5233 .48367 L .52402 .47677 L 1 .723 0 r
F
.49922 .47104 m .49867 .47606 L .49887 .47094 L 1 .428 0 r
F
.49922 .47104 m .49909 .47619 L .49867 .47606 L F
.51242 .43723 m .51249 .44526 L .50996 .43953 L .404 .21 0 r
F
.50863 .43161 m .51242 .43723 L .50996 .43953 L .295 .176 0 r
F
.50403 .47102 m .50407 .47637 L .50304 .47637 L 1 .272 0 r
F
.50526 .47095 m .50407 .47637 L .50403 .47102 L 1 .283 0 r
F
.54151 .46878 m .54155 .47732 L .53147 .477 L 1 .69 0 r
F
.55531 .46795 m .54155 .47732 L .54151 .46878 L .917 .748 0 r
F
.50574 .45839 m .50747 .46095 L .50963 .45726 L .132 0 0 r
F
.50574 .45839 m .50418 .46248 L .50747 .46095 L F
.51644 .45742 m .51371 .46435 L .51279 .45836 L .752 .314 0 r
F
.50526 .47095 m .50531 .47638 L .50407 .47637 L 1 .283 0 r
F
.50676 .47087 m .50531 .47638 L .50526 .47095 L 1 .301 0 r
F
.49887 .47094 m .49832 .47588 L .49863 .47079 L 1 .495 0 r
F
.49887 .47094 m .49867 .47606 L .49832 .47588 L F
.52291 .77197 m .55778 .783 L .53276 .77981 L 0 .251 0 r
F
.50341 .76715 m .52291 .77197 L .53276 .77981 L .047 .269 0 r
F
.50676 .47087 m .50683 .47639 L .50531 .47638 L 1 .301 0 r
F
.50866 .47075 m .50683 .47639 L .50676 .47087 L 1 .325 0 r
F
.49074 .40973 m .49962 .41822 L .49455 .41409 L .039 .194 0 r
F
.4845 .40668 m .49074 .40973 L .49455 .41409 L 0 .171 0 r
F
.52083 .22056 m .53512 .25011 L .51612 .24289 L .549 .558 0 r
F
.52083 .22056 m .54767 .22898 L .53512 .25011 L F
.49863 .47079 m .49807 .47561 L .49851 .47055 L 1 .43 0 r
F
.49863 .47079 m .49832 .47588 L .49807 .47561 L F
.50866 .47075 m .50873 .47641 L .50683 .47639 L 1 .325 0 r
F
.51108 .47061 m .50873 .47641 L .50866 .47075 L 1 .358 0 r
F
.38589 .38876 m .39347 .38066 L .42548 .38905 L .39 .409 0 r
F
.33846 .38228 m .39347 .38066 L .38589 .38876 L .447 .466 0 r
F
.44806 .39503 m .45537 .39399 L .46941 .39998 L .161 .303 0 r
F
.42548 .38905 m .45537 .39399 L .44806 .39503 L .298 .349 0 r
F
.42942 .73793 m .42901 .7545 L .40649 .74479 L .363 .374 0 r
F
.42942 .73793 m .44593 .74677 L .42901 .7545 L F
.53139 .46939 m .53147 .477 L .52402 .47677 L 1 .613 0 r
F
.54151 .46878 m .53147 .477 L .53139 .46939 L 1 .69 0 r
F
.5005 .46435 m .50051 .46811 L .50196 .46357 L 0 0 0 r
F
.5005 .46435 m .49946 .46906 L .50051 .46811 L F
.51371 .46435 m .51423 .47042 L .51108 .47061 L .916 .333 0 r
F
.5177 .46375 m .51423 .47042 L .51371 .46435 L .924 .381 0 r
F
.51644 .45742 m .5177 .46375 L .51371 .46435 L .752 .314 0 r
F
.51108 .47061 m .51116 .47645 L .50873 .47641 L 1 .358 0 r
F
.51423 .47042 m .51116 .47645 L .51108 .47061 L 1 .402 0 r
F
.49851 .47055 m .49807 .47561 L .49794 .47522 L .918 .36 0 r
F
.49851 .47055 m .49794 .47522 L .49857 .47022 L F
.50499 .42293 m .50863 .43161 L .5047 .4264 L .214 .188 0 r
F
.49962 .41822 m .50499 .42293 L .5047 .4264 L .062 .157 0 r
F
.5159 .44323 m .51468 .45124 L .51249 .44526 L .501 .251 0 r
F
.51242 .43723 m .5159 .44323 L .51249 .44526 L .404 .21 0 r
F
.51692 .48939 m .5121 .49458 L .51323 .48864 L 1 .78 0 r
F
.51692 .48939 m .51535 .49561 L .5121 .49458 L F
.51798 .48304 m .51692 .48939 L .51323 .48864 L 1 .662 0 r
F
.52402 .47677 m .51798 .48304 L .51848 .47662 L 1 .637 0 r
F
.52393 .46983 m .52402 .47677 L .51848 .47662 L 1 .532 0 r
F
.53139 .46939 m .52402 .47677 L .52393 .46983 L 1 .613 0 r
F
.51798 .48304 m .51323 .48864 L .51398 .4826 L 1 .662 0 r
F
.51848 .47662 m .51798 .48304 L .51398 .4826 L 1 .554 0 r
F
.51423 .47042 m .51432 .47652 L .51116 .47645 L 1 .402 0 r
F
.51838 .47017 m .51432 .47652 L .51423 .47042 L 1 .46 0 r
F
.5177 .46375 m .51838 .47017 L .51423 .47042 L .924 .381 0 r
F
.51535 .49561 m .51065 .50042 L .5121 .49458 L 1 .891 0 r
F
.51535 .49561 m .51333 .50166 L .51065 .50042 L F
.51848 .47662 m .51398 .4826 L .51432 .47652 L 1 .554 0 r
F
.51838 .47017 m .51848 .47662 L .51432 .47652 L 1 .46 0 r
F
.52393 .46983 m .51848 .47662 L .51838 .47017 L 1 .532 0 r
F
.49857 .47022 m .49807 .47423 L .49798 .47468 L .742 .321 0 r
F
.49807 .47423 m .49794 .47522 L .49798 .47468 L F
.49798 .47468 m .497 .47973 L .49687 .47891 L .887 .379 0 r
F
.49798 .47468 m .49785 .47532 L .49823 .47391 L F
.49857 .47022 m .49798 .47468 L .49885 .46974 L .742 .321 0 r
F
.49885 .46974 m .49798 .47468 L .49823 .47391 L 0 0 0 r
F
.4984 .47362 m .49689 .47777 L .49712 .47616 L .799 .399 0 r
F
.49794 .47522 m .497 .47973 L .49798 .47468 L .959 .383 0 r
F
.49798 .47468 m .4971 .47801 L .49785 .47532 L .887 .379 0 r
F
.4971 .47801 m .49687 .47891 L .49723 .47757 L F
.4971 .47801 m .49723 .47757 L .49785 .47532 L F
.49823 .47391 m .49687 .47891 L .49689 .47777 L .83 .383 0 r
F
.49823 .47391 m .49689 .47777 L .49879 .47284 L F
.49879 .47284 m .49811 .4746 L .4984 .47362 L .799 .399 0 r
F
.49811 .4746 m .49689 .47777 L .4984 .47362 L F
.51432 .47652 m .51093 .48229 L .51116 .47645 L 1 .483 0 r
F
.51432 .47652 m .51398 .4826 L .51093 .48229 L F
.5159 .44323 m .51891 .44955 L .51468 .45124 L .501 .251 0 r
F
.52301 .46293 m .51838 .47017 L .5177 .46375 L .923 .443 0 r
F
.52301 .46293 m .52393 .46983 L .51838 .47017 L F
.50612 .52065 m .50286 .52372 L .50561 .51855 L .791 .453 0 r
F
.50612 .52065 m .50232 .52576 L .50286 .52372 L F
.51116 .47645 m .50858 .48207 L .50873 .47641 L 1 .426 0 r
F
.51116 .47645 m .51093 .48229 L .50858 .48207 L F
.49329 .21584 m .52083 .22056 L .51612 .24289 L .525 .538 0 r
F
.51333 .50166 m .50895 .50611 L .51065 .50042 L 1 .945 0 r
F
.51333 .50166 m .51096 .50752 L .50895 .50611 L F
.50873 .47641 m .50673 .48192 L .50683 .47639 L 1 .382 0 r
F
.50873 .47641 m .50858 .48207 L .50673 .48192 L F
.50683 .47639 m .50525 .48181 L .50531 .47638 L 1 .349 0 r
F
.50683 .47639 m .50673 .48192 L .50525 .48181 L F
.52132 .45615 m .5177 .46375 L .51644 .45742 L .758 .367 0 r
F
.52132 .45615 m .52301 .46293 L .5177 .46375 L F
.50531 .47638 m .50403 .48174 L .50407 .47637 L 1 .323 0 r
F
.50531 .47638 m .50525 .48181 L .50403 .48174 L F
.50407 .47637 m .50301 .48169 L .50304 .47637 L 1 .305 0 r
F
.50407 .47637 m .50403 .48174 L .50301 .48169 L F
.50304 .47637 m .50214 .48165 L .50216 .47637 L 1 .293 0 r
F
.50304 .47637 m .50301 .48169 L .50214 .48165 L F
.50216 .47637 m .50136 .48161 L .5014 .47636 L 1 .287 0 r
F
.50216 .47637 m .50214 .48165 L .50136 .48161 L F
.5014 .47636 m .50067 .48158 L .50072 .47635 L 1 .289 0 r
F
.5014 .47636 m .50136 .48161 L .50067 .48158 L F
.50072 .47635 m .50004 .48153 L .50011 .47632 L 1 .299 0 r
F
.50072 .47635 m .50067 .48158 L .50004 .48153 L F
.49634 .53316 m .49174 .53736 L .49534 .53507 L 0 0 0 r
F
.50011 .47632 m .49946 .48146 L .49957 .47627 L 1 .323 0 r
F
.50011 .47632 m .50004 .48153 L .49946 .48146 L F
.51398 .4826 m .5104 .4881 L .51093 .48229 L 1 .577 0 r
F
.51398 .4826 m .51323 .48864 L .5104 .4881 L F
.52319 .70358 m .50517 .70216 L .51944 .69629 L .569 .501 0 r
F
.52319 .70358 m .50384 .70941 L .50517 .70216 L F
.54204 .69658 m .52319 .70358 L .51944 .69629 L .62 .604 0 r
F
.49957 .47627 m .49892 .48136 L .49909 .47619 L 1 .365 0 r
F
.49957 .47627 m .49946 .48146 L .49892 .48136 L F
.50963 .45726 m .51223 .45881 L .51523 .45568 L .051 0 0 r
F
.50963 .45726 m .50747 .46095 L .51223 .45881 L F
.50196 .46357 m .50216 .46678 L .50418 .46248 L 0 0 0 r
F
.50196 .46357 m .50051 .46811 L .50216 .46678 L F
.49909 .47619 m .49843 .48122 L .49867 .47606 L 1 .428 0 r
F
.49909 .47619 m .49892 .48136 L .49843 .48122 L F
.53018 .46181 m .52393 .46983 L .52301 .46293 L .905 .517 0 r
F
.53018 .46181 m .53139 .46939 L .52393 .46983 L F
.47657 .40137 m .49074 .40973 L .4845 .40668 L .092 .246 0 r
F
.46941 .39998 m .47657 .40137 L .4845 .40668 L .012 .239 0 r
F
.36163 .52001 m .31691 .53923 L .3114 .51833 L .632 .701 0 r
F
.36163 .52001 m .36466 .53665 L .31691 .53923 L F
.49867 .47606 m .49798 .48102 L .49832 .47588 L 1 .495 0 r
F
.49867 .47606 m .49843 .48122 L .49798 .48102 L F
.49885 .46974 m .49823 .47391 L .49946 .46906 L 0 0 0 r
F
.51323 .48864 m .5096 .49385 L .5104 .4881 L 1 .679 0 r
F
.51323 .48864 m .5121 .49458 L .5096 .49385 L F
.51093 .48229 m .5082 .48771 L .50858 .48207 L 1 .506 0 r
F
.51093 .48229 m .5104 .4881 L .5082 .48771 L F
.51096 .50752 m .50707 .51165 L .50895 .50611 L 1 .844 0 r
F
.51096 .50752 m .50835 .51315 L .50707 .51165 L F
.49832 .47588 m .49758 .48073 L .49807 .47561 L 1 .503 0 r
F
.49832 .47588 m .49798 .48102 L .49758 .48073 L F
.51042 .42821 m .51242 .43723 L .50863 .43161 L .333 .217 0 r
F
.50499 .42293 m .51042 .42821 L .50863 .43161 L .214 .188 0 r
F
.45537 .39399 m .47657 .40137 L .46941 .39998 L .191 .299 0 r
F
.50858 .48207 m .50647 .48744 L .50673 .48192 L 1 .448 0 r
F
.50858 .48207 m .5082 .48771 L .50647 .48744 L F
.53991 .46027 m .53139 .46939 L .53018 .46181 L .868 .594 0 r
F
.53991 .46027 m .54151 .46878 L .53139 .46939 L F
.5121 .49458 m .50856 .49952 L .5096 .49385 L 1 .778 0 r
F
.5121 .49458 m .51065 .50042 L .50856 .49952 L F
.49807 .47561 m .49725 .48032 L .49794 .47522 L 1 .43 0 r
F
.49807 .47561 m .49758 .48073 L .49725 .48032 L F
.50673 .48192 m .50507 .48725 L .50525 .48181 L 1 .403 0 r
F
.50673 .48192 m .50647 .48744 L .50507 .48725 L F
.52788 .45439 m .52301 .46293 L .52132 .45615 L .755 .435 0 r
F
.52788 .45439 m .53018 .46181 L .52301 .46293 L F
.29345 .74103 m .33287 .72964 L .34998 .73341 L .27 .365 0 r
F
.31171 .71101 m .26919 .73413 L .24531 .7149 L .483 .515 0 r
F
.31171 .71101 m .32761 .72691 L .26919 .73413 L F
.29345 .74103 m .26801 .73394 L .33287 .72964 L .27 .365 0 r
F
.50525 .48181 m .50391 .48711 L .50403 .48174 L 1 .367 0 r
F
.50525 .48181 m .50507 .48725 L .50391 .48711 L F
.5104 .4881 m .50764 .49332 L .5082 .48771 L 1 .592 0 r
F
.5104 .4881 m .5096 .49385 L .50764 .49332 L F
.50403 .48174 m .50292 .48701 L .50301 .48169 L 1 .34 0 r
F
.50403 .48174 m .50391 .48711 L .50292 .48701 L F
.49946 .46906 m .49879 .47284 L .50051 .46811 L 0 0 0 r
F
.49946 .46906 m .49823 .47391 L .49879 .47284 L F
.66446 .44377 m .73038 .42104 L .73136 .4408 L .474 .478 0 r
F
.50301 .48169 m .50206 .48694 L .50214 .48165 L 1 .321 0 r
F
.50301 .48169 m .50292 .48701 L .50206 .48694 L F
.50214 .48165 m .5013 .48688 L .50136 .48161 L 1 .309 0 r
F
.50214 .48165 m .50206 .48694 L .5013 .48688 L F
.50136 .48161 m .5006 .48683 L .50067 .48158 L 1 .307 0 r
F
.50136 .48161 m .5013 .48688 L .5006 .48683 L F
.50067 .48158 m .49995 .48676 L .50004 .48153 L 1 .314 0 r
F
.50067 .48158 m .5006 .48683 L .49995 .48676 L F
.49794 .47522 m .49725 .48032 L .497 .47973 L .959 .383 0 r
F
.54204 .69658 m .51944 .69629 L .53331 .68955 L .62 .604 0 r
F
.5597 .6884 m .54204 .69658 L .53331 .68955 L .662 .717 0 r
F
.50004 .48153 m .49933 .48669 L .49946 .48146 L 1 .333 0 r
F
.50004 .48153 m .49995 .48676 L .49933 .48669 L F
.50835 .51315 m .50509 .51703 L .50707 .51165 L 1 .564 0 r
F
.50835 .51315 m .50561 .51855 L .50509 .51703 L F
.51565 .43405 m .5159 .44323 L .51242 .43723 L .427 .256 0 r
F
.51042 .42821 m .51565 .43405 L .51242 .43723 L .333 .217 0 r
F
.50232 .52576 m .49867 .53055 L .50023 .52866 L 0 0 0 r
F
.50232 .52576 m .50023 .52866 L .50286 .52372 L F
.49775 .41352 m .50499 .42293 L .49962 .41822 L .17 .215 0 r
F
.49074 .40973 m .49775 .41352 L .49962 .41822 L .039 .194 0 r
F
.49946 .48146 m .49874 .48658 L .49892 .48136 L 1 .368 0 r
F
.49946 .48146 m .49933 .48669 L .49874 .48658 L F
.50418 .46248 m .50466 .46492 L .50747 .46095 L 0 0 0 r
F
.50418 .46248 m .50216 .46678 L .50466 .46492 L F
.51065 .50042 m .50734 .5051 L .50856 .49952 L 1 .832 0 r
F
.51065 .50042 m .50895 .50611 L .50734 .5051 L F
.55322 .45815 m .54151 .46878 L .53991 .46027 L .816 .66 0 r
F
.55322 .45815 m .55531 .46795 L .54151 .46878 L F
.5082 .48771 m .50607 .49294 L .50647 .48744 L 1 .52 0 r
F
.5082 .48771 m .50764 .49332 L .50607 .49294 L F
.49892 .48136 m .49817 .48643 L .49843 .48122 L 1 .421 0 r
F
.49892 .48136 m .49874 .48658 L .49817 .48643 L F
.50931 .5908 m .52343 .59863 L .51462 .59523 L .423 0 0 r
F
.50224 .58634 m .50931 .5908 L .51462 .59523 L 0 .112 0 r
F
.45989 .53993 m .45155 .55084 L .44686 .54179 L .604 .43 0 r
F
.45989 .53993 m .46324 .548 L .45155 .55084 L F
.49843 .48122 m .49761 .48622 L .49798 .48102 L 1 .482 0 r
F
.49843 .48122 m .49817 .48643 L .49761 .48622 L F
.52045 .44041 m .51891 .44955 L .5159 .44323 L .518 .305 0 r
F
.51565 .43405 m .52045 .44041 L .5159 .44323 L .427 .256 0 r
F
.52045 .44041 m .52459 .44722 L .51891 .44955 L .518 .305 0 r
F
.5096 .49385 m .5069 .49888 L .50764 .49332 L 1 .677 0 r
F
.5096 .49385 m .50856 .49952 L .5069 .49888 L F
.42534 .32288 m .3827 .3256 L .39841 .30861 L .89 .894 0 r
F
.4401 .31099 m .42534 .32288 L .39841 .30861 L .906 .935 0 r
F
.50647 .48744 m .50478 .49267 L .50507 .48725 L 1 .461 0 r
F
.50647 .48744 m .50607 .49294 L .50478 .49267 L F
.49798 .48102 m .49706 .48592 L .49758 .48073 L 1 .528 0 r
F
.49798 .48102 m .49761 .48622 L .49706 .48592 L F
.44416 .53235 m .42923 .54431 L .42534 .53337 L .693 .58 0 r
F
.44416 .53235 m .44686 .54179 L .42923 .54431 L F
.51523 .45568 m .51905 .45582 L .52319 .45347 L 0 0 0 r
F
.51523 .45568 m .51223 .45881 L .51905 .45582 L F
.4843 .56612 m .4874 .57577 L .48024 .56963 L .128 .168 0 r
F
.47949 .55975 m .48024 .56963 L .47365 .56292 L .279 .203 0 r
F
.47949 .55975 m .4843 .56612 L .48024 .56963 L F
.50507 .48725 m .5037 .49248 L .50391 .48711 L 1 .414 0 r
F
.50507 .48725 m .50478 .49267 L .5037 .49248 L F
.53679 .45195 m .53018 .46181 L .52788 .45439 L .742 .51 0 r
F
.53679 .45195 m .53991 .46027 L .53018 .46181 L F
.50895 .50611 m .50599 .51057 L .50734 .5051 L 1 .761 0 r
F
.50895 .50611 m .50707 .51165 L .50599 .51057 L F
.48954 .57209 m .49484 .58134 L .4874 .57577 L 0 .124 0 r
F
.4843 .56612 m .48954 .57209 L .4874 .57577 L .128 .168 0 r
F
.50051 .46811 m .49977 .47134 L .50216 .46678 L 0 0 0 r
F
.50051 .46811 m .49891 .47251 L .49977 .47134 L F
.50216 .46678 m .49989 .47111 L .50134 .46924 L F
.49989 .47111 m .49977 .47134 L .50134 .46924 L F
.50216 .46678 m .50134 .46924 L .50466 .46492 L F
.50134 .46924 m .4986 .47079 L .50336 .46661 L .789 .453 0 r
F
.50466 .46492 m .50146 .46908 L .50372 .4663 L 0 0 0 r
F
.50146 .46908 m .50134 .46924 L .50372 .4663 L F
.50747 .46095 m .50474 .4648 L .50833 .46233 L F
.50474 .4648 m .50466 .46492 L .50833 .46233 L F
.50747 .46095 m .50833 .46233 L .51223 .45881 L F
.51223 .45881 m .50833 .46233 L .51366 .45869 L F
.50833 .46233 m .50725 .46219 L .51339 .45884 L .589 .429 0 r
F
.50833 .46233 m .51339 .45884 L .51366 .45869 L F
.50466 .46492 m .50372 .4663 L .50833 .46233 L 0 0 0 r
F
.50372 .4663 m .50012 .4664 L .50689 .4624 L .778 .487 0 r
F
.50372 .4663 m .50689 .4624 L .50725 .46219 L F
.50134 .46924 m .50336 .46661 L .50372 .4663 L .789 .453 0 r
F
.49977 .47134 m .49765 .47392 L .50098 .46969 L .79 .425 0 r
F
.49977 .47134 m .50098 .46969 L .50134 .46924 L F
.49891 .47251 m .49879 .47284 L .49977 .47134 L 0 0 0 r
F
.50391 .48711 m .50277 .49235 L .50292 .48701 L 1 .376 0 r
F
.50391 .48711 m .5037 .49248 L .50277 .49235 L F
.49758 .48073 m .49652 .4855 L .49725 .48032 L 1 .529 0 r
F
.49758 .48073 m .49706 .48592 L .49652 .4855 L F
.50292 .48701 m .50195 .49224 L .50206 .48694 L 1 .348 0 r
F
.50292 .48701 m .50277 .49235 L .50195 .49224 L F
.53328 .28433 m .52531 .26422 L .55049 .26556 L .723 .839 0 r
F
.53328 .28433 m .5154 .28485 L .52531 .26422 L F
.50764 .49332 m .50554 .49841 L .50607 .49294 L 1 .592 0 r
F
.50764 .49332 m .5069 .49888 L .50554 .49841 L F
.57153 .45521 m .55531 .46795 L .55322 .45815 L .758 .702 0 r
F
.57153 .45521 m .57422 .46682 L .55531 .46795 L F
.50206 .48694 m .5012 .49217 L .5013 .48688 L 1 .33 0 r
F
.50206 .48694 m .50195 .49224 L .5012 .49217 L F
.47531 .553 m .47365 .56292 L .4679 .55569 L .393 .242 0 r
F
.47531 .553 m .47949 .55975 L .47365 .56292 L F
.5013 .48688 m .5005 .4921 L .5006 .48683 L 1 .321 0 r
F
.5013 .48688 m .5012 .49217 L .5005 .4921 L F
.50561 .51855 m .50311 .52224 L .50509 .51703 L .812 .431 0 r
F
.50561 .51855 m .50286 .52372 L .50311 .52224 L F
.50856 .49952 m .50602 .50437 L .5069 .49888 L 1 .733 0 r
F
.50856 .49952 m .50734 .5051 L .50602 .50437 L F
.5006 .48683 m .49984 .49203 L .49995 .48676 L 1 .323 0 r
F
.5006 .48683 m .5005 .4921 L .49984 .49203 L F
.49995 .48676 m .49919 .49194 L .49933 .48669 L 1 .337 0 r
F
.49995 .48676 m .49984 .49203 L .49919 .49194 L F
.49933 .48669 m .49855 .49183 L .49874 .48658 L 1 .365 0 r
F
.49933 .48669 m .49919 .49194 L .49855 .49183 L F
.49174 .53736 m .48777 .54121 L .49248 .53934 L 0 0 0 r
F
.49725 .48032 m .49597 .48491 L .497 .47973 L 1 .495 0 r
F
.49725 .48032 m .49652 .4855 L .49597 .48491 L F
.50607 .49294 m .50441 .49808 L .50478 .49267 L 1 .521 0 r
F
.50607 .49294 m .50554 .49841 L .50441 .49808 L F
.49874 .48658 m .49791 .49169 L .49817 .48643 L 1 .407 0 r
F
.49874 .48658 m .49855 .49183 L .49791 .49169 L F
.33847 .31042 m .32514 .33436 L .25811 .32088 L .729 .797 0 r
F
.3827 .3256 m .32514 .33436 L .33847 .31042 L .784 .823 0 r
F
.49817 .48643 m .49724 .49148 L .49761 .48622 L 1 .46 0 r
F
.49817 .48643 m .49791 .49169 L .49724 .49148 L F
.42094 .55612 m .44096 .55295 L .44438 .55312 L .207 .348 0 r
F
.42094 .55612 m .41587 .55389 L .44096 .55295 L F
.5052 .41809 m .51042 .42821 L .50499 .42293 L .282 .239 0 r
F
.49775 .41352 m .5052 .41809 L .50499 .42293 L .17 .215 0 r
F
.50478 .49267 m .50344 .49785 L .5037 .49248 L 1 .461 0 r
F
.50478 .49267 m .50441 .49808 L .50344 .49785 L F
.50707 .51165 m .50457 .51592 L .50599 .51057 L 1 .53 0 r
F
.50707 .51165 m .50509 .51703 L .50457 .51592 L F
.49761 .48622 m .49654 .49119 L .49706 .48592 L 1 .515 0 r
F
.49761 .48622 m .49724 .49148 L .49654 .49119 L F
.49498 .57764 m .50224 .58634 L .49484 .58134 L 0 .069 0 r
F
.48954 .57209 m .49498 .57764 L .49484 .58134 L 0 .124 0 r
F
.5069 .49888 m .50492 .50385 L .50554 .49841 L 1 .649 0 r
F
.5069 .49888 m .50602 .50437 L .50492 .50385 L F
.49867 .53055 m .49534 .53507 L .49783 .53341 L 0 0 0 r
F
.5037 .49248 m .50258 .49768 L .50277 .49235 L 1 .412 0 r
F
.5037 .49248 m .50344 .49785 L .50258 .49768 L F
.497 .47973 m .49543 .48407 L .49687 .47891 L 1 .465 0 r
F
.497 .47973 m .49597 .48491 L .49543 .48407 L F
.50734 .5051 m .50506 .50979 L .50602 .50437 L 1 .7 0 r
F
.50734 .5051 m .50599 .51057 L .50506 .50979 L F
.50277 .49235 m .50181 .49756 L .50195 .49224 L 1 .374 0 r
F
.50277 .49235 m .50258 .49768 L .50181 .49756 L F
.49706 .48592 m .49578 .49078 L .49652 .4855 L 1 .56 0 r
F
.49706 .48592 m .49654 .49119 L .49578 .49078 L F
.50195 .49224 m .50108 .49746 L .5012 .49217 L 1 .347 0 r
F
.50195 .49224 m .50181 .49756 L .50108 .49746 L F
.39799 .52122 m .36466 .53665 L .36163 .52001 L .678 .714 0 r
F
.39799 .52122 m .39968 .53476 L .36466 .53665 L F
.48521 .40364 m .49775 .41352 L .49074 .40973 L .18 .256 0 r
F
.47657 .40137 m .48521 .40364 L .49074 .40973 L .092 .246 0 r
F
.59689 .45112 m .57422 .46682 L .57153 .45521 L .704 .719 0 r
F
.59689 .45112 m .60023 .46527 L .57422 .46682 L F
.5012 .49217 m .50039 .49739 L .5005 .4921 L 1 .332 0 r
F
.5012 .49217 m .50108 .49746 L .50039 .49739 L F
.5005 .4921 m .49972 .49731 L .49984 .49203 L 1 .328 0 r
F
.5005 .4921 m .50039 .49739 L .49972 .49731 L F
.50554 .49841 m .50397 .50347 L .50441 .49808 L 1 .574 0 r
F
.50554 .49841 m .50492 .50385 L .50397 .50347 L F
.49984 .49203 m .49905 .49723 L .49919 .49194 L 1 .336 0 r
F
.49984 .49203 m .49972 .49731 L .49905 .49723 L F
.54901 .44858 m .53991 .46027 L .53679 .45195 L .717 .58 0 r
F
.54901 .44858 m .55322 .45815 L .53991 .46027 L F
.50286 .52372 m .50023 .52866 L .50121 .52729 L 0 0 0 r
F
.50286 .52372 m .5016 .52645 L .50311 .52224 L F
.5016 .52645 m .5019 .52547 L .50311 .52224 L F
.5016 .52645 m .50121 .52729 L .5019 .52547 L F
.50311 .52224 m .50121 .52729 L .50178 .5263 L F
.50311 .52224 m .50178 .5263 L .50314 .52117 L F
.50291 .5221 m .50178 .5263 L .50204 .52559 L F
.50314 .52117 m .50278 .52254 L .50291 .5221 L F
.50278 .52254 m .50178 .5263 L .50291 .5221 L F
.49919 .49194 m .49837 .49712 L .49855 .49183 L 1 .356 0 r
F
.49919 .49194 m .49905 .49723 L .49837 .49712 L F
.49879 .47284 m .49712 .47616 L .49977 .47134 L .799 .399 0 r
F
.49652 .4855 m .49494 .4902 L .49597 .48491 L 1 .59 0 r
F
.49652 .4855 m .49578 .49078 L .49494 .4902 L F
.49855 .49183 m .49765 .49699 L .49791 .49169 L 1 .388 0 r
F
.49855 .49183 m .49837 .49712 L .49765 .49699 L F
.50441 .49808 m .50312 .50321 L .50344 .49785 L 1 .506 0 r
F
.50441 .49808 m .50397 .50347 L .50312 .50321 L F
.51272 .42347 m .51565 .43405 L .51042 .42821 L .374 .273 0 r
F
.5052 .41809 m .51272 .42347 L .51042 .42821 L .282 .239 0 r
F
.49791 .49169 m .49688 .49679 L .49724 .49148 L 1 .431 0 r
F
.49791 .49169 m .49765 .49699 L .49688 .49679 L F
.5266 .4365 m .52459 .44722 L .52045 .44041 L .533 .372 0 r
F
.5266 .4365 m .53229 .44398 L .52459 .44722 L F
.50602 .50437 m .50423 .50923 L .50492 .50385 L 1 .653 0 r
F
.50602 .50437 m .50506 .50979 L .50423 .50923 L F
.49687 .47891 m .49489 .48291 L .49689 .47777 L 1 .461 0 r
F
.49687 .47891 m .49543 .48407 L .49489 .48291 L F
.50509 .51703 m .50314 .52117 L .50457 .51592 L .846 .412 0 r
F
.50509 .51703 m .50311 .52224 L .50314 .52117 L F
.52319 .45347 m .52878 .45163 L .53448 .45039 L 0 0 0 r
F
.52319 .45347 m .51905 .45582 L .52878 .45163 L F
.50599 .51057 m .50404 .51513 L .50506 .50979 L 1 .528 0 r
F
.50599 .51057 m .50457 .51592 L .50404 .51513 L F
.50344 .49785 m .50235 .50302 L .50258 .49768 L 1 .446 0 r
F
.50344 .49785 m .50312 .50321 L .50235 .50302 L F
.49724 .49148 m .49603 .49652 L .49654 .49119 L 1 .482 0 r
F
.49724 .49148 m .49688 .49679 L .49603 .49652 L F
.5597 .6884 m .53331 .68955 L .54625 .68194 L .662 .717 0 r
F
.57549 .67908 m .5597 .6884 L .54625 .68194 L .698 .804 0 r
F
.50258 .49768 m .50164 .50288 L .50181 .49756 L 1 .397 0 r
F
.50258 .49768 m .50235 .50302 L .50164 .50288 L F
.5445 .6057 m .55289 .60691 L .57461 .61108 L 0 .238 0 r
F
.52549 .59932 m .53103 .60146 L .5445 .6057 L .272 0 0 r
F
.52343 .59863 m .53103 .60146 L .52549 .59932 L F
.53707 .60384 m .54127 .60589 L .54144 .6059 L .292 0 0 r
F
.53103 .60146 m .55289 .60691 L .5445 .6057 L .301 0 0 r
F
.53103 .60146 m .53727 .60387 L .55289 .60691 L F
.55289 .60691 m .58237 .60998 L .57461 .61108 L .087 0 0 r
F
.58237 .60998 m .58301 .61005 L .58293 .61006 L F
.58237 .60998 m .58293 .61006 L .57461 .61108 L F
.55599 .60723 m .55881 .60765 L .58301 .61005 L F
.55289 .60691 m .55881 .60765 L .55599 .60723 L F
.55881 .60765 m .5619 .60812 L .56203 .60812 L .056 0 0 r
F
.55881 .60765 m .58762 .60859 L .58301 .61005 L F
.55881 .60765 m .56203 .60812 L .58762 .60859 L F
.53707 .60384 m .55881 .60765 L .55289 .60691 L .292 0 0 r
F
.53742 .6039 m .54144 .6059 L .55881 .60765 L F
.53707 .60384 m .53711 .60386 L .53742 .6039 L F
.53711 .60386 m .54144 .6059 L .53742 .6039 L F
.53664 .60363 m .53707 .60384 L .53727 .60387 L .301 0 0 r
F
.53103 .60146 m .53707 .60384 L .53664 .60363 L F
.49597 .48491 m .49399 .4894 L .49543 .48407 L 1 .615 0 r
F
.49597 .48491 m .49494 .4902 L .49399 .4894 L F
.51997 .42963 m .52045 .44041 L .51565 .43405 L .452 .318 0 r
F
.51997 .42963 m .5266 .4365 L .52045 .44041 L F
.51272 .42347 m .51997 .42963 L .51565 .43405 L .374 .273 0 r
F
.50181 .49756 m .50095 .50278 L .50108 .49746 L 1 .361 0 r
F
.50181 .49756 m .50164 .50288 L .50095 .50278 L F
.49654 .49119 m .49507 .49615 L .49578 .49078 L 1 .537 0 r
F
.49654 .49119 m .49603 .49652 L .49507 .49615 L F
.50492 .50385 m .50347 .50883 L .50397 .50347 L 1 .603 0 r
F
.50492 .50385 m .50423 .50923 L .50347 .50883 L F
.50108 .49746 m .50028 .50269 L .50039 .49739 L 1 .338 0 r
F
.50108 .49746 m .50095 .50278 L .50028 .50269 L F
.50039 .49739 m .4996 .50262 L .49972 .49731 L 1 .328 0 r
F
.50039 .49739 m .50028 .50269 L .4996 .50262 L F
.50039 .58278 m .50931 .5908 L .50224 .58634 L .496 0 0 r
F
.49498 .57764 m .50039 .58278 L .50224 .58634 L 0 .069 0 r
F
.49972 .49731 m .49891 .50254 L .49905 .49723 L 1 .33 0 r
F
.49972 .49731 m .4996 .50262 L .49891 .50254 L F
.39841 .30861 m .3827 .3256 L .33847 .31042 L .804 .858 0 r
F
.45798 .5316 m .44686 .54179 L .44416 .53235 L .723 .51 0 r
F
.45798 .5316 m .45989 .53993 L .44686 .54179 L F
.49905 .49723 m .49819 .50245 L .49837 .49712 L 1 .343 0 r
F
.49905 .49723 m .49891 .50254 L .49819 .50245 L F
.41567 .1896 m .46662 .21486 L .4423 .21738 L .527 .564 0 r
F
.42548 .38905 m .43538 .38557 L .45537 .39399 L .298 .349 0 r
F
.39347 .38066 m .43538 .38557 L .42548 .38905 L .386 .405 0 r
F
.49578 .49078 m .49395 .49561 L .49494 .4902 L 1 .593 0 r
F
.49578 .49078 m .49507 .49615 L .49395 .49561 L F
.49837 .49712 m .49741 .50233 L .49765 .49699 L 1 .366 0 r
F
.49837 .49712 m .49819 .50245 L .49741 .50233 L F
.50397 .50347 m .50277 .50855 L .50312 .50321 L 1 .543 0 r
F
.50397 .50347 m .50347 .50883 L .50277 .50855 L F
.46952 .53857 m .46324 .548 L .45989 .53993 L .603 .358 0 r
F
.46952 .53857 m .47194 .54592 L .46324 .548 L F
.63221 .4454 m .60023 .46527 L .59689 .45112 L .66 .716 0 r
F
.63221 .4454 m .63614 .46313 L .60023 .46527 L F
.50506 .50979 m .5035 .51457 L .50423 .50923 L 1 .551 0 r
F
.50506 .50979 m .50404 .51513 L .5035 .51457 L F
.49765 .49699 m .49655 .50216 L .49688 .49679 L 1 .399 0 r
F
.49765 .49699 m .49741 .50233 L .49655 .50216 L F
.51223 .45881 m .51366 .45869 L .51905 .45582 L 0 0 0 r
F
.49534 .53507 m .49577 .53798 L .49783 .53341 L .077 0 0 r
F
.49534 .53507 m .49248 .53934 L .49577 .53798 L F
.49689 .47777 m .49434 .48128 L .49712 .47616 L 1 .482 0 r
F
.49689 .47777 m .49489 .48291 L .49434 .48128 L F
.50312 .50321 m .5021 .50835 L .50235 .50302 L 1 .476 0 r
F
.50312 .50321 m .50277 .50855 L .5021 .50835 L F
.50023 .52866 m .49949 .53221 L .50121 .52729 L 0 0 0 r
F
.50023 .52866 m .49783 .53341 L .49949 .53221 L F
.50457 .51592 m .50302 .5204 L .50404 .51513 L .899 .402 0 r
F
.50457 .51592 m .50314 .52117 L .50302 .5204 L F
.46522 .39392 m .48521 .40364 L .47657 .40137 L .235 .301 0 r
F
.45537 .39399 m .46522 .39392 L .47657 .40137 L .191 .299 0 r
F
.33846 .38228 m .34781 .36875 L .39347 .38066 L .447 .466 0 r
F
.27134 .37315 m .34781 .36875 L .33846 .38228 L .484 .514 0 r
F
.66155 .61773 m .67245 .6101 L .74029 .61128 L .304 .369 0 r
F
.61623 .61331 m .67245 .6101 L .66155 .61773 L .226 .35 0 r
F
.5106 .59152 m .51574 .59478 L .52343 .59863 L .423 0 0 r
F
.50931 .5908 m .51574 .59478 L .5106 .59152 L F
.51574 .59478 m .52127 .59834 L .52146 .5984 L .492 0 0 r
F
.51574 .59478 m .53103 .60146 L .52343 .59863 L F
.51574 .59478 m .52146 .5984 L .53103 .60146 L F
.49543 .48407 m .49288 .48827 L .49489 .48291 L 1 .651 0 r
F
.49543 .48407 m .49399 .4894 L .49288 .48827 L F
.49977 .47134 m .49712 .47616 L .49765 .47392 L .79 .425 0 r
F
.49688 .49679 m .49557 .50192 L .49603 .49652 L 1 .441 0 r
F
.49688 .49679 m .49655 .50216 L .49557 .50192 L F
.50235 .50302 m .50145 .5082 L .50164 .50288 L 1 .416 0 r
F
.50235 .50302 m .5021 .50835 L .50145 .5082 L F
.49494 .4902 m .49261 .49487 L .49399 .4894 L 1 .655 0 r
F
.49494 .4902 m .49395 .49561 L .49261 .49487 L F
.42438 .52208 m .39968 .53476 L .39799 .52122 L .735 .705 0 r
F
.42438 .52208 m .42534 .53337 L .39968 .53476 L F
.49603 .49652 m .49443 .50159 L .49507 .49615 L 1 .49 0 r
F
.49603 .49652 m .49557 .50192 L .49443 .50159 L F
.50164 .50288 m .50081 .5081 L .50095 .50278 L 1 .369 0 r
F
.50164 .50288 m .50145 .5082 L .50081 .5081 L F
.50423 .50923 m .50296 .51416 L .50347 .50883 L 1 .574 0 r
F
.50423 .50923 m .5035 .51457 L .50296 .51416 L F
.57461 .61108 m .58301 .61005 L .61623 .61331 L .087 .305 0 r
F
.52291 .77197 m .5414 .7759 L .55778 .783 L 0 .251 0 r
F
.41537 .72812 m .40649 .74479 L .38705 .73375 L .426 .432 0 r
F
.41537 .72812 m .42942 .73793 L .40649 .74479 L F
.50095 .50278 m .50016 .50802 L .50028 .50269 L 1 .339 0 r
F
.50095 .50278 m .50081 .5081 L .50016 .50802 L F
.56588 .44388 m .55322 .45815 L .54901 .44858 L .685 .632 0 r
F
.56588 .44388 m .57153 .45521 L .55322 .45815 L F
.61749 .67468 m .57549 .67908 L .58876 .6687 L .635 .734 0 r
F
.63191 .66146 m .61749 .67468 L .58876 .6687 L .64 .747 0 r
F
.67625 .66696 m .61749 .67468 L .63191 .66146 L .584 .66 0 r
F
.50028 .50269 m .49949 .50795 L .4996 .50262 L 1 .323 0 r
F
.50028 .50269 m .50016 .50802 L .49949 .50795 L F
.49494 .40693 m .5052 .41809 L .49775 .41352 L .266 .272 0 r
F
.48521 .40364 m .49494 .40693 L .49775 .41352 L .18 .256 0 r
F
.4996 .50262 m .49879 .50788 L .49891 .50254 L 1 .319 0 r
F
.4996 .50262 m .49949 .50795 L .49879 .50788 L F
.49891 .50254 m .49804 .5078 L .49819 .50245 L 1 .325 0 r
F
.49891 .50254 m .49879 .50788 L .49804 .5078 L F
.49507 .49615 m .49305 .50113 L .49395 .49561 L 1 .546 0 r
F
.49507 .49615 m .49443 .50159 L .49305 .50113 L F
.50347 .50883 m .50241 .51387 L .50277 .50855 L 1 .559 0 r
F
.50347 .50883 m .50296 .51416 L .50241 .51387 L F
.49819 .50245 m .49721 .5077 L .49741 .50233 L 1 .341 0 r
F
.49819 .50245 m .49804 .5078 L .49721 .5077 L F
.48743 .56355 m .48954 .57209 L .4843 .56612 L .064 .118 0 r
F
.48392 .55742 m .4843 .56612 L .47949 .55975 L .241 .163 0 r
F
.48392 .55742 m .48743 .56355 L .4843 .56612 L F
.48087 .55102 m .47949 .55975 L .47531 .553 L .372 .199 0 r
F
.48087 .55102 m .48392 .55742 L .47949 .55975 L F
.50404 .51513 m .50277 .51985 L .5035 .51457 L .974 .406 0 r
F
.50404 .51513 m .50302 .5204 L .50277 .51985 L F
.43538 .38557 m .46522 .39392 L .45537 .39399 L .312 .35 0 r
F
.49741 .50233 m .49627 .50757 L .49655 .50216 L 1 .365 0 r
F
.49741 .50233 m .49721 .5077 L .49627 .50757 L F
.4401 .31099 m .39841 .30861 L .41892 .2936 L .906 .935 0 r
F
.45743 .30097 m .4401 .31099 L .41892 .2936 L .902 .963 0 r
F
.50277 .50855 m .50184 .51367 L .5021 .50835 L 1 .5 0 r
F
.50277 .50855 m .50241 .51387 L .50184 .51367 L F
.49655 .50216 m .49518 .50738 L .49557 .50192 L 1 .396 0 r
F
.49655 .50216 m .49627 .50757 L .49518 .50738 L F
.49399 .4894 m .49096 .49383 L .49288 .48827 L 1 .73 0 r
F
.49399 .4894 m .49261 .49487 L .49096 .49383 L F
.44438 .55312 m .45905 .55229 L .46136 .55093 L .055 .298 0 r
F
.44438 .55312 m .44096 .55295 L .45905 .55229 L F
.44096 .55295 m .45694 .55352 L .45905 .55229 L 0 .274 0 r
F
.45694 .55352 m .45888 .55359 L .45896 .55234 L F
.44096 .55295 m .44052 .55267 L .45888 .55359 L F
.44052 .55267 m .45881 .55478 L .45888 .55359 L 0 .258 0 r
F
.45881 .55478 m .46095 .55503 L .45888 .55367 L F
.44052 .55267 m .44317 .55253 L .46095 .55503 L F
.44317 .55253 m .46298 .55634 L .46095 .55503 L 0 .251 0 r
F
.46298 .55634 m .46523 .55678 L .46115 .55515 L F
.44317 .55253 m .44891 .55279 L .46523 .55678 L F
.44891 .55279 m .46932 .55841 L .46523 .55678 L F
.47655 .55959 m .48138 .56282 L .47675 .55964 L 0 .169 0 r
F
.46523 .55678 m .48138 .56282 L .47655 .55959 L F
.46523 .55678 m .47156 .55903 L .48118 .56274 L F
.4812 .56275 m .48118 .56274 L .48138 .56282 L F
.46523 .55678 m .48118 .56274 L .4812 .56275 L F
.47156 .55903 m .48582 .56579 L .48219 .56336 L 0 .186 0 r
F
.48118 .56274 m .48219 .56336 L .48138 .56282 L F
.47156 .55903 m .48219 .56336 L .48118 .56274 L F
.48582 .56579 m .48728 .56648 L .48138 .56282 L F
.48743 .56355 m .49125 .56939 L .48954 .57209 L .064 .118 0 r
F
.48985 .56166 m .49125 .56939 L .48743 .56355 L .018 .074 0 r
F
.49264 .5674 m .49522 .57493 L .49125 .56939 L 0 0 0 r
F
.48985 .56166 m .49264 .5674 L .49125 .56939 L .018 .074 0 r
F
.49264 .5674 m .49554 .57293 L .49522 .57493 L 0 0 0 r
F
.4938 .56594 m .49554 .57293 L .49264 .5674 L F
.49592 .57146 m .49843 .57825 L .49554 .57293 L F
.4938 .56594 m .49592 .57146 L .49554 .57293 L F
.49592 .57146 m .49803 .57684 L .49843 .57825 L F
.48826 .56554 m .49255 .56974 L .49617 .57209 L .579 .017 0 r
F
.48138 .56282 m .49255 .56974 L .48826 .56554 L .373 0 0 r
F
.49125 .56939 m .49498 .57764 L .48954 .57209 L 0 .058 0 r
F
.49125 .56939 m .49522 .57493 L .49498 .57764 L F
.49634 .57039 m .49803 .57684 L .49592 .57146 L 0 0 0 r
F
.49634 .57039 m .49789 .5758 L .49803 .57684 L F
.49679 .56959 m .49789 .5758 L .49634 .57039 L F
.49679 .56959 m .49793 .57504 L .49789 .5758 L F
.49726 .56901 m .49793 .57504 L .49679 .56959 L F
.49522 .57493 m .49917 .58017 L .50039 .58278 L F
.49554 .57293 m .49917 .58017 L .49522 .57493 L F
.50113 .58345 m .50555 .58753 L .50931 .5908 L .496 0 0 r
F
.50039 .58278 m .50555 .58753 L .50113 .58345 L F
.50555 .58753 m .51024 .59193 L .51041 .59202 L .624 .034 0 r
F
.50555 .58753 m .51574 .59478 L .50931 .5908 L F
.50555 .58753 m .51041 .59202 L .51574 .59478 L F
.49917 .58017 m .50555 .58753 L .50039 .58278 L .661 .084 0 r
F
.49917 .58017 m .50294 .58513 L .50555 .58753 L F
.49843 .57825 m .50294 .58513 L .49917 .58017 L .771 .16 0 r
F
.49554 .57293 m .49843 .57825 L .49917 .58017 L 0 0 0 r
F
.49843 .57825 m .50119 .58337 L .50294 .58513 L .771 .16 0 r
F
.49803 .57684 m .50119 .58337 L .49843 .57825 L .831 .212 0 r
F
.49803 .57684 m .50005 .58207 L .50119 .58337 L F
.49789 .5758 m .50005 .58207 L .49803 .57684 L .849 .244 0 r
F
.49789 .5758 m .49937 .58112 L .50005 .58207 L F
.49793 .57504 m .49937 .58112 L .49789 .5758 L .824 .256 0 r
F
.49726 .56901 m .4981 .57447 L .49793 .57504 L 0 0 0 r
F
.49793 .57504 m .49902 .58042 L .49937 .58112 L .824 .256 0 r
F
.4981 .57447 m .49902 .58042 L .49793 .57504 L .732 .243 0 r
F
.4981 .57447 m .49891 .5799 L .49902 .58042 L F
.49836 .57405 m .49891 .5799 L .4981 .57447 L 0 0 0 r
F
.49836 .57405 m .49897 .57951 L .49891 .5799 L F
.49869 .57373 m .49897 .57951 L .49836 .57405 L F
.49869 .57373 m .49915 .57921 L .49897 .57951 L F
.49907 .57349 m .49915 .57921 L .49869 .57373 L F
.49907 .57349 m .49943 .57898 L .49915 .57921 L F
.49946 .5733 m .49943 .57898 L .49907 .57349 L .187 .037 0 r
F
.49946 .5733 m .49976 .5788 L .49943 .57898 L F
.49987 .57314 m .49976 .5788 L .49946 .5733 L .301 .076 0 r
F
.49987 .57314 m .50012 .57865 L .49976 .5788 L F
.49602 .57199 m .4998 .57697 L .49617 .57209 L 0 .031 0 r
F
.49255 .56974 m .4998 .57697 L .49602 .57199 L F
.50028 .573 m .50012 .57865 L .49987 .57314 L .36 .097 0 r
F
.50028 .573 m .50051 .57851 L .50012 .57865 L F
.50067 .57287 m .50051 .57851 L .50028 .573 L .377 .102 0 r
F
.50067 .57287 m .50089 .57838 L .50051 .57851 L F
.50005 .58207 m .50368 .58831 L .50119 .58337 L .975 .24 0 r
F
.49522 .57493 m .50039 .58278 L .49498 .57764 L 0 0 0 r
F
.50005 .58207 m .50188 .58719 L .50368 .58831 L .975 .24 0 r
F
.49937 .58112 m .50188 .58719 L .50005 .58207 L 1 .274 0 r
F
.50089 .57838 m .50073 .58404 L .50051 .57851 L .38 .104 0 r
F
.50089 .57838 m .50112 .58391 L .50073 .58404 L F
.50127 .57825 m .50112 .58391 L .50089 .57838 L .365 .098 0 r
F
.50119 .58337 m .50637 .58985 L .50294 .58513 L .875 .193 0 r
F
.50127 .57825 m .50151 .58378 L .50112 .58391 L .365 .098 0 r
F
.50161 .5781 m .50151 .58378 L .50127 .57825 L .31 .079 0 r
F
.50161 .5781 m .5019 .58362 L .50151 .58378 L F
.5019 .57793 m .5019 .58362 L .50161 .5781 L .207 .044 0 r
F
.5019 .57793 m .50225 .58344 L .5019 .58362 L F
.50211 .57771 m .50225 .58344 L .5019 .57793 L .043 0 0 r
F
.50211 .57771 m .50256 .5832 L .50225 .58344 L F
.50221 .57743 m .50256 .5832 L .50211 .57771 L 0 0 0 r
F
.50221 .57743 m .50279 .5829 L .50256 .5832 L F
.50215 .57707 m .50257 .58087 L .50221 .57743 L F
.50257 .58087 m .50279 .5829 L .50261 .5812 L F
.50257 .58087 m .50261 .5812 L .50221 .57743 L F
.50215 .57707 m .50293 .5825 L .50279 .5829 L F
.50187 .57658 m .50293 .5825 L .50215 .57707 L F
.5024 .57957 m .50291 .58196 L .50293 .5825 L F
.50187 .57658 m .50231 .57887 L .5024 .57957 L F
.50231 .57887 m .50291 .58196 L .5024 .57957 L F
.50134 .57261 m .50127 .57825 L .50103 .57275 L .287 .07 0 r
F
.50134 .57261 m .50161 .5781 L .50127 .57825 L F
.50158 .57245 m .50161 .5781 L .50134 .57261 L .148 .022 0 r
F
.50158 .57245 m .5019 .57793 L .50161 .5781 L F
.50127 .57592 m .50291 .58196 L .50187 .57658 L .7 .201 0 r
F
.50127 .57592 m .50269 .58123 L .50291 .58196 L F
.50103 .57275 m .50089 .57838 L .50067 .57287 L .355 .094 0 r
F
.50103 .57275 m .50127 .57825 L .50089 .57838 L F
.50025 .57502 m .50269 .58123 L .50127 .57592 L .721 .18 0 r
F
.50025 .57502 m .50218 .58023 L .50269 .58123 L F
.49863 .57379 m .50218 .58023 L .50025 .57502 L .679 .132 0 r
F
.49863 .57379 m .50127 .57886 L .50218 .58023 L F
.50294 .58513 m .51024 .59193 L .50555 .58753 L .768 .125 0 r
F
.50294 .58513 m .50637 .58985 L .51024 .59193 L F
.50119 .58337 m .50368 .58831 L .50637 .58985 L .875 .193 0 r
F
.50188 .58719 m .50582 .59311 L .50368 .58831 L 1 .243 0 r
F
.50293 .5825 m .50343 .58844 L .50279 .5829 L 0 0 0 r
F
.50293 .5825 m .50377 .58802 L .50343 .58844 L F
.50291 .58196 m .50377 .58802 L .50293 .5825 L F
.50291 .58196 m .50405 .58745 L .50377 .58802 L F
.50269 .58123 m .50405 .58745 L .50291 .58196 L F
.50269 .58123 m .50423 .58668 L .50405 .58745 L F
.50218 .58023 m .50423 .58668 L .50269 .58123 L F
.50218 .58023 m .50429 .58563 L .50423 .58668 L F
.50127 .57886 m .50429 .58563 L .50218 .58023 L F
.50127 .57886 m .50417 .58418 L .50429 .58563 L F
.4998 .57697 m .50417 .58418 L .50127 .57886 L 0 .012 0 r
F
.4998 .57697 m .50379 .58219 L .50417 .58418 L F
.49255 .56974 m .49755 .57435 L .4998 .57697 L 0 .031 0 r
F
.49755 .57435 m .50333 .58162 L .4998 .57697 L 0 .087 0 r
F
.50333 .58162 m .50379 .58219 L .4998 .57697 L F
.48728 .56648 m .49755 .57435 L .49255 .56974 L 0 .126 0 r
F
.48728 .56648 m .4942 .57071 L .49755 .57435 L F
.47156 .55903 m .4797 .56193 L .48728 .56648 L 0 .186 0 r
F
.47989 .56204 m .49288 .56991 L .48728 .56648 L 0 .206 0 r
F
.49288 .56991 m .4942 .57071 L .48728 .56648 L F
.4797 .56193 m .47987 .56203 L .47989 .56204 L F
.47987 .56203 m .4942 .57071 L .47989 .56204 L F
.46932 .55841 m .47156 .55903 L .46523 .55678 L 0 .251 0 r
F
.46115 .55515 m .46523 .55678 L .46095 .55503 L F
.45888 .55367 m .46095 .55503 L .45888 .55359 L 0 .258 0 r
F
.45896 .55234 m .45888 .55359 L .45905 .55229 L 0 .274 0 r
F
.46136 .55093 m .45905 .55229 L .46138 .55092 L .055 .298 0 r
F
.49489 .48291 m .49154 .48669 L .49434 .48128 L 1 .714 0 r
F
.49489 .48291 m .49288 .48827 L .49154 .48669 L F
.50314 .52117 m .50204 .52559 L .50302 .5204 L 0 0 0 r
F
.26774 .55943 m .32905 .54729 L .33339 .55697 L .396 .409 0 r
F
.26774 .55943 m .2591 .54395 L .32905 .54729 L F
.49395 .49561 m .49136 .50048 L .49261 .49487 L 1 .612 0 r
F
.49395 .49561 m .49305 .50113 L .49136 .50048 L F
.5021 .50835 m .50127 .51353 L .50145 .5082 L 1 .429 0 r
F
.5021 .50835 m .50184 .51367 L .50127 .51353 L F
.49557 .50192 m .49388 .50712 L .49443 .50159 L 1 .435 0 r
F
.49557 .50192 m .49518 .50738 L .49388 .50712 L F
.50145 .5082 m .50067 .51343 L .50081 .5081 L 1 .372 0 r
F
.50145 .5082 m .50127 .51353 L .50067 .51343 L F
.5035 .51457 m .50244 .51946 L .50296 .51416 L 1 .464 0 r
F
.5035 .51457 m .50277 .51985 L .50244 .51946 L F
.50121 .52729 m .50055 .53134 L .50178 .5263 L 0 0 0 r
F
.50121 .52729 m .49949 .53221 L .50055 .53134 L F
.5154 .28485 m .498 .26633 L .52531 .26422 L .782 .908 0 r
F
.5154 .28485 m .49611 .28777 L .498 .26633 L F
.50081 .5081 m .50005 .51335 L .50016 .50802 L 1 .335 0 r
F
.50081 .5081 m .50067 .51343 L .50005 .51335 L F
.49712 .47616 m .49378 .47901 L .49765 .47392 L .985 .531 0 r
F
.49712 .47616 m .49434 .48128 L .49378 .47901 L F
.46817 .53105 m .45989 .53993 L .45798 .5316 L .74 .433 0 r
F
.46817 .53105 m .46952 .53857 L .45989 .53993 L F
.50016 .50802 m .4994 .51329 L .49949 .50795 L 1 .313 0 r
F
.50016 .50802 m .50005 .51335 L .4994 .51329 L F
.49443 .50159 m .49229 .50675 L .49305 .50113 L 1 .482 0 r
F
.49443 .50159 m .49388 .50712 L .49229 .50675 L F
.49949 .50795 m .49869 .51324 L .49879 .50788 L 1 .304 0 r
F
.49949 .50795 m .4994 .51329 L .49869 .51324 L F
.49879 .50788 m .49792 .51318 L .49804 .5078 L 1 .305 0 r
F
.49879 .50788 m .49869 .51324 L .49792 .51318 L F
.49783 .53341 m .49801 .537 L .49949 .53221 L .134 0 0 r
F
.49783 .53341 m .49577 .53798 L .49801 .537 L F
.4436 .52269 m .42534 .53337 L .42438 .52208 L .799 .666 0 r
F
.4436 .52269 m .44416 .53235 L .42534 .53337 L F
.53448 .45039 m .54263 .44574 L .55044 .44606 L .357 .397 0 r
F
.53448 .45039 m .52878 .45163 L .54263 .44574 L F
.6818 .43736 m .63614 .46313 L .63221 .4454 L .627 .702 0 r
F
.6818 .43736 m .6859 .46017 L .63614 .46313 L F
.535 .43103 m .53229 .44398 L .5266 .4365 L .546 .444 0 r
F
.535 .43103 m .54285 .43947 L .53229 .44398 L F
.49804 .5078 m .49705 .51311 L .49721 .5077 L 1 .314 0 r
F
.49804 .5078 m .49792 .51318 L .49705 .51311 L F
.50296 .51416 m .50204 .51918 L .50241 .51387 L 1 .535 0 r
F
.50296 .51416 m .50244 .51946 L .50204 .51918 L F
.49721 .5077 m .49606 .51302 L .49627 .50757 L 1 .33 0 r
F
.49721 .5077 m .49705 .51311 L .49606 .51302 L F
.49261 .49487 m .48922 .49958 L .49096 .49383 L 1 .692 0 r
F
.49261 .49487 m .49136 .50048 L .48922 .49958 L F
.50302 .5204 m .50208 .52509 L .50277 .51985 L .762 .344 0 r
F
.50302 .5204 m .50204 .52559 L .50208 .52509 L F
.47667 .53758 m .47194 .54592 L .46952 .53857 L .596 .297 0 r
F
.47667 .53758 m .47842 .54439 L .47194 .54592 L F
.49627 .50757 m .49488 .51289 L .49518 .50738 L 1 .352 0 r
F
.49627 .50757 m .49606 .51302 L .49488 .51289 L F
.50134 .46924 m .49765 .47392 L .4986 .47079 L .789 .453 0 r
F
.49305 .50113 m .49029 .50622 L .49136 .50048 L 1 .539 0 r
F
.49305 .50113 m .49229 .50675 L .49029 .50622 L F
.50529 .41132 m .51272 .42347 L .5052 .41809 L .344 .301 0 r
F
.49494 .40693 m .50529 .41132 L .5052 .41809 L .266 .272 0 r
F
.50241 .51387 m .50159 .51899 L .50184 .51367 L 1 .513 0 r
F
.50241 .51387 m .50204 .51918 L .50159 .51899 L F
.49288 .48827 m .48887 .49237 L .49154 .48669 L 1 .824 0 r
F
.49288 .48827 m .49096 .49383 L .48887 .49237 L F
.49518 .50738 m .49346 .5127 L .49388 .50712 L 1 .381 0 r
F
.49518 .50738 m .49488 .51289 L .49346 .5127 L F
.50184 .51367 m .50109 .51886 L .50127 .51353 L 1 .437 0 r
F
.50184 .51367 m .50159 .51899 L .50109 .51886 L F
.69067 .64958 m .67625 .66696 L .63191 .66146 L .58 .661 0 r
F
.75742 .65296 m .67625 .66696 L .69067 .64958 L .545 .6 0 r
F
.50127 .51353 m .50055 .51877 L .50067 .51343 L 1 .368 0 r
F
.50127 .51353 m .50109 .51886 L .50055 .51877 L F
.50178 .5263 m .50116 .53072 L .50204 .52559 L 0 0 0 r
F
.50178 .5263 m .50055 .53134 L .50116 .53072 L F
.49388 .50712 m .4917 .51244 L .49229 .50675 L 1 .417 0 r
F
.49388 .50712 m .49346 .5127 L .4917 .51244 L F
.50277 .51985 m .50195 .52473 L .50244 .51946 L .927 .374 0 r
F
.50277 .51985 m .50208 .52509 L .50195 .52473 L F
.50833 .46233 m .50372 .4663 L .50725 .46219 L .589 .429 0 r
F
.50067 .51343 m .49996 .5187 L .50005 .51335 L 1 .324 0 r
F
.50067 .51343 m .50055 .51877 L .49996 .5187 L F
.50005 .51335 m .49932 .51866 L .4994 .51329 L 1 .298 0 r
F
.50005 .51335 m .49996 .5187 L .49932 .51866 L F
.51905 .45582 m .52131 .45359 L .52878 .45163 L .434 .407 0 r
F
.51905 .45582 m .51366 .45869 L .52131 .45359 L F
.4994 .51329 m .49862 .51862 L .49869 .51324 L 1 .286 0 r
F
.4994 .51329 m .49932 .51866 L .49862 .51862 L F
.49136 .50048 m .48773 .50549 L .48922 .49958 L 1 .608 0 r
F
.49136 .50048 m .49029 .50622 L .48773 .50549 L F
.49434 .48128 m .48989 .48448 L .49378 .47901 L 1 .808 0 r
F
.49434 .48128 m .49154 .48669 L .48989 .48448 L F
.49869 .51324 m .49784 .51859 L .49792 .51318 L 1 .283 0 r
F
.49869 .51324 m .49862 .51862 L .49784 .51859 L F
.52582 .42344 m .5266 .4365 L .51997 .42963 L .477 .388 0 r
F
.52582 .42344 m .535 .43103 L .5266 .4365 L F
.49792 .51318 m .49695 .51855 L .49705 .51311 L 1 .287 0 r
F
.49792 .51318 m .49784 .51859 L .49695 .51855 L F
.45764 .52312 m .44416 .53235 L .4436 .52269 L .857 .6 0 r
F
.45764 .52312 m .45798 .5316 L .44416 .53235 L F
.49229 .50675 m .48946 .51206 L .49029 .50622 L 1 .462 0 r
F
.49229 .50675 m .4917 .51244 L .48946 .51206 L F
.49705 .51311 m .49592 .5185 L .49606 .51302 L 1 .296 0 r
F
.49705 .51311 m .49695 .51855 L .49592 .5185 L F
.50244 .51946 m .5017 .52448 L .50204 .51918 L 1 .456 0 r
F
.50244 .51946 m .50195 .52473 L .5017 .52448 L F
.49606 .51302 m .49468 .51843 L .49488 .51289 L 1 .311 0 r
F
.49606 .51302 m .49592 .5185 L .49468 .51843 L F
.49949 .53221 m .49949 .5363 L .50055 .53134 L .151 0 0 r
F
.49949 .53221 m .49801 .537 L .49949 .5363 L F
.51575 .41684 m .51997 .42963 L .51272 .42347 L .413 .34 0 r
F
.50529 .41132 m .51575 .41684 L .51272 .42347 L .344 .301 0 r
F
.49096 .49383 m .48645 .49831 L .48887 .49237 L 1 .788 0 r
F
.49096 .49383 m .48922 .49958 L .48645 .49831 L F
.57221 .26995 m .57582 .23816 L .60624 .24677 L .656 .762 0 r
F
.57221 .26995 m .55049 .26556 L .57582 .23816 L F
.4757 .53064 m .46952 .53857 L .46817 .53105 L .744 .364 0 r
F
.4757 .53064 m .47667 .53758 L .46952 .53857 L F
.49488 .51289 m .49318 .51833 L .49346 .5127 L 1 .331 0 r
F
.49488 .51289 m .49468 .51843 L .49318 .51833 L F
.51575 .41684 m .52582 .42344 L .51997 .42963 L .413 .34 0 r
F
.50204 .52559 m .50116 .53072 L .50146 .53028 L 0 0 0 r
F
.50204 .52559 m .50146 .53028 L .50208 .52509 L F
.58936 .4373 m .57153 .45521 L .56588 .44388 L .654 .662 0 r
F
.58936 .4373 m .59689 .45112 L .57153 .45521 L F
.50204 .51918 m .50135 .52431 L .50159 .51899 L 1 .514 0 r
F
.50204 .51918 m .5017 .52448 L .50135 .52431 L F
.49346 .5127 m .4913 .51819 L .4917 .51244 L 1 .356 0 r
F
.49346 .5127 m .49318 .51833 L .4913 .51819 L F
.57549 .67908 m .54625 .68194 L .55773 .67349 L .698 .804 0 r
F
.58876 .6687 m .57549 .67908 L .55773 .67349 L .722 .848 0 r
F
.49029 .50622 m .48657 .51154 L .48773 .50549 L 1 .518 0 r
F
.49029 .50622 m .48946 .51206 L .48657 .51154 L F
.48507 .54957 m .48392 .55742 L .48087 .55102 L .355 .169 0 r
F
.48729 .55571 m .48743 .56355 L .48392 .55742 L .214 .129 0 r
F
.48507 .54957 m .48729 .55571 L .48392 .55742 L .355 .169 0 r
F
.50159 .51899 m .50093 .52419 L .50109 .51886 L 1 .436 0 r
F
.50159 .51899 m .50135 .52431 L .50093 .52419 L F
.46138 .55092 m .47203 .55181 L .47364 .54933 L .14 0 0 r
F
.46138 .55092 m .45905 .55229 L .47203 .55181 L F
.47721 .39507 m .49494 .40693 L .48521 .40364 L .288 .313 0 r
F
.46522 .39392 m .47721 .39507 L .48521 .40364 L .235 .301 0 r
F
.50109 .51886 m .50044 .52411 L .50055 .51877 L 1 .356 0 r
F
.50109 .51886 m .50093 .52419 L .50044 .52411 L F
.4917 .51244 m .48891 .51798 L .48946 .51206 L 1 .39 0 r
F
.4917 .51244 m .4913 .51819 L .48891 .51798 L F
.46795 .52343 m .45798 .5316 L .45764 .52312 L .898 .52 0 r
F
.46795 .52343 m .46817 .53105 L .45798 .5316 L F
.48922 .49958 m .48439 .50446 L .48645 .49831 L 1 .693 0 r
F
.48922 .49958 m .48773 .50549 L .48439 .50446 L F
.48202 .53684 m .47842 .54439 L .47667 .53758 L .587 .252 0 r
F
.48202 .53684 m .48329 .54327 L .47842 .54439 L F
.49577 .53798 m .49685 .5417 L .49801 .537 L .34 .002 0 r
F
.50055 .51877 m .49989 .52406 L .49996 .5187 L 1 .307 0 r
F
.50055 .51877 m .50044 .52411 L .49989 .52406 L F
.49765 .47392 m .49321 .47582 L .4986 .47079 L .973 .616 0 r
F
.49765 .47392 m .49378 .47901 L .49321 .47582 L F
.48729 .55571 m .48985 .56166 L .48743 .56355 L .214 .129 0 r
F
.49154 .48669 m .48618 .49034 L .48989 .48448 L 1 .936 0 r
F
.49154 .48669 m .48887 .49237 L .48618 .49034 L F
.49996 .5187 m .49927 .52404 L .49932 .51866 L 1 .28 0 r
F
.49996 .5187 m .49989 .52406 L .49927 .52404 L F
.45743 .30097 m .41892 .2936 L .44325 .28123 L .902 .963 0 r
F
.47644 .29316 m .45743 .30097 L .44325 .28123 L .879 .97 0 r
F
.50208 .52509 m .50146 .53028 L .50152 .52998 L 0 0 0 r
F
.50208 .52509 m .50152 .52998 L .50195 .52473 L F
.49932 .51866 m .49858 .52402 L .49862 .51862 L 1 .266 0 r
F
.49932 .51866 m .49927 .52404 L .49858 .52402 L F
.49862 .51862 m .4978 .52402 L .49784 .51859 L 1 .26 0 r
F
.49862 .51862 m .49858 .52402 L .4978 .52402 L F
.49784 .51859 m .49691 .52401 L .49695 .51855 L .998 .26 0 r
F
.49784 .51859 m .4978 .52402 L .49691 .52401 L F
.49695 .51855 m .49586 .52401 L .49592 .5185 L 1 .264 0 r
F
.49695 .51855 m .49691 .52401 L .49586 .52401 L F
.33339 .55697 m .37905 .54968 L .38119 .55518 L .348 .382 0 r
F
.33339 .55697 m .32905 .54729 L .37905 .54968 L F
.50055 .53134 m .50042 .5358 L .50116 .53072 L .127 0 0 r
F
.50055 .53134 m .49949 .5363 L .50042 .5358 L F
.49592 .5185 m .4946 .52401 L .49468 .51843 L 1 .273 0 r
F
.49592 .5185 m .49586 .52401 L .4946 .52401 L F
.48946 .51206 m .4858 .51768 L .48657 .51154 L 1 .433 0 r
F
.48946 .51206 m .48891 .51798 L .4858 .51768 L F
.49468 .51843 m .49306 .524 L .49318 .51833 L 1 .285 0 r
F
.49468 .51843 m .4946 .52401 L .49306 .524 L F
.49611 .28777 m .47011 .27203 L .498 .26633 L .837 .953 0 r
F
.49611 .28777 m .47644 .29316 L .47011 .27203 L F
.48131 .53033 m .47667 .53758 L .4757 .53064 L .739 .31 0 r
F
.48131 .53033 m .48202 .53684 L .47667 .53758 L F
.49318 .51833 m .49113 .52398 L .4913 .51819 L 1 .303 0 r
F
.49318 .51833 m .49306 .524 L .49113 .52398 L F
.50195 .52473 m .5014 .52976 L .5017 .52448 L .968 .371 0 r
F
.50195 .52473 m .50152 .52998 L .5014 .52976 L F
.48773 .50549 m .48278 .5108 L .48439 .50446 L 1 .588 0 r
F
.48773 .50549 m .48657 .51154 L .48278 .5108 L F
.47555 .52364 m .46817 .53105 L .46795 .52343 L .919 .444 0 r
F
.47555 .52364 m .4757 .53064 L .46817 .53105 L F
.4913 .51819 m .48866 .52394 L .48891 .51798 L 1 .327 0 r
F
.4913 .51819 m .49113 .52398 L .48866 .52394 L F
.52127 .59834 m .53707 .60384 L .53103 .60146 L .507 0 0 r
F
.5017 .52448 m .50115 .52962 L .50135 .52431 L 1 .5 0 r
F
.5017 .52448 m .5014 .52976 L .50115 .52962 L F
.48887 .49237 m .48282 .49654 L .48618 .49034 L 1 .898 0 r
F
.48887 .49237 m .48645 .49831 L .48282 .49654 L F
.48891 .51798 m .48544 .52388 L .4858 .51768 L 1 .36 0 r
F
.48891 .51798 m .48866 .52394 L .48544 .52388 L F
.48657 .51154 m .4817 .51725 L .48278 .5108 L 1 .49 0 r
F
.48657 .51154 m .4858 .51768 L .4817 .51725 L F
.50116 .53072 m .50093 .53545 L .50146 .53028 L .04 0 0 r
F
.50116 .53072 m .50042 .5358 L .50093 .53545 L F
.50135 .52431 m .50079 .52952 L .50093 .52419 L 1 .424 0 r
F
.50135 .52431 m .50115 .52962 L .50079 .52952 L F
.75207 .42595 m .6859 .46017 L .6818 .43736 L .603 .684 0 r
F
.75207 .42595 m .75513 .45604 L .6859 .46017 L F
.51024 .59193 m .52127 .59834 L .51574 .59478 L .669 .057 0 r
F
.48121 .52378 m .4757 .53064 L .47555 .52364 L .921 .38 0 r
F
.48121 .52378 m .48131 .53033 L .4757 .53064 L F
.50093 .52419 m .50036 .52946 L .50044 .52411 L 1 .333 0 r
F
.50093 .52419 m .50079 .52952 L .50036 .52946 L F
.49801 .537 m .49867 .5412 L .49949 .5363 L .364 .035 0 r
F
.49801 .537 m .49685 .5417 L .49867 .5412 L F
.50044 .52411 m .49984 .52944 L .49989 .52406 L 1 .284 0 r
F
.50044 .52411 m .50036 .52946 L .49984 .52944 L F
.47644 .29316 m .44325 .28123 L .47011 .27203 L .879 .97 0 r
F
.4858 .51768 m .48121 .52378 L .4817 .51725 L 1 .404 0 r
F
.4858 .51768 m .48544 .52388 L .48121 .52378 L F
.49989 .52406 m .49925 .52943 L .49927 .52404 L 1 .258 0 r
F
.49989 .52406 m .49984 .52944 L .49925 .52943 L F
.50372 .4663 m .4986 .47079 L .50012 .4664 L .778 .487 0 r
F
.49927 .52404 m .49858 .52944 L .49858 .52402 L .951 .244 0 r
F
.49927 .52404 m .49925 .52943 L .49858 .52944 L F
.48604 .5363 m .48329 .54327 L .48202 .53684 L .579 .222 0 r
F
.48604 .5363 m .48697 .54245 L .48329 .54327 L F
.49858 .52402 m .49782 .52946 L .4978 .52402 L .908 .237 0 r
F
.49858 .52402 m .49858 .52944 L .49782 .52946 L F
.4978 .52402 m .49693 .52949 L .49691 .52401 L .884 .234 0 r
F
.4978 .52402 m .49782 .52946 L .49693 .52949 L F
.49691 .52401 m .49589 .52954 L .49586 .52401 L .872 .235 0 r
F
.49691 .52401 m .49693 .52949 L .49589 .52954 L F
.49586 .52401 m .49464 .52961 L .4946 .52401 L .868 .239 0 r
F
.49586 .52401 m .49589 .52954 L .49464 .52961 L F
.4946 .52401 m .49311 .52969 L .49306 .524 L .87 .246 0 r
F
.4946 .52401 m .49464 .52961 L .49311 .52969 L F
.48552 .5301 m .48202 .53684 L .48131 .53033 L .731 .271 0 r
F
.48552 .5301 m .48604 .5363 L .48202 .53684 L F
.49306 .524 m .49118 .52979 L .49113 .52398 L .877 .257 0 r
F
.49306 .524 m .49311 .52969 L .49118 .52979 L F
.49113 .52398 m .48872 .52992 L .48866 .52394 L .888 .273 0 r
F
.49113 .52398 m .49118 .52979 L .48872 .52992 L F
.48645 .49831 m .47995 .50303 L .48282 .49654 L 1 .792 0 r
F
.48645 .49831 m .48439 .50446 L .47995 .50303 L F
.48658 .75498 m .50341 .76715 L .48361 .76137 L .044 .247 0 r
F
.47227 .74834 m .48361 .76137 L .46422 .75459 L .157 .27 0 r
F
.47227 .74834 m .48658 .75498 L .48361 .76137 L F
.48866 .52394 m .48552 .5301 L .48544 .52388 L .901 .297 0 r
F
.48866 .52394 m .48872 .52992 L .48552 .5301 L F
.49378 .47901 m .4878 .4814 L .49321 .47582 L 1 .92 0 r
F
.49378 .47901 m .48989 .48448 L .4878 .4814 L F
.48544 .52388 m .48131 .53033 L .48121 .52378 L .913 .332 0 r
F
.48544 .52388 m .48552 .5301 L .48131 .53033 L F
.48827 .54851 m .48729 .55571 L .48507 .54957 L .347 .147 0 r
F
.50146 .53028 m .50115 .5352 L .50152 .52998 L 0 0 0 r
F
.50146 .53028 m .50093 .53545 L .50115 .5352 L F
.4817 .51725 m .48121 .52378 L .47555 .52364 L 1 .463 0 r
F
.48439 .50446 m .47773 .50976 L .47995 .50303 L 1 .672 0 r
F
.48439 .50446 m .48278 .5108 L .47773 .50976 L F
.48872 .52992 m .48604 .5363 L .48552 .5301 L .723 .245 0 r
F
.4817 .51725 m .47555 .52364 L .47624 .51665 L 1 .463 0 r
F
.48278 .5108 m .4817 .51725 L .47624 .51665 L 1 .561 0 r
F
.47364 .54933 m .48131 .55147 L .48242 .54819 L .331 0 0 r
F
.47364 .54933 m .47203 .55181 L .48131 .55147 L F
.47624 .51665 m .47555 .52364 L .46795 .52343 L 1 .537 0 r
F
.48278 .5108 m .47624 .51665 L .47773 .50976 L 1 .561 0 r
F
.48989 .55446 m .48985 .56166 L .48729 .55571 L .201 .103 0 r
F
.48827 .54851 m .48989 .55446 L .48729 .55571 L .347 .147 0 r
F
.50152 .52998 m .50115 .53504 L .5014 .52976 L .747 .308 0 r
F
.50152 .52998 m .50115 .5352 L .50115 .53504 L F
.48872 .52992 m .4891 .5359 L .48604 .5363 L .723 .245 0 r
F
.49118 .52979 m .4891 .5359 L .48872 .52992 L .719 .228 0 r
F
.4891 .5359 m .48697 .54245 L .48604 .5363 L .576 .203 0 r
F
.49949 .5363 m .49984 .54084 L .50042 .5358 L .362 .052 0 r
F
.49949 .5363 m .49867 .5412 L .49984 .54084 L F
.46888 .51581 m .46795 .52343 L .45764 .52312 L 1 .62 0 r
F
.47624 .51665 m .46795 .52343 L .46888 .51581 L 1 .537 0 r
F
.56585 .19804 m .5723 .24081 L .54767 .22898 L .592 .62 0 r
F
.56585 .19804 m .6007 .2133 L .5723 .24081 L F
.61623 .61331 m .62323 .60923 L .67245 .6101 L .226 .35 0 r
F
.58301 .61005 m .62323 .60923 L .61623 .61331 L .108 .316 0 r
F
.49118 .52979 m .49147 .5356 L .4891 .5359 L .719 .228 0 r
F
.49311 .52969 m .49147 .5356 L .49118 .52979 L .72 .218 0 r
F
.5014 .52976 m .50099 .53493 L .50115 .52962 L 1 .475 0 r
F
.5014 .52976 m .50115 .53504 L .50099 .53493 L F
.45882 .74094 m .46422 .75459 L .44593 .74677 L .261 .298 0 r
F
.45882 .74094 m .47227 .74834 L .46422 .75459 L F
.49311 .52969 m .49332 .53538 L .49147 .5356 L .72 .218 0 r
F
.49464 .52961 m .49332 .53538 L .49311 .52969 L .725 .212 0 r
F
.45007 .18373 m .49329 .21584 L .46662 .21486 L .538 .572 0 r
F
.41567 .1896 m .45007 .18373 L .46662 .21486 L .527 .564 0 r
F
.50115 .52962 m .5007 .53486 L .50079 .52952 L 1 .393 0 r
F
.50115 .52962 m .50099 .53493 L .5007 .53486 L F
.49464 .52961 m .4948 .53521 L .49332 .53538 L .725 .212 0 r
F
.49589 .52954 m .4948 .53521 L .49464 .52961 L .736 .209 0 r
F
.4891 .5359 m .48978 .54184 L .48697 .54245 L .576 .203 0 r
F
.55044 .44606 m .56238 .43742 L .57304 .43998 L .441 .421 0 r
F
.55044 .44606 m .54263 .44574 L .56238 .43742 L F
.45889 .51464 m .45764 .52312 L .4436 .52269 L .999 .699 0 r
F
.46888 .51581 m .45764 .52312 L .45889 .51464 L 1 .62 0 r
F
.49589 .52954 m .49601 .53508 L .4948 .53521 L .736 .209 0 r
F
.49693 .52949 m .49601 .53508 L .49589 .52954 L .752 .208 0 r
F
.49176 .56027 m .49264 .5674 L .48985 .56166 L 0 .042 0 r
F
.48989 .55446 m .49176 .56027 L .48985 .56166 L .201 .103 0 r
F
.50079 .52952 m .5003 .53483 L .50036 .52946 L 1 .298 0 r
F
.50079 .52952 m .5007 .53486 L .5003 .53483 L F
.47773 .50976 m .47624 .51665 L .46888 .51581 L 1 .645 0 r
F
.49693 .52949 m .49702 .53499 L .49601 .53508 L .752 .208 0 r
F
.49782 .52946 m .49702 .53499 L .49693 .52949 L .775 .21 0 r
F
.49147 .5356 m .48978 .54184 L .4891 .5359 L .578 .191 0 r
F
.48989 .48448 m .48264 .48749 L .4878 .4814 L 1 1 0 r
F
.48989 .48448 m .48618 .49034 L .48264 .48749 L F
.38119 .55518 m .41486 .55142 L .41587 .55389 L .274 .36 0 r
F
.38119 .55518 m .37905 .54968 L .41486 .55142 L F
.50036 .52946 m .49983 .53482 L .49984 .52944 L 1 .255 0 r
F
.50036 .52946 m .5003 .53483 L .49983 .53482 L F
.49782 .52946 m .49788 .53491 L .49702 .53499 L .775 .21 0 r
F
.49858 .52944 m .49788 .53491 L .49782 .52946 L .806 .214 0 r
F
.54662 .42335 m .54285 .43947 L .535 .43103 L .553 .508 0 r
F
.54662 .42335 m .55746 .43316 L .54285 .43947 L F
.49858 .52944 m .49862 .53486 L .49788 .53491 L .806 .214 0 r
F
.49925 .52943 m .49862 .53486 L .49858 .52944 L .85 .221 0 r
F
.49984 .52944 m .49927 .53483 L .49925 .52943 L .917 .233 0 r
F
.49984 .52944 m .49983 .53482 L .49927 .53483 L F
.49925 .52943 m .49927 .53483 L .49862 .53486 L .85 .221 0 r
F
.51366 .45869 m .5124 .45642 L .52131 .45359 L .619 .456 0 r
F
.51366 .45869 m .50725 .46219 L .5124 .45642 L F
.50042 .5358 m .50053 .54059 L .50093 .53545 L .328 .051 0 r
F
.50042 .5358 m .49984 .54084 L .50053 .54059 L F
.50121 .76086 m .52291 .77197 L .50341 .76715 L 0 .22 0 r
F
.48658 .75498 m .50121 .76086 L .50341 .76715 L .044 .247 0 r
F
.49074 .54773 m .48989 .55446 L .48827 .54851 L .348 .133 0 r
F
.49147 .5356 m .49197 .54139 L .48978 .54184 L .578 .191 0 r
F
.49332 .53538 m .49197 .54139 L .49147 .5356 L .586 .185 0 r
F
.49076 .39765 m .50529 .41132 L .49494 .40693 L .343 .336 0 r
F
.47721 .39507 m .49076 .39765 L .49494 .40693 L .288 .313 0 r
F
.44524 .51299 m .4436 .52269 L .42438 .52208 L .907 .757 0 r
F
.45889 .51464 m .4436 .52269 L .44524 .51299 L .999 .699 0 r
F
.51944 .69629 m .50603 .69673 L .51649 .69084 L .617 .512 0 r
F
.51944 .69629 m .50517 .70216 L .50603 .69673 L F
.53331 .68955 m .51944 .69629 L .51649 .69084 L .685 .661 0 r
F
.47773 .50976 m .46888 .51581 L .47093 .50831 L 1 .645 0 r
F
.47995 .50303 m .47773 .50976 L .47093 .50831 L 1 .767 0 r
F
.50093 .53545 m .50088 .54042 L .50115 .5352 L .223 .02 0 r
F
.50093 .53545 m .50053 .54059 L .50088 .54042 L F
.44896 .38339 m .47721 .39507 L .46522 .39392 L .335 .358 0 r
F
.43538 .38557 m .44896 .38339 L .46522 .39392 L .312 .35 0 r
F
.64283 .17232 m .68399 .19915 L .63011 .23273 L .619 .664 0 r
F
.62984 .25884 m .65669 .21254 L .68885 .23265 L .62 .718 0 r
F
.64283 .17232 m .63011 .23273 L .6007 .2133 L .619 .664 0 r
F
.62984 .25884 m .60624 .24677 L .65669 .21254 L .62 .718 0 r
F
.49332 .53538 m .49369 .54106 L .49197 .54139 L .586 .185 0 r
F
.4948 .53521 m .49369 .54106 L .49332 .53538 L .6 .182 0 r
F
.48618 .49034 m .47797 .49406 L .48264 .48749 L 1 1 0 r
F
.48618 .49034 m .48282 .49654 L .47797 .49406 L F
.48242 .54819 m .48789 .55124 L .48866 .54736 L .469 0 0 r
F
.48242 .54819 m .48131 .55147 L .48789 .55124 L F
.52878 .45163 m .53229 .44639 L .54263 .44574 L .501 .436 0 r
F
.52878 .45163 m .52131 .45359 L .53229 .44639 L F
.49685 .5417 m .49813 .54606 L .49867 .5412 L .525 .097 0 r
F
.49685 .5417 m .49608 .54635 L .49813 .54606 L F
.49176 .56027 m .4938 .56594 L .49264 .5674 L 0 .042 0 r
F
.4948 .53521 m .49508 .54081 L .49369 .54106 L .6 .182 0 r
F
.49601 .53508 m .49508 .54081 L .4948 .53521 L .619 .182 0 r
F
.47995 .50303 m .47093 .50831 L .474 .50103 L 1 .767 0 r
F
.48282 .49654 m .47995 .50303 L .474 .50103 L 1 .895 0 r
F
.50115 .5352 m .50088 .54042 L .50098 .54031 L 0 0 0 r
F
.50115 .5352 m .50098 .54031 L .50115 .53504 L F
.48282 .49654 m .474 .50103 L .47797 .49406 L 1 .895 0 r
F
.4986 .47079 m .49261 .47137 L .50012 .4664 L .949 .723 0 r
F
.4986 .47079 m .49321 .47582 L .49261 .47137 L F
.49192 .55353 m .49176 .56027 L .48989 .55446 L .206 .087 0 r
F
.49074 .54773 m .49192 .55353 L .48989 .55446 L .348 .133 0 r
F
.47093 .50831 m .46888 .51581 L .45889 .51464 L 1 .733 0 r
F
.39347 .38066 m .40679 .37363 L .43538 .38557 L .386 .405 0 r
F
.34781 .36875 m .40679 .37363 L .39347 .38066 L .442 .462 0 r
F
.49601 .53508 m .49622 .54063 L .49508 .54081 L .619 .182 0 r
F
.49702 .53499 m .49622 .54063 L .49601 .53508 L .644 .184 0 r
F
.53331 .68955 m .51649 .69084 L .52664 .6843 L .685 .661 0 r
F
.54625 .68194 m .53331 .68955 L .52664 .6843 L .754 .826 0 r
F
.50115 .53504 m .50088 .54024 L .50099 .53493 L 1 .451 0 r
F
.50115 .53504 m .50098 .54031 L .50088 .54024 L F
.49702 .53499 m .49718 .54049 L .49622 .54063 L .644 .184 0 r
F
.49788 .53491 m .49718 .54049 L .49702 .53499 L .673 .188 0 r
F
.42646 .51069 m .42438 .52208 L .39799 .52122 L .812 .782 0 r
F
.44524 .51299 m .42438 .52208 L .42646 .51069 L .907 .757 0 r
F
.50099 .53493 m .50064 .54021 L .5007 .53486 L 1 .33 0 r
F
.50099 .53493 m .50088 .54024 L .50064 .54021 L F
.49788 .53491 m .498 .54038 L .49718 .54049 L .673 .188 0 r
F
.49862 .53486 m .498 .54038 L .49788 .53491 L .708 .193 0 r
F
.49862 .53486 m .4987 .5403 L .498 .54038 L F
.49927 .53483 m .4987 .5403 L .49862 .53486 L .749 .2 0 r
F
.5007 .53486 m .50029 .5402 L .5003 .53483 L 1 .253 0 r
F
.5007 .53486 m .50064 .54021 L .50029 .5402 L F
.49267 .54715 m .49192 .55353 L .49074 .54773 L .359 .125 0 r
F
.49927 .53483 m .49932 .54025 L .4987 .5403 L .749 .2 0 r
F
.49983 .53482 m .49932 .54025 L .49927 .53483 L .804 .209 0 r
F
.62236 .42801 m .63221 .4454 L .59689 .45112 L .626 .672 0 r
F
.5003 .53483 m .49985 .54021 L .49983 .53482 L .885 .224 0 r
F
.5003 .53483 m .50029 .5402 L .49985 .54021 L F
.49983 .53482 m .49985 .54021 L .49932 .54025 L .804 .209 0 r
F
.49867 .5412 m .49946 .54585 L .49984 .54084 L .544 .117 0 r
F
.49867 .5412 m .49813 .54606 L .49946 .54585 L F
.50517 .70216 m .49568 .702 L .50603 .69673 L .522 .442 0 r
F
.50517 .70216 m .49106 .70718 L .49568 .702 L F
.41587 .55389 m .44052 .55267 L .44096 .55295 L .16 .33 0 r
F
.41587 .55389 m .41486 .55142 L .44052 .55267 L F
.49329 .55925 m .4938 .56594 L .49176 .56027 L .006 .024 0 r
F
.49192 .55353 m .49329 .55925 L .49176 .56027 L .206 .087 0 r
F
.49267 .54715 m .49354 .55286 L .49192 .55353 L .359 .125 0 r
F
.49421 .54672 m .49354 .55286 L .49267 .54715 L .379 .124 0 r
F
.48866 .54736 m .49251 .55108 L .49304 .54677 L .562 .062 0 r
F
.48866 .54736 m .48789 .55124 L .49251 .55108 L F
.49984 .54084 m .50028 .54572 L .50053 .54059 L .543 .128 0 r
F
.49984 .54084 m .49946 .54585 L .50028 .54572 L F
.49622 .54063 m .49547 .54641 L .49508 .54081 L .52 .158 0 r
F
.27134 .37315 m .28204 .35167 L .34781 .36875 L .484 .514 0 r
F
.39841 .30861 m .33847 .31042 L .35977 .28801 L .804 .858 0 r
F
.41892 .2936 m .39841 .30861 L .35977 .28801 L .814 .885 0 r
F
.49354 .55286 m .49329 .55925 L .49192 .55353 L .226 .081 0 r
F
.53387 .41472 m .535 .43103 L .52582 .42344 L .498 .455 0 r
F
.53387 .41472 m .54662 .42335 L .535 .43103 L F
.49622 .54063 m .49651 .54617 L .49547 .54641 L .52 .158 0 r
F
.49718 .54049 m .49651 .54617 L .49622 .54063 L .55 .163 0 r
F
.50053 .54059 m .50072 .54563 L .50088 .54042 L .513 .127 0 r
F
.50053 .54059 m .50028 .54572 L .50072 .54563 L F
.40051 .50748 m .39799 .52122 L .36163 .52001 L .73 .775 0 r
F
.42646 .51069 m .39799 .52122 L .40051 .50748 L .812 .782 0 r
F
.47093 .50831 m .45889 .51464 L .46169 .50629 L 1 .733 0 r
F
.474 .50103 m .47093 .50831 L .46169 .50629 L 1 .857 0 r
F
.49718 .54049 m .4974 .54599 L .49651 .54617 L .55 .163 0 r
F
.498 .54038 m .4974 .54599 L .49718 .54049 L .584 .168 0 r
F
.46169 .50629 m .45889 .51464 L .44524 .51299 L 1 .808 0 r
F
.50088 .54042 m .50088 .54558 L .50098 .54031 L .398 .094 0 r
F
.50088 .54042 m .50072 .54563 L .50088 .54558 L F
.498 .54038 m .49816 .54586 L .4974 .54599 L .584 .168 0 r
F
.4987 .5403 m .49816 .54586 L .498 .54038 L .619 .174 0 r
F
.44676 .73278 m .44593 .74677 L .42942 .73793 L .352 .346 0 r
F
.44676 .73278 m .45882 .74094 L .44593 .74677 L F
.40679 .37363 m .44896 .38339 L .43538 .38557 L .391 .408 0 r
F
.51024 .59193 m .51426 .59604 L .52127 .59834 L .669 .057 0 r
F
.50637 .58985 m .51426 .59604 L .51024 .59193 L .816 .139 0 r
F
.50521 .40177 m .51575 .41684 L .50529 .41132 L .396 .368 0 r
F
.49076 .39765 m .50521 .40177 L .50529 .41132 L .343 .336 0 r
F
.49321 .47582 m .48508 .47708 L .49261 .47137 L 1 1 0 r
F
.49321 .47582 m .4878 .4814 L .48508 .47708 L F
.49421 .54672 m .49486 .55236 L .49354 .55286 L .379 .124 0 r
F
.49523 .54647 m .49486 .55236 L .49421 .54672 L .405 .127 0 r
F
.49523 .54647 m .49564 .54658 L .49608 .54635 L .648 .111 0 r
F
.49644 .54691 m .49595 .55198 L .49549 .54661 L .436 .133 0 r
F
.49546 .54653 m .49595 .55198 L .49486 .55236 L .405 .127 0 r
F
.49547 .54641 m .49548 .54655 L .49546 .54653 L F
.49548 .54655 m .49595 .55198 L .49546 .54653 L F
.49546 .54653 m .49486 .55236 L .49523 .54647 L F
.49304 .54677 m .49571 .55097 L .49603 .54691 L .648 .111 0 r
F
.49572 .54671 m .49603 .54691 L .49605 .5467 L F
.49304 .54677 m .49603 .54691 L .49572 .54671 L F
.49644 .54691 m .49687 .55171 L .49595 .55198 L .436 .133 0 r
F
.49623 .54675 m .49634 .54683 L .49813 .54606 L .725 .144 0 r
F
.49651 .54617 m .49657 .54701 L .49644 .54691 L .436 .133 0 r
F
.49657 .54701 m .49687 .55171 L .49644 .54691 L F
.49608 .54635 m .49623 .54675 L .49813 .54606 L .725 .144 0 r
F
.49623 .54675 m .49628 .54686 L .49634 .54683 L F
.49729 .54716 m .49725 .54766 L .49697 .54709 L .47 .141 0 r
F
.49729 .54716 m .49767 .5515 L .49687 .55171 L F
.49628 .54686 m .49712 .54713 L .49813 .54606 L .725 .144 0 r
F
.49712 .54713 m .49806 .54732 L .49813 .54606 L F
.49816 .54586 m .49803 .54731 L .4974 .54599 L .507 .149 0 r
F
.49795 .54824 m .49767 .5515 L .49749 .54793 L F
.49746 .54727 m .49767 .5515 L .49729 .54716 L .47 .141 0 r
F
.49725 .54766 m .49687 .55171 L .49658 .54715 L F
.49803 .54731 m .49837 .55133 L .49767 .5515 L .507 .149 0 r
F
.49805 .54732 m .49806 .54733 L .49806 .54732 L .725 .144 0 r
F
.49822 .5474 m .49837 .55133 L .49803 .54731 L .507 .149 0 r
F
.49865 .54785 m .49898 .55121 L .49837 .55133 L .542 .156 0 r
F
.49813 .54606 m .49853 .54771 L .49946 .54585 L .787 .166 0 r
F
.49853 .54771 m .49856 .54782 L .4986 .54772 L F
.49853 .54771 m .4986 .54772 L .49946 .54585 L F
.49924 .54782 m .49953 .55111 L .49898 .55121 L .573 .162 0 r
F
.49857 .54786 m .4994 .54776 L .49946 .54585 L .787 .166 0 r
F
.4994 .54568 m .49945 .54785 L .49924 .54782 L .573 .162 0 r
F
.4994 .54784 m .49953 .55111 L .49924 .54782 L F
.49946 .54585 m .49983 .54841 L .50028 .54572 L .846 .186 0 r
F
.49983 .54841 m .50023 .54833 L .50028 .54572 L F
.50032 .54558 m .50017 .54808 L .4999 .54562 L .605 .166 0 r
F
.50017 .54808 m .5 .55104 L .49995 .54838 L F
.50017 .54808 m .49995 .54838 L .4999 .54562 L F
.50018 .54788 m .50038 .55098 L .5 .55104 L F
.50028 .54572 m .50024 .54805 L .50035 .54839 L .926 .208 0 r
F
.5005 .54857 m .50038 .55098 L .50035 .54839 L .591 .161 0 r
F
.5005 .54858 m .50035 .54839 L .50052 .5489 L .926 .208 0 r
F
.50028 .54572 m .50035 .54839 L .5005 .54858 L F
.50028 .54572 m .5005 .54858 L .50072 .54563 L F
.50066 .54838 m .50068 .55093 L .50049 .54859 L .591 .161 0 r
F
.5005 .54858 m .50067 .55085 L .50069 .54834 L .926 .208 0 r
F
.5005 .54858 m .50069 .54834 L .50072 .54563 L F
.50049 .54859 m .50068 .55093 L .50038 .55098 L .591 .161 0 r
F
.50063 .54556 m .50066 .54838 L .50049 .54859 L F
.50063 .54556 m .5005 .54857 L .50032 .54558 L F
.5005 .54857 m .50035 .54839 L .50032 .54558 L F
.50032 .54558 m .50035 .54839 L .50018 .54788 L .605 .166 0 r
F
.50035 .54839 m .50038 .55098 L .50018 .54788 L F
.50052 .5489 m .50019 .55085 L .50067 .55085 L .926 .208 0 r
F
.50024 .54805 m .50019 .55085 L .50052 .5489 L F
.49995 .54838 m .50019 .55085 L .50023 .54833 L .846 .186 0 r
F
.49995 .54838 m .5 .55104 L .49971 .54843 L .596 .166 0 r
F
.49983 .54841 m .49985 .54852 L .49995 .54838 L .846 .186 0 r
F
.49985 .54852 m .50019 .55085 L .49995 .54838 L F
.49971 .54843 m .5 .55104 L .49953 .55111 L .596 .166 0 r
F
.4999 .54562 m .49995 .54838 L .49971 .54843 L F
.4999 .54562 m .49972 .54822 L .4994 .54568 L F
.49972 .54822 m .49953 .55111 L .49945 .54794 L F
.49946 .54585 m .4994 .54784 L .49945 .54794 L .846 .186 0 r
F
.49946 .54585 m .49945 .54794 L .49982 .54832 L F
.49972 .54822 m .49945 .54794 L .4994 .54568 L .596 .166 0 r
F
.49982 .54832 m .49945 .54794 L .49987 .54868 L .846 .186 0 r
F
.49987 .54868 m .49931 .55087 L .50019 .55085 L F
.49945 .54794 m .49953 .55111 L .4994 .54784 L .573 .162 0 r
F
.4994 .54784 m .49931 .55087 L .49987 .54868 L .846 .186 0 r
F
.49945 .54785 m .49945 .54794 L .4994 .54784 L .573 .162 0 r
F
.49883 .54575 m .49889 .54794 L .49865 .54785 L .542 .156 0 r
F
.49889 .54794 m .49898 .55121 L .49865 .54785 L F
.49856 .54782 m .49857 .54786 L .49859 .54783 L .787 .166 0 r
F
.49856 .54782 m .49859 .54783 L .49946 .54585 L F
.49865 .54785 m .49865 .54793 L .49863 .54786 L .542 .156 0 r
F
.4994 .54568 m .49924 .54782 L .49883 .54575 L .573 .162 0 r
F
.49924 .54782 m .49898 .55121 L .49889 .54794 L F
.49861 .54803 m .4994 .54776 L .4994 .54776 L .787 .166 0 r
F
.49924 .54782 m .49889 .54794 L .49883 .54575 L .573 .162 0 r
F
.49857 .54786 m .49861 .54803 L .4994 .54776 L .787 .166 0 r
F
.49861 .54803 m .49931 .55087 L .4994 .54776 L F
.49883 .54575 m .49865 .54785 L .49816 .54586 L .542 .156 0 r
F
.49865 .54785 m .49863 .54786 L .49816 .54586 L F
.49865 .54793 m .49837 .55133 L .49823 .54756 L F
.49813 .54606 m .49823 .54756 L .49857 .54786 L .787 .166 0 r
F
.49865 .54793 m .49823 .54756 L .49816 .54586 L .542 .156 0 r
F
.49813 .54606 m .49806 .54733 L .49823 .54756 L .787 .166 0 r
F
.49857 .54786 m .49823 .54756 L .49864 .54814 L F
.49864 .54814 m .49788 .55091 L .49931 .55087 L F
.49806 .54733 m .49788 .55091 L .49864 .54814 L F
.49816 .54586 m .49822 .5474 L .49806 .54733 L .507 .149 0 r
F
.49804 .54729 m .49806 .54733 L .49803 .54731 L F
.49816 .54586 m .49806 .54733 L .49804 .54729 L F
.49801 .54731 m .49806 .54742 L .49806 .54733 L .725 .144 0 r
F
.49801 .54731 m .49806 .54733 L .49805 .54732 L F
.49641 .54719 m .49571 .55097 L .49788 .55091 L F
.49632 .54696 m .49629 .54711 L .49641 .54719 L F
.49629 .54711 m .49571 .55097 L .49641 .54719 L F
.49803 .54731 m .49795 .54824 L .49746 .54727 L .507 .149 0 r
F
.49795 .54824 m .49749 .54793 L .49746 .54727 L F
.49712 .54713 m .49761 .54728 L .49801 .54731 L .725 .144 0 r
F
.49803 .54731 m .49746 .54727 L .4974 .54599 L .507 .149 0 r
F
.49761 .54728 m .49806 .54742 L .49801 .54731 L .725 .144 0 r
F
.49725 .54766 m .49658 .54715 L .49657 .54701 L .47 .141 0 r
F
.49628 .54686 m .49632 .54696 L .49712 .54713 L .725 .144 0 r
F
.49697 .54709 m .49657 .54701 L .49651 .54617 L .47 .141 0 r
F
.49725 .54766 m .49657 .54701 L .49697 .54709 L F
.4974 .54599 m .49746 .54727 L .49729 .54716 L F
.49712 .54713 m .49788 .55091 L .49805 .54764 L .725 .144 0 r
F
.49735 .5472 m .49805 .54764 L .49806 .54742 L F
.49712 .54713 m .49805 .54764 L .49735 .5472 L F
.49632 .54696 m .49788 .55091 L .49712 .54713 L F
.4974 .54599 m .49729 .54716 L .49651 .54617 L .47 .141 0 r
F
.49729 .54716 m .49697 .54709 L .49651 .54617 L F
.49628 .54686 m .49627 .54692 L .49632 .54696 L .725 .144 0 r
F
.49627 .54692 m .49571 .55097 L .49632 .54696 L F
.49608 .54635 m .49605 .54668 L .49628 .54686 L F
.49605 .54668 m .49571 .55097 L .49628 .54686 L F
.49646 .54677 m .49644 .54691 L .49625 .54684 L .436 .133 0 r
F
.49605 .54668 m .49625 .54684 L .49548 .54655 L F
.49646 .54677 m .49625 .54684 L .49605 .54668 L F
.49644 .54691 m .49549 .54661 L .49548 .54655 L F
.49564 .54658 m .49605 .5467 L .49605 .54668 L .648 .111 0 r
F
.49564 .54658 m .49605 .54668 L .49608 .54635 L F
.49651 .54617 m .49646 .54677 L .49547 .54641 L .436 .133 0 r
F
.49646 .54677 m .49548 .54655 L .49547 .54641 L F
.49547 .54641 m .49546 .54653 L .49523 .54647 L .405 .127 0 r
F
.49304 .54677 m .49605 .5467 L .49523 .54647 L .648 .111 0 r
F
.49304 .54677 m .49251 .55108 L .49571 .55097 L F
.50098 .54031 m .50083 .54556 L .50088 .54024 L 1 .456 0 r
F
.50098 .54031 m .50088 .54558 L .50083 .54556 L F
.4987 .5403 m .49883 .54575 L .49816 .54586 L .619 .174 0 r
F
.49932 .54025 m .49883 .54575 L .4987 .5403 L .655 .18 0 r
F
.52127 .59834 m .52563 .60158 L .53707 .60384 L .507 0 0 r
F
.51426 .59604 m .52563 .60158 L .52127 .59834 L .66 .061 0 r
F
.49932 .54025 m .4994 .54568 L .49883 .54575 L .655 .18 0 r
F
.49985 .54021 m .4994 .54568 L .49932 .54025 L .693 .186 0 r
F
.50088 .54024 m .50063 .54556 L .50064 .54021 L .951 .231 0 r
F
.50088 .54024 m .50083 .54556 L .50063 .54556 L F
.33847 .31042 m .25811 .32088 L .27469 .28844 L .729 .797 0 r
F
.49985 .54021 m .4999 .54562 L .4994 .54568 L .693 .186 0 r
F
.50029 .5402 m .4999 .54562 L .49985 .54021 L .737 .193 0 r
F
.50064 .54021 m .50032 .54558 L .50029 .5402 L .8 .204 0 r
F
.50064 .54021 m .50063 .54556 L .50032 .54558 L F
.50029 .5402 m .50032 .54558 L .4999 .54562 L .737 .193 0 r
F
.49479 .56487 m .49592 .57146 L .4938 .56594 L 0 0 0 r
F
.49329 .55925 m .49479 .56487 L .4938 .56594 L .006 .024 0 r
F
.49354 .55286 m .49455 .5585 L .49329 .55925 L .226 .081 0 r
F
.49486 .55236 m .49455 .5585 L .49354 .55286 L .261 .083 0 r
F
.54625 .68194 m .52664 .6843 L .53608 .67713 L .754 .826 0 r
F
.55773 .67349 m .54625 .68194 L .53608 .67713 L .821 .936 0 r
F
.49455 .5585 m .49479 .56487 L .49329 .55925 L .042 .02 0 r
F
.474 .50103 m .46169 .50629 L .46593 .49823 L 1 .857 0 r
F
.47797 .49406 m .474 .50103 L .46593 .49823 L 1 .984 0 r
F
.50725 .46219 m .50246 .46023 L .5124 .45642 L .752 .554 0 r
F
.50725 .46219 m .50012 .4664 L .50246 .46023 L F
.51983 .40748 m .52582 .42344 L .51575 .41684 L .447 .408 0 r
F
.51983 .40748 m .53387 .41472 L .52582 .42344 L F
.34998 .73341 m .38068 .72647 L .39234 .7277 L .218 .352 0 r
F
.34998 .73341 m .33287 .72964 L .38068 .72647 L F
.36082 .70814 m .32761 .72691 L .31171 .71101 L .506 .548 0 r
F
.36082 .70814 m .37156 .72148 L .32761 .72691 L F
.50521 .40177 m .51983 .40748 L .51575 .41684 L .396 .368 0 r
F
.4878 .4814 m .4779 .48351 L .48508 .47708 L 1 1 0 r
F
.4878 .4814 m .48264 .48749 L .4779 .48351 L F
.58876 .6687 m .55773 .67349 L .56728 .66427 L .722 .848 0 r
F
.59891 .65739 m .58876 .6687 L .56728 .66427 L .728 .851 0 r
F
.63191 .66146 m .58876 .6687 L .59891 .65739 L .64 .747 0 r
F
.49486 .55236 m .4956 .55795 L .49455 .5585 L .261 .083 0 r
F
.49595 .55198 m .4956 .55795 L .49486 .55236 L .305 .091 0 r
F
.36443 .50297 m .36163 .52001 L .3114 .51833 L .667 .748 0 r
F
.40051 .50748 m .36163 .52001 L .36443 .50297 L .73 .775 0 r
F
.45905 .55229 m .472 .55426 L .47203 .55181 L .217 0 0 r
F
.45905 .55229 m .45888 .55359 L .472 .55426 L F
.51561 .76603 m .5414 .7759 L .52291 .77197 L 0 .194 0 r
F
.50121 .76086 m .51561 .76603 L .52291 .77197 L 0 .22 0 r
F
.47797 .49406 m .46593 .49823 L .47142 .4906 L 1 .984 0 r
F
.48264 .48749 m .47797 .49406 L .47142 .4906 L 1 1 0 r
F
.52755 .18778 m .54767 .22898 L .52083 .22056 L .57 .601 0 r
F
.52755 .18778 m .56585 .19804 L .54767 .22898 L F
.48264 .48749 m .47142 .4906 L .4779 .48351 L 1 1 0 r
F
.52563 .60158 m .54127 .60589 L .53707 .60384 L .481 0 0 r
F
.50088 .54558 m .50085 .55089 L .50085 .54891 L 0 0 0 r
F
.50072 .54563 m .50082 .54916 L .50088 .54558 L 1 .26 0 r
F
.50082 .54916 m .50085 .55089 L .50069 .5504 L .516 .141 0 r
F
.50085 .54891 m .50085 .54954 L .50082 .54916 L F
.50085 .54954 m .50085 .55089 L .50082 .54916 L F
.50069 .5504 m .50085 .55089 L .50068 .55093 L F
.50082 .54916 m .50067 .55085 L .50087 .55087 L 1 .26 0 r
F
.50072 .54563 m .5007 .54758 L .50075 .5483 L F
.50072 .54563 m .50075 .5483 L .5008 .54842 L F
.50083 .54556 m .50075 .5483 L .50063 .54556 L .516 .141 0 r
F
.50075 .5483 m .50068 .55093 L .50065 .54801 L F
.50075 .5483 m .50065 .54801 L .50063 .54556 L F
.5008 .54842 m .50075 .5483 L .50082 .54916 L 1 .26 0 r
F
.50083 .54556 m .50085 .54891 L .50069 .5504 L .516 .141 0 r
F
.5007 .54758 m .50067 .55085 L .50082 .54916 L 1 .26 0 r
F
.50082 .54916 m .50084 .54977 L .50085 .54891 L F
.50082 .54916 m .50085 .54891 L .50088 .54558 L F
.50088 .54558 m .50085 .54891 L .50083 .54556 L 0 0 0 r
F
.50088 .54558 m .50087 .55087 L .50085 .55089 L F
.50084 .54977 m .50087 .55087 L .50088 .54558 L 1 .26 0 r
F
.49479 .56487 m .49634 .57039 L .49592 .57146 L 0 0 0 r
F
.49455 .5585 m .49565 .56408 L .49479 .56487 L .042 .02 0 r
F
.4956 .55795 m .49565 .56408 L .49455 .5585 L .101 .029 0 r
F
.48813 .18299 m .52083 .22056 L .49329 .21584 L .552 .585 0 r
F
.45007 .18373 m .48813 .18299 L .49329 .21584 L .538 .572 0 r
F
.49595 .55198 m .4965 .55754 L .4956 .55795 L .305 .091 0 r
F
.49687 .55171 m .4965 .55754 L .49595 .55198 L .352 .103 0 r
F
.49565 .56408 m .49634 .57039 L .49479 .56487 L 0 0 0 r
F
.58301 .61005 m .58762 .60859 L .62323 .60923 L .108 .316 0 r
F
.47203 .55181 m .48134 .55476 L .48131 .55147 L .417 0 0 r
F
.47203 .55181 m .472 .55426 L .48134 .55476 L F
.44904 .50347 m .44524 .51299 L .42646 .51069 L 1 .853 0 r
F
.46169 .50629 m .44524 .51299 L .44904 .50347 L 1 .808 0 r
F
.49687 .55171 m .49729 .55723 L .4965 .55754 L .352 .103 0 r
F
.49767 .5515 m .49729 .55723 L .49687 .55171 L .399 .116 0 r
F
.46593 .49823 m .46169 .50629 L .44904 .50347 L 1 .924 0 r
F
.49767 .5515 m .49798 .557 L .49729 .55723 L .399 .116 0 r
F
.49837 .55133 m .49798 .557 L .49767 .5515 L .441 .129 0 r
F
.4956 .55795 m .49641 .5635 L .49565 .56408 L .101 .029 0 r
F
.4965 .55754 m .49641 .5635 L .4956 .55795 L .173 .046 0 r
F
.48131 .55147 m .48795 .55513 L .48789 .55124 L .56 .026 0 r
F
.48131 .55147 m .48134 .55476 L .48795 .55513 L F
.64151 .64711 m .63191 .66146 L .59891 .65739 L .633 .738 0 r
F
.69067 .64958 m .63191 .66146 L .64151 .64711 L .58 .661 0 r
F
.49837 .55133 m .49861 .55682 L .49798 .557 L .441 .129 0 r
F
.49898 .55121 m .49861 .55682 L .49837 .55133 L .478 .139 0 r
F
.48789 .55124 m .49258 .5554 L .49251 .55108 L .688 .098 0 r
F
.48789 .55124 m .48795 .55513 L .49258 .5554 L F
.49898 .55121 m .49917 .55668 L .49861 .55682 L .478 .139 0 r
F
.49953 .55111 m .49917 .55668 L .49898 .55121 L .506 .145 0 r
F
.49565 .56408 m .49679 .56959 L .49634 .57039 L 0 0 0 r
F
.49641 .5635 m .49679 .56959 L .49565 .56408 L F
.49953 .55111 m .49968 .55657 L .49917 .55668 L .506 .145 0 r
F
.5 .55104 m .49968 .55657 L .49953 .55111 L .518 .147 0 r
F
.49251 .55108 m .49579 .55561 L .49571 .55097 L .833 .146 0 r
F
.49251 .55108 m .49258 .5554 L .49579 .55561 L F
.4965 .55754 m .4971 .56307 L .49641 .5635 L .173 .046 0 r
F
.49729 .55723 m .4971 .56307 L .4965 .55754 L .25 .067 0 r
F
.5 .55104 m .50012 .55647 L .49968 .55657 L .518 .147 0 r
F
.50038 .55098 m .50012 .55647 L .5 .55104 L .506 .143 0 r
F
.50637 .58985 m .50929 .59435 L .51426 .59604 L .816 .139 0 r
F
.50368 .58831 m .50929 .59435 L .50637 .58985 L 1 .197 0 r
F
.50038 .55098 m .50049 .55639 L .50012 .55647 L .506 .143 0 r
F
.50068 .55093 m .50049 .55639 L .50038 .55098 L .453 .125 0 r
F
.49571 .55097 m .49796 .55577 L .49788 .55091 L .966 .181 0 r
F
.49571 .55097 m .49579 .55561 L .49796 .55577 L F
.50068 .55093 m .50077 .55632 L .50049 .55639 L .453 .125 0 r
F
.50085 .55089 m .50077 .55632 L .50068 .55093 L .293 .065 0 r
F
.48813 .18299 m .52755 .18778 L .52083 .22056 L .552 .585 0 r
F
.49788 .55091 m .49938 .5559 L .49931 .55087 L 1 .213 0 r
F
.49788 .55091 m .49796 .55577 L .49938 .5559 L F
.50085 .55089 m .50094 .55624 L .50077 .55632 L .293 .065 0 r
F
.50087 .55087 m .50094 .55624 L .50085 .55089 L 0 0 0 r
F
.49931 .55087 m .50026 .55601 L .50019 .55085 L 1 .25 0 r
F
.49931 .55087 m .49938 .5559 L .50026 .55601 L F
.50087 .55087 m .50095 .55617 L .50094 .55624 L 0 0 0 r
F
.50067 .55085 m .50095 .55617 L .50087 .55087 L 1 .408 0 r
F
.50067 .55085 m .50075 .55609 L .50095 .55617 L F
.50019 .55085 m .50075 .55609 L .50067 .55085 L 1 .306 0 r
F
.50019 .55085 m .50026 .55601 L .50075 .55609 L F
.52131 .45359 m .51988 .44825 L .53229 .44639 L .624 .486 0 r
F
.52131 .45359 m .5124 .45642 L .51988 .44825 L F
.49729 .55723 m .49774 .56274 L .4971 .56307 L .25 .067 0 r
F
.49798 .557 m .49774 .56274 L .49729 .55723 L .321 .088 0 r
F
.3139 .49662 m .3114 .51833 L .24179 .51598 L .622 .712 0 r
F
.36443 .50297 m .3114 .51833 L .3139 .49662 L .667 .748 0 r
F
.55049 .26556 m .54005 .23394 L .57582 .23816 L .696 .817 0 r
F
.55049 .26556 m .52531 .26422 L .54005 .23394 L F
.51426 .59604 m .51742 .59992 L .52563 .60158 L .66 .061 0 r
F
.50929 .59435 m .51742 .59992 L .51426 .59604 L .832 .135 0 r
F
.50012 .4664 m .49198 .46509 L .50246 .46023 L .898 .81 0 r
F
.50012 .4664 m .49261 .47137 L .49198 .46509 L F
.46563 .38291 m .49076 .39765 L .47721 .39507 L .366 .375 0 r
F
.44896 .38339 m .46563 .38291 L .47721 .39507 L .335 .358 0 r
F
.49641 .5635 m .49726 .56901 L .49679 .56959 L 0 0 0 r
F
.4971 .56307 m .49726 .56901 L .49641 .5635 L F
.49798 .557 m .49833 .5625 L .49774 .56274 L .321 .088 0 r
F
.49861 .55682 m .49833 .5625 L .49798 .557 L .38 .107 0 r
F
.35977 .28801 m .33847 .31042 L .27469 .28844 L .743 .821 0 r
F
.49861 .55682 m .49888 .56231 L .49833 .5625 L .38 .107 0 r
F
.49917 .55668 m .49888 .56231 L .49861 .55682 L .424 .121 0 r
F
.55773 .67349 m .53608 .67713 L .54442 .66935 L .821 .936 0 r
F
.56728 .66427 m .55773 .67349 L .54442 .66935 L .862 .973 0 r
F
.57304 .43998 m .59068 .42556 L .60513 .43138 L .487 .451 0 r
F
.57304 .43998 m .56238 .43742 L .59068 .42556 L F
.49917 .55668 m .49939 .56216 L .49888 .56231 L .424 .121 0 r
F
.49968 .55657 m .49939 .56216 L .49917 .55668 L .452 .129 0 r
F
.46593 .49823 m .44904 .50347 L .45486 .49431 L 1 .924 0 r
F
.47142 .4906 m .46593 .49823 L .45486 .49431 L 1 1 0 r
F
.4971 .56307 m .49773 .56857 L .49726 .56901 L 0 0 0 r
F
.49774 .56274 m .49773 .56857 L .4971 .56307 L .119 .021 0 r
F
.49968 .55657 m .49986 .56203 L .49939 .56216 L .452 .129 0 r
F
.50012 .55647 m .49986 .56203 L .49968 .55657 L .46 .131 0 r
F
.50012 .55647 m .50028 .56192 L .49986 .56203 L F
.50049 .55639 m .50028 .56192 L .50012 .55647 L .438 .122 0 r
F
.5629 .41248 m .55746 .43316 L .54662 .42335 L .556 .556 0 r
F
.5629 .41248 m .57788 .42427 L .55746 .43316 L F
.50049 .55639 m .50064 .56182 L .50028 .56192 L .438 .122 0 r
F
.50077 .55632 m .50064 .56182 L .50049 .55639 L .366 .095 0 r
F
.50077 .55632 m .50092 .56172 L .50064 .56182 L F
.50094 .55624 m .50092 .56172 L .50077 .55632 L .153 .017 0 r
F
.49774 .56274 m .49822 .56825 L .49773 .56857 L .119 .021 0 r
F
.49833 .5625 m .49822 .56825 L .49774 .56274 L .229 .056 0 r
F
.50094 .55624 m .50109 .56162 L .50092 .56172 L .153 .017 0 r
F
.50095 .55617 m .50109 .56162 L .50094 .55624 L 0 0 0 r
F
.50095 .55617 m .50112 .5615 L .50109 .56162 L F
.50075 .55609 m .50112 .5615 L .50095 .55617 L 1 .365 0 r
F
.43158 .49951 m .42646 .51069 L .40051 .50748 L .88 .859 0 r
F
.44904 .50347 m .42646 .51069 L .43158 .49951 L 1 .853 0 r
F
.54263 .44574 m .54806 .43618 L .56238 .43742 L .534 .459 0 r
F
.54263 .44574 m .53229 .44639 L .54806 .43618 L F
.52563 .60158 m .52863 .60459 L .54127 .60589 L .481 0 0 r
F
.51742 .59992 m .52863 .60459 L .52563 .60158 L .618 .05 0 r
F
.43659 .72393 m .42942 .73793 L .41537 .72812 L .429 .412 0 r
F
.43659 .72393 m .44676 .73278 L .42942 .73793 L F
.50075 .55609 m .50095 .56136 L .50112 .5615 L 1 .365 0 r
F
.50026 .55601 m .50095 .56136 L .50075 .55609 L 1 .374 0 r
F
.49773 .56857 m .4981 .57447 L .49726 .56901 L 0 0 0 r
F
.50026 .55601 m .50051 .56119 L .50095 .56136 L 1 .374 0 r
F
.49938 .5559 m .50051 .56119 L .50026 .55601 L 1 .313 0 r
F
.49833 .5625 m .4987 .568 L .49822 .56825 L .229 .056 0 r
F
.49888 .56231 m .4987 .568 L .49833 .5625 L .316 .084 0 r
F
.49938 .5559 m .49969 .56097 L .50051 .56119 L 1 .313 0 r
F
.49796 .55577 m .49969 .56097 L .49938 .5559 L 1 .26 0 r
F
.66924 .41476 m .6818 .43736 L .63221 .4454 L .604 .67 0 r
F
.50368 .58831 m .50582 .59311 L .50929 .59435 L 1 .197 0 r
F
.49261 .47137 m .48148 .471 L .49198 .46509 L 1 1 0 r
F
.49261 .47137 m .48508 .47708 L .48148 .471 L F
.49888 .56231 m .49917 .5678 L .4987 .568 L .316 .084 0 r
F
.49939 .56216 m .49917 .5678 L .49888 .56231 L .376 .104 0 r
F
.49796 .55577 m .49836 .56068 L .49969 .56097 L 1 .26 0 r
F
.49579 .55561 m .49836 .56068 L .49796 .55577 L 1 .215 0 r
F
.54127 .60589 m .5619 .60812 L .55881 .60765 L .25 0 0 r
F
.49939 .56216 m .49963 .56764 L .49917 .5678 L .376 .104 0 r
F
.49986 .56203 m .49963 .56764 L .49939 .56216 L .411 .115 0 r
F
.49579 .55561 m .49631 .5603 L .49836 .56068 L 1 .215 0 r
F
.49258 .5554 m .49631 .5603 L .49579 .55561 L .996 .174 0 r
F
.47142 .4906 m .45486 .49431 L .46245 .48574 L 1 1 0 r
F
.4779 .48351 m .47142 .4906 L .46245 .48574 L F
.49773 .56857 m .49836 .57405 L .4981 .57447 L 0 0 0 r
F
.49822 .56825 m .49836 .57405 L .49773 .56857 L F
.49986 .56203 m .50006 .56751 L .49963 .56764 L .411 .115 0 r
F
.50028 .56192 m .50006 .56751 L .49986 .56203 L .418 .117 0 r
F
.45486 .49431 m .44904 .50347 L .43158 .49951 L 1 .949 0 r
F
.76999 .62942 m .75742 .65296 L .69067 .64958 L .539 .595 0 r
F
.50028 .56192 m .50047 .56739 L .50006 .56751 L .418 .117 0 r
F
.50064 .56182 m .50047 .56739 L .50028 .56192 L .391 .106 0 r
F
.49258 .5554 m .49327 .55979 L .49631 .5603 L .996 .174 0 r
F
.48795 .55513 m .49327 .55979 L .49258 .5554 L .792 .122 0 r
F
.50929 .59435 m .51159 .5987 L .51742 .59992 L .832 .135 0 r
F
.50582 .59311 m .51159 .5987 L .50929 .59435 L 1 .185 0 r
F
.50064 .56182 m .50082 .56727 L .50047 .56739 L .391 .106 0 r
F
.50092 .56172 m .50082 .56727 L .50064 .56182 L .309 .075 0 r
F
.49822 .56825 m .49869 .57373 L .49836 .57405 L 0 0 0 r
F
.4987 .568 m .49869 .57373 L .49822 .56825 L .122 .017 0 r
F
.50092 .56172 m .50111 .56715 L .50082 .56727 L .309 .075 0 r
F
.50109 .56162 m .50111 .56715 L .50092 .56172 L .099 .001 0 r
F
.48508 .47708 m .47147 .47792 L .48148 .471 L 1 1 0 r
F
.48508 .47708 m .4779 .48351 L .47147 .47792 L F
.48795 .55513 m .48886 .55909 L .49327 .55979 L .792 .122 0 r
F
.48134 .55476 m .48886 .55909 L .48795 .55513 L .626 .047 0 r
F
.50109 .56162 m .50131 .56702 L .50111 .56715 L .099 .001 0 r
F
.50112 .5615 m .50131 .56702 L .50109 .56162 L 0 0 0 r
F
.49937 .58112 m .50071 .58636 L .50188 .58719 L 1 .274 0 r
F
.49902 .58042 m .50071 .58636 L .49937 .58112 L .998 .295 0 r
F
.4779 .48351 m .46245 .48574 L .47147 .47792 L 1 1 0 r
F
.3139 .49662 m .24179 .51598 L .24257 .48761 L .622 .712 0 r
F
.50112 .5615 m .50138 .56686 L .50131 .56702 L 0 0 0 r
F
.50095 .56136 m .50138 .56686 L .50112 .5615 L .907 .317 0 r
F
.4987 .568 m .49907 .57349 L .49869 .57373 L .122 .017 0 r
F
.49917 .5678 m .49907 .57349 L .4987 .568 L .25 .06 0 r
F
.50095 .56136 m .50127 .56667 L .50138 .56686 L .907 .317 0 r
F
.50051 .56119 m .50127 .56667 L .50095 .56136 L 1 .349 0 r
F
.49917 .5678 m .49946 .5733 L .49907 .57349 L .25 .06 0 r
F
.49963 .56764 m .49946 .5733 L .49917 .5678 L .334 .088 0 r
F
.48134 .55476 m .48254 .55814 L .48886 .55909 L .626 .047 0 r
F
.472 .55426 m .48254 .55814 L .48134 .55476 L .471 0 0 r
F
.50051 .56119 m .50092 .56642 L .50127 .56667 L 1 .349 0 r
F
.49969 .56097 m .50092 .56642 L .50051 .56119 L 1 .336 0 r
F
.50188 .58719 m .50344 .5922 L .50582 .59311 L 1 .243 0 r
F
.50071 .58636 m .50344 .5922 L .50188 .58719 L 1 .287 0 r
F
.49963 .56764 m .49987 .57314 L .49946 .5733 L .334 .088 0 r
F
.50006 .56751 m .49987 .57314 L .49963 .56764 L .379 .104 0 r
F
.50006 .56751 m .50028 .573 L .49987 .57314 L F
.50047 .56739 m .50028 .573 L .50006 .56751 L .39 .107 0 r
F
.49969 .56097 m .50022 .5661 L .50092 .56642 L 1 .336 0 r
F
.49836 .56068 m .50022 .5661 L .49969 .56097 L 1 .29 0 r
F
.51561 .76603 m .52922 .77054 L .5414 .7759 L 0 .194 0 r
F
.49902 .58042 m .50001 .58575 L .50071 .58636 L .998 .295 0 r
F
.49891 .5799 m .49964 .58529 L .50001 .58575 L .93 .303 0 r
F
.49891 .5799 m .49945 .58276 L .49902 .58042 L F
.49897 .57951 m .49964 .58529 L .49891 .5799 L .819 .283 0 r
F
.49921 .58154 m .49952 .58495 L .49964 .58529 L F
.49897 .57951 m .49914 .58123 L .49921 .58154 L F
.49914 .58123 m .49952 .58495 L .49921 .58154 L F
.49945 .58276 m .50001 .58575 L .49958 .58343 L .93 .303 0 r
F
.49945 .58276 m .49958 .58343 L .49902 .58042 L F
.50047 .56739 m .50067 .57287 L .50028 .573 L .39 .107 0 r
F
.50082 .56727 m .50067 .57287 L .50047 .56739 L .364 .097 0 r
F
.51742 .59992 m .51959 .60364 L .52863 .60459 L .618 .05 0 r
F
.51159 .5987 m .51959 .60364 L .51742 .59992 L .769 .118 0 r
F
.472 .55426 m .47359 .55683 L .48254 .55814 L .471 0 0 r
F
.45888 .55359 m .47359 .55683 L .472 .55426 L .259 0 0 r
F
.50082 .56727 m .50103 .57275 L .50067 .57287 L .364 .097 0 r
F
.50111 .56715 m .50103 .57275 L .50082 .56727 L .284 .068 0 r
F
.41892 .2936 m .35977 .28801 L .38829 .26827 L .814 .885 0 r
F
.44325 .28123 m .41892 .2936 L .38829 .26827 L .811 .901 0 r
F
.5124 .45642 m .50598 .45149 L .51988 .44825 L .718 .631 0 r
F
.5124 .45642 m .50246 .46023 L .50598 .45149 L F
.49836 .56068 m .49906 .56566 L .50022 .5661 L 1 .29 0 r
F
.49631 .5603 m .49906 .56566 L .49836 .56068 L 1 .24 0 r
F
.50111 .56715 m .50134 .57261 L .50103 .57275 L .284 .068 0 r
F
.50131 .56702 m .50134 .57261 L .50111 .56715 L .106 .005 0 r
F
.4846 .38443 m .50521 .40177 L .49076 .39765 L .401 .399 0 r
F
.46563 .38291 m .4846 .38443 L .49076 .39765 L .366 .375 0 r
F
.50582 .59311 m .5075 .5978 L .51159 .5987 L 1 .185 0 r
F
.50344 .5922 m .5075 .5978 L .50582 .59311 L 1 .228 0 r
F
.50131 .56702 m .50158 .57245 L .50134 .57261 L .106 .005 0 r
F
.50138 .56686 m .50158 .57245 L .50131 .56702 L 0 0 0 r
F
.51649 .69084 m .50651 .69271 L .51414 .6868 L .674 .513 0 r
F
.51649 .69084 m .50603 .69673 L .50651 .69271 L F
.52664 .6843 m .51649 .69084 L .51414 .6868 L .768 .716 0 r
F
.52664 .6843 m .51414 .6868 L .52155 .68043 L F
.53608 .67713 m .52664 .6843 L .52155 .68043 L .894 .941 0 r
F
.50138 .56686 m .50171 .57226 L .50158 .57245 L 0 0 0 r
F
.50127 .56667 m .50171 .57226 L .50138 .56686 L F
.54512 .40233 m .54662 .42335 L .53387 .41472 L .513 .509 0 r
F
.54512 .40233 m .5629 .41248 L .54662 .42335 L F
.49631 .5603 m .49725 .56508 L .49906 .56566 L 1 .24 0 r
F
.49327 .55979 m .49725 .56508 L .49631 .5603 L 1 .193 0 r
F
.50071 .58636 m .50186 .59153 L .50344 .5922 L 1 .287 0 r
F
.50001 .58575 m .50186 .59153 L .50071 .58636 L 1 .324 0 r
F
.54127 .60589 m .54339 .60777 L .5619 .60812 L .25 0 0 r
F
.52863 .60459 m .54339 .60777 L .54127 .60589 L .424 0 0 r
F
.50127 .56667 m .50169 .57202 L .50171 .57226 L 0 0 0 r
F
.50092 .56642 m .50169 .57202 L .50127 .56667 L .923 .308 0 r
F
.45888 .55359 m .46095 .55503 L .47359 .55683 L .259 0 0 r
F
.49915 .57921 m .49952 .58495 L .49897 .57951 L 0 0 0 r
F
.50092 .56642 m .50147 .57171 L .50169 .57202 L .923 .308 0 r
F
.50022 .5661 m .50147 .57171 L .50092 .56642 L 1 .306 0 r
F
.56728 .66427 m .54442 .66935 L .55129 .66101 L .862 .973 0 r
F
.57446 .6544 m .56728 .66427 L .55129 .66101 L .866 .951 0 r
F
.59891 .65739 m .56728 .66427 L .57446 .6544 L .728 .851 0 r
F
.49327 .55979 m .49454 .56428 L .49725 .56508 L 1 .193 0 r
F
.48886 .55909 m .49454 .56428 L .49327 .55979 L .827 .136 0 r
F
.40729 .49394 m .40051 .50748 L .36443 .50297 L .774 .833 0 r
F
.43158 .49951 m .40051 .50748 L .40729 .49394 L .88 .859 0 r
F
.42547 .36835 m .46563 .38291 L .44896 .38339 L .403 .418 0 r
F
.40679 .37363 m .42547 .36835 L .44896 .38339 L .391 .408 0 r
F
.50001 .58575 m .50086 .59103 L .50186 .59153 L 1 .324 0 r
F
.49964 .58529 m .50086 .59103 L .50001 .58575 L 1 .341 0 r
F
.49915 .57921 m .49958 .58469 L .49952 .58495 L 0 0 0 r
F
.49943 .57898 m .49958 .58469 L .49915 .57921 L F
.45486 .49431 m .43158 .49951 L .43955 .48881 L 1 .949 0 r
F
.46245 .48574 m .45486 .49431 L .43955 .48881 L 1 1 0 r
F
.50603 .69673 m .49896 .69817 L .50651 .69271 L .548 .444 0 r
F
.50603 .69673 m .49568 .702 L .49896 .69817 L F
.53608 .67713 m .52155 .68043 L .52842 .67358 L .894 .941 0 r
F
.54442 .66935 m .53608 .67713 L .52842 .67358 L 1 1 0 r
F
.50022 .5661 m .50096 .57129 L .50147 .57171 L 1 .306 0 r
F
.49906 .56566 m .50096 .57129 L .50022 .5661 L 1 .284 0 r
F
.50344 .5922 m .50467 .59714 L .5075 .5978 L 1 .228 0 r
F
.50186 .59153 m .50467 .59714 L .50344 .5922 L 1 .273 0 r
F
.51159 .5987 m .51316 .60294 L .51959 .60364 L .769 .118 0 r
F
.5075 .5978 m .51316 .60294 L .51159 .5987 L .942 .165 0 r
F
.6054 .6453 m .59891 .65739 L .57446 .6544 L .715 .822 0 r
F
.64151 .64711 m .59891 .65739 L .6054 .6453 L .633 .738 0 r
F
.50171 .57226 m .5019 .57793 L .50158 .57245 L 0 0 0 r
F
.49943 .57898 m .49976 .58448 L .49958 .58469 L F
.49976 .5788 m .49976 .58448 L .49943 .57898 L .132 .017 0 r
F
.41486 .55142 m .44317 .55253 L .44052 .55267 L .133 .317 0 r
F
.49976 .5788 m .50003 .58431 L .49976 .58448 L .132 .017 0 r
F
.50012 .57865 m .50003 .58431 L .49976 .5788 L .284 .07 0 r
F
.50171 .57226 m .50211 .57771 L .5019 .57793 L 0 0 0 r
F
.50096 .57129 m .50187 .57658 L .50205 .5769 L .86 .273 0 r
F
.50169 .57202 m .50221 .57743 L .50211 .57771 L 0 0 0 r
F
.50202 .57643 m .50205 .5769 L .50215 .57707 L .86 .273 0 r
F
.50096 .57129 m .50205 .5769 L .50202 .57643 L F
.50169 .57202 m .50187 .5745 L .50171 .57226 L 0 0 0 r
F
.50193 .57531 m .50215 .57707 L .50221 .57743 L .721 .246 0 r
F
.50147 .57171 m .50195 .57548 L .50193 .57531 L F
.50195 .57548 m .50215 .57707 L .50193 .57531 L F
.50187 .5745 m .50192 .57512 L .50184 .57402 L 0 0 0 r
F
.50192 .57512 m .50211 .57771 L .50191 .57504 L F
.50192 .57512 m .50191 .57504 L .50184 .57402 L F
.50187 .5745 m .50184 .57402 L .50171 .57226 L F
.49964 .58529 m .50028 .59066 L .50086 .59103 L 1 .341 0 r
F
.49952 .58495 m .50028 .59066 L .49964 .58529 L 1 .326 0 r
F
.49906 .56566 m .50005 .57073 L .50096 .57129 L 1 .284 0 r
F
.49725 .56508 m .50005 .57073 L .49906 .56566 L 1 .246 0 r
F
.48886 .55909 m .49058 .5632 L .49454 .56428 L .827 .136 0 r
F
.48254 .55814 m .49058 .5632 L .48886 .55909 L .66 .055 0 r
F
.50012 .57865 m .50036 .58417 L .50003 .58431 L .284 .07 0 r
F
.50051 .57851 m .50036 .58417 L .50012 .57865 L .357 .095 0 r
F
.67245 .6101 m .74755 .59763 L .74029 .61128 L .323 .377 0 r
F
.50147 .57171 m .50221 .57743 L .50169 .57202 L .721 .246 0 r
F
.50051 .57851 m .50073 .58404 L .50036 .58417 L .357 .095 0 r
F
.50186 .59153 m .50277 .59665 L .50467 .59714 L 1 .273 0 r
F
.50086 .59103 m .50277 .59665 L .50186 .59153 L 1 .318 0 r
F
.52863 .60459 m .53011 .6075 L .54339 .60777 L .424 0 0 r
F
.51959 .60364 m .53011 .6075 L .52863 .60459 L .547 .028 0 r
F
.49952 .58495 m .50001 .59038 L .50028 .59066 L 1 .326 0 r
F
.49958 .58469 m .50001 .59038 L .49952 .58495 L .788 .283 0 r
F
.48896 .75018 m .50121 .76086 L .48658 .75498 L 0 .194 0 r
F
.47844 .74366 m .48658 .75498 L .47227 .74834 L .089 .228 0 r
F
.47844 .74366 m .48896 .75018 L .48658 .75498 L F
.5049 .38816 m .51983 .40748 L .50521 .40177 L .438 .43 0 r
F
.4846 .38443 m .5049 .38816 L .50521 .40177 L .401 .399 0 r
F
.52544 .39415 m .53387 .41472 L .51983 .40748 L .474 .467 0 r
F
.52544 .39415 m .54512 .40233 L .53387 .41472 L F
.50096 .57129 m .50215 .57707 L .50147 .57171 L .86 .273 0 r
F
.46858 .73658 m .47227 .74834 L .45882 .74094 L .224 .258 0 r
F
.46858 .73658 m .47844 .74366 L .47227 .74834 L F
.52531 .26422 m .50099 .23477 L .54005 .23394 L .734 .861 0 r
F
.52531 .26422 m .498 .26633 L .50099 .23477 L F
.5075 .5978 m .50864 .60243 L .51316 .60294 L .942 .165 0 r
F
.50467 .59714 m .50864 .60243 L .5075 .5978 L 1 .2 0 r
F
.49725 .56508 m .49858 .56997 L .50005 .57073 L 1 .246 0 r
F
.49454 .56428 m .49858 .56997 L .49725 .56508 L .947 .199 0 r
F
.49958 .58469 m .49996 .59016 L .50001 .59038 L .788 .283 0 r
F
.49976 .58448 m .49996 .59016 L .49958 .58469 L 0 0 0 r
F
.34781 .36875 m .3655 .35649 L .40679 .37363 L .442 .462 0 r
F
.28204 .35167 m .3655 .35649 L .34781 .36875 L .479 .509 0 r
F
.43955 .48881 m .43158 .49951 L .40729 .49394 L .932 .93 0 r
F
.50246 .46023 m .4913 .4562 L .50598 .45149 L .827 .841 0 r
F
.50246 .46023 m .49198 .46509 L .4913 .4562 L F
.50086 .59103 m .50153 .59629 L .50277 .59665 L 1 .318 0 r
F
.50028 .59066 m .50153 .59629 L .50086 .59103 L 1 .363 0 r
F
.49976 .58448 m .50006 .58998 L .49996 .59016 L 0 0 0 r
F
.50003 .58431 m .50006 .58998 L .49976 .58448 L .101 .005 0 r
F
.50005 .57073 m .50187 .57658 L .50096 .57129 L .898 .263 0 r
F
.48254 .55814 m .48488 .5617 L .49058 .5632 L .66 .055 0 r
F
.47359 .55683 m .48488 .5617 L .48254 .55814 L .488 0 0 r
F
.50003 .58431 m .50029 .58984 L .50006 .58998 L .101 .005 0 r
F
.50036 .58417 m .50029 .58984 L .50003 .58431 L .291 .071 0 r
F
.5049 .38816 m .52544 .39415 L .51983 .40748 L .438 .43 0 r
F
.54442 .66935 m .52842 .67358 L .53446 .6663 L 1 1 0 r
F
.55129 .66101 m .54442 .66935 L .53446 .6663 L F
.50036 .58417 m .50059 .58971 L .50029 .58984 L .291 .071 0 r
F
.50073 .58404 m .50059 .58971 L .50036 .58417 L .372 .101 0 r
F
.41486 .55142 m .41814 .54907 L .44317 .55253 L .133 .317 0 r
F
.37905 .54968 m .41814 .54907 L .41486 .55142 L .252 .35 0 r
F
.50028 .59066 m .50079 .59601 L .50153 .59629 L 1 .363 0 r
F
.50001 .59038 m .50079 .59601 L .50028 .59066 L 1 .384 0 r
F
.6978 .63087 m .69067 .64958 L .64151 .64711 L .57 .648 0 r
F
.76999 .62942 m .69067 .64958 L .6978 .63087 L .539 .595 0 r
F
.50073 .58404 m .50095 .58959 L .50059 .58971 L .372 .101 0 r
F
.50112 .58391 m .50095 .58959 L .50073 .58404 L .399 .11 0 r
F
.50467 .59714 m .50551 .60204 L .50864 .60243 L 1 .2 0 r
F
.50277 .59665 m .50551 .60204 L .50467 .59714 L 1 .235 0 r
F
.46245 .48574 m .43955 .48881 L .45005 .47889 L 1 1 0 r
F
.47147 .47792 m .46245 .48574 L .45005 .47889 L F
.53229 .44639 m .53073 .43662 L .54806 .43618 L .614 .541 0 r
F
.53229 .44639 m .51988 .44825 L .53073 .43662 L F
.51959 .60364 m .52064 .60731 L .53011 .6075 L .547 .028 0 r
F
.51316 .60294 m .52064 .60731 L .51959 .60364 L .657 .093 0 r
F
.49454 .56428 m .49635 .56894 L .49858 .56997 L .947 .199 0 r
F
.49058 .5632 m .49635 .56894 L .49454 .56428 L .792 .135 0 r
F
.49972 .75615 m .51561 .76603 L .50121 .76086 L 0 .155 0 r
F
.48896 .75018 m .49972 .75615 L .50121 .76086 L 0 .194 0 r
F
.50112 .58391 m .50135 .58947 L .50095 .58959 L .399 .11 0 r
F
.50151 .58378 m .50135 .58947 L .50112 .58391 L .389 .108 0 r
F
.67245 .6101 m .67571 .60186 L .74755 .59763 L .323 .377 0 r
F
.62323 .60923 m .67571 .60186 L .67245 .6101 L .254 .361 0 r
F
.39702 .70603 m .37156 .72148 L .36082 .70814 L .532 .574 0 r
F
.39702 .70603 m .40438 .71744 L .37156 .72148 L F
.50005 .57073 m .50127 .57592 L .50187 .57658 L .898 .263 0 r
F
.49858 .56997 m .50127 .57592 L .50005 .57073 L .884 .233 0 r
F
.50001 .59038 m .5004 .5958 L .50079 .59601 L 1 .384 0 r
F
.49996 .59016 m .5004 .5958 L .50001 .59038 L .961 .331 0 r
F
.303 .69381 m .24531 .7149 L .23062 .69358 L .511 .555 0 r
F
.303 .69381 m .31171 .71101 L .24531 .7149 L F
.50151 .58378 m .50177 .58934 L .50135 .58947 L .389 .108 0 r
F
.5019 .58362 m .50177 .58934 L .50151 .58378 L .348 .094 0 r
F
.5019 .58362 m .5022 .58918 L .50177 .58934 L F
.50225 .58344 m .5022 .58918 L .5019 .58362 L .273 .069 0 r
F
.49996 .59016 m .50026 .59563 L .5004 .5958 L .961 .331 0 r
F
.50006 .58998 m .50026 .59563 L .49996 .59016 L 0 0 0 r
F
.45978 .72896 m .45882 .74094 L .44676 .73278 L .337 .304 0 r
F
.45978 .72896 m .46858 .73658 L .45882 .74094 L F
.50277 .59665 m .50339 .60176 L .50551 .60204 L 1 .235 0 r
F
.50153 .59629 m .50339 .60176 L .50277 .59665 L 1 .273 0 r
F
.3655 .35649 m .42547 .36835 L .40679 .37363 L .443 .463 0 r
F
.50225 .58344 m .50262 .58899 L .5022 .58918 L .273 .069 0 r
F
.50256 .5832 m .50262 .58899 L .50225 .58344 L .162 .033 0 r
F
.50006 .58998 m .50032 .5955 L .50026 .59563 L 0 0 0 r
F
.50029 .58984 m .50032 .5955 L .50006 .58998 L .113 .007 0 r
F
.39234 .7277 m .4157 .72414 L .42373 .72345 L .143 .329 0 r
F
.39234 .7277 m .38068 .72647 L .4157 .72414 L F
.3758 .14827 m .45007 .18373 L .41567 .1896 L .555 .606 0 r
F
.50029 .58984 m .50051 .59538 L .50032 .5955 L .113 .007 0 r
F
.50059 .58971 m .50051 .59538 L .50029 .58984 L .327 .083 0 r
F
.51316 .60294 m .51391 .60715 L .52064 .60731 L .657 .093 0 r
F
.50864 .60243 m .51391 .60715 L .51316 .60294 L .772 .138 0 r
F
.49198 .46509 m .47659 .4624 L .4913 .4562 L .964 1 0 r
F
.49198 .46509 m .48148 .471 L .47659 .4624 L F
.50256 .5832 m .50304 .58875 L .50262 .58899 L .162 .033 0 r
F
.50279 .5829 m .50304 .58875 L .50256 .5832 L .018 0 0 r
F
.50153 .59629 m .502 .60154 L .50339 .60176 L 1 .273 0 r
F
.50079 .59601 m .502 .60154 L .50153 .59629 L 1 .317 0 r
F
.50059 .58971 m .50079 .59527 L .50051 .59538 L .327 .083 0 r
F
.50095 .58959 m .50079 .59527 L .50059 .58971 L .406 .113 0 r
F
.44325 .28123 m .38829 .26827 L .42268 .25229 L .811 .901 0 r
F
.47011 .27203 m .44325 .28123 L .42268 .25229 L .796 .904 0 r
F
.49858 .56997 m .50025 .57502 L .50127 .57592 L .884 .233 0 r
F
.49635 .56894 m .50025 .57502 L .49858 .56997 L .831 .184 0 r
F
.47359 .55683 m .47675 .55964 L .48488 .5617 L .488 0 0 r
F
.46095 .55503 m .47675 .55964 L .47359 .55683 L .265 0 0 r
F
.50095 .58959 m .50115 .59516 L .50079 .59527 L .406 .113 0 r
F
.50135 .58947 m .50115 .59516 L .50095 .58959 L .432 .122 0 r
F
.62323 .60923 m .62457 .60486 L .67571 .60186 L .254 .361 0 r
F
.58762 .60859 m .62457 .60486 L .62323 .60923 L .149 .331 0 r
F
.47147 .47792 m .45005 .47889 L .4626 .47002 L 1 1 0 r
F
.48148 .471 m .47147 .47792 L .4626 .47002 L F
.26801 .73394 m .32272 .72511 L .33287 .72964 L .243 .356 0 r
F
.26801 .73394 m .25139 .72554 L .32272 .72511 L F
.50135 .58947 m .50157 .59505 L .50115 .59516 L .432 .122 0 r
F
.50177 .58934 m .50157 .59505 L .50135 .58947 L .424 .12 0 r
F
.50279 .5829 m .50343 .58844 L .50304 .58875 L .018 0 0 r
F
.49058 .5632 m .49305 .56751 L .49635 .56894 L .792 .135 0 r
F
.48488 .5617 m .49305 .56751 L .49058 .5632 L .653 .047 0 r
F
.50079 .59601 m .50115 .60137 L .502 .60154 L 1 .317 0 r
F
.5004 .5958 m .50115 .60137 L .50079 .59601 L 1 .377 0 r
F
.50177 .58934 m .50202 .59493 L .50157 .59505 L .424 .12 0 r
F
.5022 .58918 m .50202 .59493 L .50177 .58934 L .392 .11 0 r
F
.50864 .60243 m .50919 .60703 L .51391 .60715 L .772 .138 0 r
F
.50551 .60204 m .50919 .60703 L .50864 .60243 L .873 .168 0 r
F
.48148 .471 m .4626 .47002 L .47659 .4624 L 1 1 0 r
F
.5004 .5958 m .50068 .60123 L .50115 .60137 L 1 .377 0 r
F
.50026 .59563 m .50068 .60123 L .5004 .5958 L 1 .4 0 r
F
.5022 .58918 m .5025 .59478 L .50202 .59493 L .392 .11 0 r
F
.50262 .58899 m .5025 .59478 L .5022 .58918 L .339 .093 0 r
F
.37905 .54968 m .38286 .54422 L .41814 .54907 L .252 .35 0 r
F
.32905 .54729 m .38286 .54422 L .37905 .54968 L .331 .374 0 r
F
.60513 .43138 m .63169 .40845 L .65105 .41912 L .51 .496 0 r
F
.60513 .43138 m .59068 .42556 L .63169 .40845 L F
.50026 .59563 m .50049 .60112 L .50068 .60123 L 1 .4 0 r
F
.50032 .5955 m .50049 .60112 L .50026 .59563 L 0 0 0 r
F
.50262 .58899 m .50301 .59459 L .5025 .59478 L .339 .093 0 r
F
.50304 .58875 m .50301 .59459 L .50262 .58899 L .264 .069 0 r
F
.50032 .5955 m .50051 .60102 L .50049 .60112 L 0 0 0 r
F
.50051 .59538 m .50051 .60102 L .50032 .5955 L .194 .034 0 r
F
.50551 .60204 m .50592 .60694 L .50919 .60703 L .873 .168 0 r
F
.50339 .60176 m .50592 .60694 L .50551 .60204 L .956 .193 0 r
F
.58762 .60859 m .58805 .60701 L .62457 .60486 L .149 .331 0 r
F
.5619 .60812 m .58805 .60701 L .58762 .60859 L 0 0 0 r
F
.50051 .59538 m .50068 .60094 L .50051 .60102 L .194 .034 0 r
F
.50079 .59527 m .50068 .60094 L .50051 .59538 L .394 .107 0 r
F
.50304 .58875 m .50353 .59435 L .50301 .59459 L .264 .069 0 r
F
.50343 .58844 m .50353 .59435 L .50304 .58875 L .171 .042 0 r
F
.59296 .15154 m .64283 .17232 L .6007 .2133 L .602 .647 0 r
F
.60624 .24677 m .61387 .19721 L .65669 .21254 L .647 .757 0 r
F
.59296 .15154 m .6007 .2133 L .56585 .19804 L .602 .647 0 r
F
.60624 .24677 m .57582 .23816 L .61387 .19721 L .647 .757 0 r
F
.50079 .59527 m .50097 .60085 L .50068 .60094 L .394 .107 0 r
F
.50115 .59516 m .50097 .60085 L .50079 .59527 L .46 .131 0 r
F
.58605 .39689 m .57788 .42427 L .5629 .41248 L .557 .587 0 r
F
.58605 .39689 m .60678 .41161 L .57788 .42427 L F
.56238 .43742 m .57088 .42153 L .59068 .42556 L .546 .505 0 r
F
.56238 .43742 m .54806 .43618 L .57088 .42153 L F
.55129 .66101 m .53446 .6663 L .5394 .65863 L 1 1 0 r
F
.55638 .65221 m .55129 .66101 L .5394 .65863 L F
.57446 .6544 m .55129 .66101 L .55638 .65221 L .866 .951 0 r
F
.49635 .56894 m .49863 .57379 L .50025 .57502 L .831 .184 0 r
F
.49305 .56751 m .49863 .57379 L .49635 .56894 L .734 .112 0 r
F
.73688 .3956 m .75207 .42595 L .6818 .43736 L .588 .661 0 r
F
.5789 .644 m .57446 .6544 L .55638 .65221 L .837 .892 0 r
F
.6054 .6453 m .57446 .6544 L .5789 .644 L .715 .822 0 r
F
.498 .26633 m .46103 .24094 L .50099 .23477 L .769 .891 0 r
F
.498 .26633 m .47011 .27203 L .46103 .24094 L F
.50339 .60176 m .5037 .60686 L .50592 .60694 L .956 .193 0 r
F
.502 .60154 m .5037 .60686 L .50339 .60176 L 1 .217 0 r
F
.50115 .59516 m .50133 .60076 L .50097 .60085 L .46 .131 0 r
F
.50157 .59505 m .50133 .60076 L .50115 .59516 L .479 .138 0 r
F
.37323 .48607 m .36443 .50297 L .3139 .49662 L .696 .789 0 r
F
.40729 .49394 m .36443 .50297 L .37323 .48607 L .774 .833 0 r
F
.50157 .59505 m .50177 .60067 L .50133 .60076 L .479 .138 0 r
F
.50202 .59493 m .50177 .60067 L .50157 .59505 L .47 .136 0 r
F
.50343 .58844 m .50408 .59404 L .50353 .59435 L .171 .042 0 r
F
.50377 .58802 m .50408 .59404 L .50343 .58844 L .071 .015 0 r
F
.5619 .60812 m .56195 .60855 L .58805 .60701 L 0 0 0 r
F
.54339 .60777 m .56195 .60855 L .5619 .60812 L .176 0 0 r
F
.502 .60154 m .50224 .60679 L .5037 .60686 L 1 .217 0 r
F
.50115 .60137 m .50224 .60679 L .502 .60154 L 1 .244 0 r
F
.5103 .76158 m .52922 .77054 L .51561 .76603 L .337 0 0 r
F
.49972 .75615 m .5103 .76158 L .51561 .76603 L 0 .155 0 r
F
.50202 .59493 m .50226 .60055 L .50177 .60067 L .47 .136 0 r
F
.5025 .59478 m .50226 .60055 L .50202 .59493 L .442 .128 0 r
F
.52155 .68043 m .51227 .68384 L .51765 .67758 L .87 .748 0 r
F
.52155 .68043 m .51414 .6868 L .51227 .68384 L F
.52842 .67358 m .52155 .68043 L .51765 .67758 L 1 1 0 r
F
.50115 .60137 m .50134 .60673 L .50224 .60679 L 1 .244 0 r
F
.50068 .60123 m .50134 .60673 L .50115 .60137 L 1 .286 0 r
F
.5025 .59478 m .50279 .60041 L .50226 .60055 L .442 .128 0 r
F
.50301 .59459 m .50279 .60041 L .5025 .59478 L .401 .116 0 r
F
.47011 .27203 m .42268 .25229 L .46103 .24094 L .796 .904 0 r
F
.50068 .60123 m .50084 .60668 L .50134 .60673 L 1 .286 0 r
F
.50049 .60112 m .50084 .60668 L .50068 .60123 L 1 .387 0 r
F
.48488 .5617 m .48826 .56554 L .49305 .56751 L .653 .047 0 r
F
.47675 .55964 m .48826 .56554 L .48488 .5617 L .459 0 0 r
F
.51414 .6868 m .50671 .68976 L .51227 .68384 L .734 .502 0 r
F
.51414 .6868 m .50651 .69271 L .50671 .68976 L F
.50377 .58802 m .50464 .59362 L .50408 .59404 L .071 .015 0 r
F
.50405 .58745 m .50464 .59362 L .50377 .58802 L 0 0 0 r
F
.54339 .60777 m .54329 .60965 L .56195 .60855 L .176 0 0 r
F
.53011 .6075 m .54329 .60965 L .54339 .60777 L .34 0 0 r
F
.50301 .59459 m .50338 .60023 L .50279 .60041 L .401 .116 0 r
F
.50353 .59435 m .50338 .60023 L .50301 .59459 L .35 .101 0 r
F
.52842 .67358 m .51765 .67758 L .52263 .67098 L 1 1 0 r
F
.53446 .6663 m .52842 .67358 L .52263 .67098 L F
.46095 .55503 m .46523 .55678 L .47675 .55964 L .265 0 0 r
F
.50049 .60112 m .50064 .60662 L .50084 .60668 L 1 .387 0 r
F
.50051 .60102 m .50064 .60662 L .50049 .60112 L 0 0 0 r
F
.45242 .72083 m .44676 .73278 L .43659 .72393 L .428 .37 0 r
F
.45242 .72083 m .45978 .72896 L .44676 .73278 L F
.50051 .60102 m .50065 .60657 L .50064 .60662 L 0 0 0 r
F
.50068 .60094 m .50065 .60657 L .50051 .60102 L .363 .093 0 r
F
.64562 .63192 m .64151 .64711 L .6054 .6453 L .616 .711 0 r
F
.6978 .63087 m .64151 .64711 L .64562 .63192 L .57 .648 0 r
F
.50353 .59435 m .50402 .60001 L .50338 .60023 L .35 .101 0 r
F
.50408 .59404 m .50402 .60001 L .50353 .59435 L .29 .084 0 r
F
.50068 .60094 m .50082 .60652 L .50065 .60657 L .363 .093 0 r
F
.50097 .60085 m .50082 .60652 L .50068 .60094 L .494 .14 0 r
F
.53011 .6075 m .52998 .61043 L .54329 .60965 L .34 0 0 r
F
.52064 .60731 m .52998 .61043 L .53011 .6075 L .458 0 0 r
F
.50097 .60085 m .5011 .60646 L .50082 .60652 L .494 .14 0 r
F
.50133 .60076 m .5011 .60646 L .50097 .60085 L .538 .152 0 r
F
.43955 .48881 m .40729 .49394 L .41815 .48103 L .932 .93 0 r
F
.45005 .47889 m .43955 .48881 L .41815 .48103 L .958 .988 0 r
F
.50133 .60076 m .50149 .60639 L .5011 .60646 L .538 .152 0 r
F
.50177 .60067 m .50149 .60639 L .50133 .60076 L .544 .155 0 r
F
.52064 .60731 m .52051 .61099 L .52998 .61043 L .458 0 0 r
F
.51391 .60715 m .52051 .61099 L .52064 .60731 L .536 .059 0 r
F
.50177 .60067 m .50195 .60631 L .50149 .60639 L .544 .155 0 r
F
.50226 .60055 m .50195 .60631 L .50177 .60067 L .528 .152 0 r
F
.50405 .58745 m .50523 .59305 L .50464 .59362 L 0 0 0 r
F
.50423 .58668 m .50523 .59305 L .50405 .58745 L F
.50408 .59404 m .50473 .5997 L .50402 .60001 L .29 .084 0 r
F
.50464 .59362 m .50473 .5997 L .50408 .59404 L .228 .069 0 r
F
.51391 .60715 m .51382 .61139 L .52051 .61099 L .536 .059 0 r
F
.50919 .60703 m .51382 .61139 L .51391 .60715 L .604 .103 0 r
F
.50226 .60055 m .50248 .60621 L .50195 .60631 L .528 .152 0 r
F
.50279 .60041 m .50248 .60621 L .50226 .60055 L .499 .146 0 r
F
.44875 .36542 m .4846 .38443 L .46563 .38291 L .422 .433 0 r
F
.42547 .36835 m .44875 .36542 L .46563 .38291 L .403 .418 0 r
F
.49305 .56751 m .49617 .57209 L .49863 .57379 L .734 .112 0 r
F
.48826 .56554 m .49617 .57209 L .49305 .56751 L .579 .017 0 r
F
.50919 .60703 m .50913 .61166 L .51382 .61139 L .604 .103 0 r
F
.50592 .60694 m .50913 .61166 L .50919 .60703 L .66 .133 0 r
F
.50279 .60041 m .50307 .60608 L .50248 .60621 L .499 .146 0 r
F
.50338 .60023 m .50307 .60608 L .50279 .60041 L .463 .138 0 r
F
.50651 .69271 m .50122 .69535 L .50671 .68976 L .571 .438 0 r
F
.50651 .69271 m .49936 .69788 L .50122 .69535 L F
.50671 .68976 m .50163 .69494 L .50273 .69329 L .589 .42 0 r
F
.50163 .69494 m .50122 .69535 L .50273 .69329 L F
.50671 .68976 m .50273 .69329 L .50671 .6876 L F
.50671 .6876 m .50314 .6927 L .50367 .69179 L .606 .395 0 r
F
.50314 .6927 m .50273 .69329 L .50367 .69179 L F
.50671 .6876 m .50367 .69179 L .50655 .68602 L F
.50367 .69179 m .50225 .69643 L .50406 .69113 L 0 0 0 r
F
.50367 .69179 m .50406 .69113 L .50421 .69071 L F
.50273 .69329 m .50096 .69741 L .50353 .69209 L F
.50273 .69329 m .50353 .69209 L .50367 .69179 L F
.50122 .69535 m .49897 .69877 L .50258 .6935 L F
.50122 .69535 m .50258 .6935 L .50273 .69329 L F
.49936 .69788 m .49896 .69817 L .50122 .69535 L .571 .438 0 r
F
.50592 .60694 m .50588 .61186 L .50913 .61166 L .66 .133 0 r
F
.5037 .60686 m .50588 .61186 L .50592 .60694 L .702 .153 0 r
F
.53446 .6663 m .52263 .67098 L .527 .66408 L 1 1 0 r
F
.5394 .65863 m .53446 .6663 L .527 .66408 L F
.5037 .60686 m .50369 .61199 L .50588 .61186 L .702 .153 0 r
F
.50224 .60679 m .50369 .61199 L .5037 .60686 L .732 .168 0 r
F
.50338 .60023 m .50374 .60592 L .50307 .60608 L .463 .138 0 r
F
.50402 .60001 m .50374 .60592 L .50338 .60023 L .424 .128 0 r
F
.50464 .59362 m .50551 .5993 L .50473 .5997 L .228 .069 0 r
F
.50523 .59305 m .50551 .5993 L .50464 .59362 L .171 .06 0 r
F
.50224 .60679 m .50225 .61207 L .50369 .61199 L .732 .168 0 r
F
.50134 .60673 m .50225 .61207 L .50224 .60679 L .756 .179 0 r
F
.49617 .57209 m .50127 .57886 L .49863 .57379 L .578 .06 0 r
F
.50134 .60673 m .50136 .61212 L .50225 .61207 L .756 .179 0 r
F
.50084 .60668 m .50136 .61212 L .50134 .60673 L .782 .189 0 r
F
.32905 .54729 m .33292 .5374 L .38286 .54422 L .331 .374 0 r
F
.2591 .54395 m .33292 .5374 L .32905 .54729 L .382 .401 0 r
F
.50084 .60668 m .50088 .61215 L .50136 .61212 L .782 .189 0 r
F
.50064 .60662 m .50088 .61215 L .50084 .60668 L .848 .206 0 r
F
.51988 .44825 m .51121 .43901 L .53073 .43662 L .681 .675 0 r
F
.51988 .44825 m .50598 .45149 L .51121 .43901 L F
.50064 .60662 m .50069 .61215 L .50088 .61215 L .848 .206 0 r
F
.50065 .60657 m .50069 .61215 L .50064 .60662 L .302 .068 0 r
F
.50402 .60001 m .50449 .60571 L .50374 .60592 L .424 .128 0 r
F
.50473 .5997 m .50449 .60571 L .50402 .60001 L .384 .118 0 r
F
.50065 .60657 m .50071 .61214 L .50069 .61215 L .302 .068 0 r
F
.50082 .60652 m .50071 .61214 L .50065 .60657 L .638 .171 0 r
F
.50082 .60652 m .5009 .61212 L .50071 .61214 L F
.5011 .60646 m .5009 .61212 L .50082 .60652 L .657 .177 0 r
F
.50423 .58668 m .50584 .59227 L .50523 .59305 L 0 0 0 r
F
.50429 .58563 m .50584 .59227 L .50423 .58668 L 0 .001 0 r
F
.5011 .60646 m .5012 .61209 L .5009 .61212 L .657 .177 0 r
F
.50149 .60639 m .5012 .61209 L .5011 .60646 L .649 .177 0 r
F
.50149 .60639 m .50161 .61204 L .5012 .61209 L F
.50195 .60631 m .50161 .61204 L .50149 .60639 L .629 .174 0 r
F
.50473 .5997 m .50534 .60543 L .50449 .60571 L .384 .118 0 r
F
.50551 .5993 m .50534 .60543 L .50473 .5997 L .345 .11 0 r
F
.50195 .60631 m .5021 .61198 L .50161 .61204 L .629 .174 0 r
F
.50248 .60621 m .5021 .61198 L .50195 .60631 L .601 .17 0 r
F
.50523 .59305 m .5064 .59875 L .50551 .5993 L .171 .06 0 r
F
.50584 .59227 m .5064 .59875 L .50523 .59305 L .128 .06 0 r
F
.41815 .48103 m .40729 .49394 L .37323 .48607 L .806 .882 0 r
F
.50248 .60621 m .50267 .61189 L .5021 .61198 L .601 .17 0 r
F
.50307 .60608 m .50267 .61189 L .50248 .60621 L .568 .164 0 r
F
.50307 .60608 m .50332 .61179 L .50267 .61189 L F
.50374 .60592 m .50332 .61179 L .50307 .60608 L .533 .157 0 r
F
.55638 .65221 m .5394 .65863 L .54303 .65062 L 1 1 0 r
F
.55945 .64305 m .55638 .65221 L .54303 .65062 L .996 .918 0 r
F
.5789 .644 m .55638 .65221 L .55945 .64305 L .837 .892 0 r
F
.50374 .60592 m .50405 .61165 L .50332 .61179 L .533 .157 0 r
F
.50449 .60571 m .50405 .61165 L .50374 .60592 L .498 .151 0 r
F
.47675 .55964 m .48138 .56282 L .48826 .56554 L .459 0 0 r
F
.50551 .5993 m .50634 .60506 L .50534 .60543 L .345 .11 0 r
F
.5064 .59875 m .50634 .60506 L .50551 .5993 L .311 .107 0 r
F
.5394 .65863 m .527 .66408 L .53055 .65689 L 1 1 0 r
F
.54303 .65062 m .5394 .65863 L .53055 .65689 L F
.50449 .60571 m .50491 .61147 L .50405 .61165 L .498 .151 0 r
F
.50534 .60543 m .50491 .61147 L .50449 .60571 L .466 .146 0 r
F
.6078 .63269 m .6054 .6453 L .5789 .644 L .685 .774 0 r
F
.64562 .63192 m .6054 .6453 L .6078 .63269 L .616 .711 0 r
F
.49896 .69817 m .49181 .7032 L .49603 .70064 L 0 0 0 r
F
.49896 .69817 m .49603 .70064 L .50122 .69535 L F
.35977 .28801 m .27469 .28844 L .30319 .25772 L .743 .821 0 r
F
.38829 .26827 m .35977 .28801 L .30319 .25772 L .749 .839 0 r
F
.50069 .61215 m .50069 .61251 L .50088 .61215 L .238 .041 0 r
F
.50069 .61251 m .50086 .61329 L .50088 .61215 L F
.5009 .61212 m .50086 .61327 L .50071 .61214 L 1 .269 0 r
F
.50086 .61327 m .50071 .61775 L .50071 .61259 L F
.50086 .61327 m .50071 .61259 L .50071 .61214 L F
.50069 .61251 m .50079 .61765 L .50086 .61329 L .238 .041 0 r
F
.50071 .61214 m .50065 .61771 L .50069 .61215 L 1 .444 0 r
F
.50071 .61214 m .50071 .61775 L .50065 .61771 L F
.50069 .61215 m .50065 .61771 L .50079 .61765 L .238 .041 0 r
F
.50088 .61215 m .50092 .61277 L .50136 .61212 L .433 .108 0 r
F
.5012 .61209 m .50115 .6131 L .5009 .61212 L .882 .222 0 r
F
.50115 .6131 m .50092 .61776 L .5009 .61285 L F
.50086 .61332 m .50092 .61776 L .50071 .61775 L 1 .269 0 r
F
.50088 .61215 m .50087 .61302 L .5009 .61285 L .433 .108 0 r
F
.50088 .61215 m .5009 .61285 L .50091 .6127 L F
.5009 .61212 m .5009 .61285 L .50086 .61332 L 1 .269 0 r
F
.5009 .61285 m .50092 .61776 L .50086 .61332 L F
.50091 .6127 m .5009 .61285 L .50092 .61277 L .433 .108 0 r
F
.50115 .6131 m .50126 .61775 L .50092 .61776 L .882 .222 0 r
F
.50092 .61277 m .50133 .61335 L .50136 .61212 L .433 .108 0 r
F
.5012 .61209 m .50121 .61307 L .50115 .6131 L .882 .222 0 r
F
.50121 .61307 m .50126 .61775 L .50115 .6131 L F
.50136 .61212 m .50146 .6129 L .50225 .61207 L .485 .12 0 r
F
.50146 .6129 m .50147 .61299 L .50151 .61295 L F
.50146 .6129 m .50151 .61295 L .50225 .61207 L F
.50147 .61299 m .50155 .61305 L .50225 .61207 L F
.50198 .61373 m .50222 .61768 L .5017 .61772 L .731 .196 0 r
F
.50201 .61368 m .50222 .61768 L .50198 .61373 L F
.50213 .61344 m .50222 .61768 L .502 .6134 L F
.50225 .61207 m .50244 .61294 L .50369 .61199 L .504 .118 0 r
F
.50244 .61294 m .5025 .61322 L .50261 .61311 L F
.50244 .61294 m .50261 .61311 L .50369 .61199 L F
.5025 .61322 m .50256 .61328 L .50369 .61199 L F
.50252 .61333 m .50255 .61335 L .50369 .61199 L F
.50311 .61418 m .50352 .61753 L .50282 .61761 L .649 .182 0 r
F
.50318 .61415 m .50352 .61753 L .50311 .61418 L F
.50339 .6139 m .50352 .61753 L .50315 .61378 L F
.50381 .61432 m .50352 .61753 L .5034 .61405 L .614 .177 0 r
F
.50355 .61405 m .5034 .61405 L .50339 .6139 L F
.50381 .61432 m .5034 .61405 L .50355 .61405 L F
.50369 .61199 m .50357 .61383 L .50427 .61363 L .505 .107 0 r
F
.50357 .61383 m .50356 .61397 L .50377 .61387 L F
.50357 .61383 m .50377 .61387 L .50427 .61363 L F
.50355 .61405 m .50368 .61406 L .50427 .61363 L F
.50369 .61199 m .50429 .6137 L .50588 .61186 L F
.50429 .6137 m .50436 .6139 L .50442 .61382 L F
.50429 .6137 m .50442 .61382 L .50588 .61186 L F
.50436 .6139 m .50445 .61393 L .50588 .61186 L F
.5044 .61401 m .50464 .6142 L .50588 .61186 L F
.50552 .61482 m .50527 .61727 L .50509 .61442 L .555 .17 0 r
F
.50552 .61486 m .50638 .61707 L .50527 .61727 L F
.50554 .61486 m .50638 .61707 L .50552 .61486 L F
.50623 .6152 m .50638 .61707 L .50552 .61482 L F
.50588 .61186 m .50566 .61418 L .50754 .61478 L .491 .088 0 r
F
.50566 .61418 m .50559 .61485 L .50704 .6148 L F
.50566 .61418 m .50704 .6148 L .50754 .61478 L F
.5056 .61404 m .50623 .6152 L .50552 .61482 L .555 .17 0 r
F
.50588 .61186 m .50754 .61478 L .50913 .61166 L .491 .088 0 r
F
.5059 .61123 m .50615 .61425 L .5056 .61404 L .555 .17 0 r
F
.50615 .61425 m .50623 .6152 L .5056 .61404 L F
.50754 .61478 m .50773 .61511 L .50782 .61489 L .491 .088 0 r
F
.50762 .61462 m .50786 .61479 L .50913 .61166 L F
.50773 .61511 m .50793 .61526 L .50913 .61166 L F
.50931 .61585 m .5094 .61645 L .50824 .61552 L .515 .173 0 r
F
.50856 .61553 m .50824 .61552 L .50793 .61526 L F
.50931 .61585 m .50824 .61552 L .50856 .61553 L F
.50913 .61166 m .50867 .61481 L .51287 .61571 L .463 .058 0 r
F
.50867 .61481 m .50859 .61532 L .51075 .61552 L F
.50867 .61481 m .51075 .61552 L .51287 .61571 L F
.50859 .61532 m .50927 .61556 L .51287 .61571 L F
.51154 .61579 m .51151 .61597 L .51147 .61577 L .501 .195 0 r
F
.50952 .61564 m .50947 .61596 L .50941 .61561 L .505 .181 0 r
F
.50793 .61526 m .5094 .61645 L .50773 .61681 L .515 .173 0 r
F
.50859 .61532 m .50856 .61553 L .50927 .61556 L .463 .058 0 r
F
.50927 .61556 m .51286 .61571 L .51287 .61571 L F
.50856 .61553 m .50927 .61556 L .50927 .61556 L F
.50927 .61556 m .51286 .61571 L .50927 .61556 L F
.50947 .61596 m .50931 .61585 L .50927 .61556 L .505 .181 0 r
F
.50793 .61526 m .50856 .61553 L .50913 .61166 L .491 .088 0 r
F
.50853 .61046 m .50927 .61556 L .50793 .61526 L .515 .173 0 r
F
.50927 .61556 m .50931 .61585 L .50856 .61553 L F
.50927 .61556 m .50856 .61553 L .50793 .61526 L F
.50947 .61596 m .5094 .61645 L .50931 .61585 L .505 .181 0 r
F
.50949 .6158 m .51151 .61597 L .5094 .61645 L F
.5094 .61645 m .50824 .62277 L .50773 .61681 L .634 .205 0 r
F
.5094 .61645 m .51008 .62251 L .50824 .62277 L F
.51151 .61597 m .51008 .62251 L .5094 .61645 L .629 .217 0 r
F
.51151 .61597 m .51243 .62216 L .51008 .62251 L F
.51211 .61603 m .51243 .62216 L .51154 .61618 L .629 .237 0 r
F
.51408 .61588 m .51243 .62216 L .51209 .61583 L F
.51382 .61139 m .51287 .61571 L .5192 .61479 L .418 .012 0 r
F
.51262 .61584 m .51281 .61585 L .51282 .61582 L .319 0 0 r
F
.51212 .61582 m .51408 .61588 L .51209 .61583 L .629 .237 0 r
F
.51287 .61571 m .51295 .61578 L .5192 .61479 L .272 0 0 r
F
.51295 .61578 m .51298 .6158 L .51316 .61578 L F
.51295 .61578 m .51316 .61578 L .5192 .61479 L F
.51298 .6158 m .51377 .61579 L .5192 .61479 L F
.51738 .6157 m .51547 .62168 L .51432 .61575 L .632 .268 0 r
F
.51411 .61578 m .51547 .62168 L .51243 .62216 L .629 .237 0 r
F
.51424 .61576 m .51547 .62168 L .51411 .61578 L F
.51311 .61591 m .51898 .61516 L .5192 .61479 L .272 0 0 r
F
.51426 .61546 m .51547 .62168 L .51418 .61549 L .629 .237 0 r
F
.51311 .61591 m .51346 .61618 L .51898 .61516 L .272 0 0 r
F
.51728 .616 m .51948 .62103 L .51547 .62168 L .632 .268 0 r
F
.51738 .6157 m .51747 .61594 L .51728 .616 L F
.51747 .61594 m .51948 .62103 L .51728 .616 L F
.51809 .61561 m .51948 .62103 L .51738 .6157 L F
.51382 .61139 m .5192 .61479 L .52051 .61099 L .418 .012 0 r
F
.52051 .61099 m .5192 .61479 L .5282 .6135 L .343 0 0 r
F
.5192 .61479 m .52037 .61522 L .5282 .6135 L .193 0 0 r
F
.52176 .61513 m .51948 .62103 L .52037 .61522 L .634 .315 0 r
F
.52176 .61513 m .52482 .62014 L .51948 .62103 L F
.5231 .61496 m .52482 .62014 L .52176 .61513 L F
.52738 .61466 m .52482 .62014 L .52329 .61553 L .633 .379 0 r
F
.527 .61469 m .52329 .61553 L .5231 .61496 L F
.52738 .61466 m .52329 .61553 L .527 .61469 L F
.52741 .6146 m .53201 .61891 L .52482 .62014 L F
.5282 .6135 m .52751 .61446 L .53076 .61369 L .077 0 0 r
F
.52751 .61446 m .52741 .6146 L .52991 .61392 L F
.52751 .61446 m .52991 .61392 L .53076 .61369 L F
.52051 .61099 m .5282 .6135 L .52998 .61043 L .343 0 0 r
F
.52998 .61043 m .54092 .6117 L .54329 .60965 L .226 0 0 r
F
.52998 .61043 m .5282 .6135 L .54092 .6117 L F
.52764 .6141 m .52991 .61392 L .52741 .6146 L .633 .379 0 r
F
.5282 .6135 m .53076 .61369 L .54092 .6117 L .077 0 0 r
F
.52085 .61511 m .527 .61469 L .5282 .6135 L .193 0 0 r
F
.52887 .61147 m .52986 .61381 L .52764 .6141 L .633 .379 0 r
F
.52986 .61381 m .52991 .61392 L .52764 .6141 L F
.53076 .61369 m .53089 .6137 L .5313 .61362 L .077 0 0 r
F
.53076 .61369 m .5313 .61362 L .54092 .6117 L F
.53519 .61324 m .53201 .61891 L .53089 .6137 L .622 .453 0 r
F
.53569 .61354 m .54179 .61722 L .53492 .61373 L F
.53939 .61268 m .54179 .61722 L .53519 .61324 L F
.54329 .60965 m .55884 .60918 L .56195 .60855 L .073 0 0 r
F
.54329 .60965 m .54092 .6117 L .55884 .60918 L F
.54536 .61115 m .54429 .61149 L .54583 .61114 L 0 0 0 r
F
.55218 .6102 m .5552 .61488 L .54593 .61111 L .601 .522 0 r
F
.54536 .61115 m .54583 .61114 L .54625 .61103 L 0 0 0 r
F
.54625 .61103 m .54593 .61111 L .54586 .61109 L .601 .522 0 r
F
.55218 .6102 m .54593 .61111 L .54625 .61103 L F
.54583 .61114 m .5552 .61488 L .54179 .61722 L F
.54593 .61111 m .5552 .61488 L .54583 .61114 L F
.54583 .61114 m .54179 .61722 L .53937 .61263 L F
.54583 .61114 m .53632 .61409 L .54632 .61103 L 0 0 0 r
F
.54429 .61149 m .544 .61159 L .54583 .61114 L F
.544 .61159 m .53632 .61409 L .54583 .61114 L F
.54625 .61103 m .54583 .61114 L .54632 .61103 L F
.54586 .61109 m .54593 .61111 L .54583 .61114 L .601 .522 0 r
F
.54092 .6117 m .54549 .61113 L .55884 .60918 L 0 0 0 r
F
.54549 .61113 m .54625 .61103 L .54738 .61087 L F
.54549 .61113 m .54738 .61087 L .55884 .60918 L F
.56195 .60855 m .58409 .60564 L .58805 .60701 L F
.56195 .60855 m .55884 .60918 L .58409 .60564 L F
.55884 .60918 m .567 .60707 L .58409 .60564 L .185 .343 0 r
F
.567 .60707 m .56734 .60698 L .56777 .60695 L F
.567 .60707 m .56777 .60695 L .58409 .60564 L F
.58869 .59474 m .57955 .60503 L .56576 .60122 L .551 .585 0 r
F
.57955 .60503 m .57944 .60506 L .56576 .60122 L F
.58409 .60564 m .57907 .60515 L .57955 .60503 L .279 .375 0 r
F
.58869 .59474 m .5947 .60163 L .57955 .60503 L .551 .585 0 r
F
.62113 .58552 m .60815 .59841 L .58869 .59474 L .531 .579 0 r
F
.59741 .60103 m .5947 .60163 L .59781 .60089 L .279 .375 0 r
F
.58409 .60564 m .57955 .60503 L .59741 .60103 L F
.58805 .60701 m .61978 .60066 L .62457 .60486 L .207 .352 0 r
F
.58805 .60701 m .58409 .60564 L .61978 .60066 L F
.58409 .60564 m .59781 .60089 L .61978 .60066 L .279 .375 0 r
F
.60815 .59841 m .60732 .59922 L .59781 .60089 L .531 .579 0 r
F
.60815 .59841 m .5947 .60163 L .58869 .59474 L F
.62113 .58552 m .62985 .59468 L .60732 .59922 L F
.61978 .60066 m .61352 .59865 L .64051 .59236 L .341 .389 0 r
F
.61352 .59865 m .61277 .59841 L .62985 .59468 L F
.61352 .59865 m .62985 .59468 L .64051 .59236 L F
.66768 .57224 m .64699 .59052 L .62113 .58552 L .514 .561 0 r
F
.64699 .59052 m .64219 .59168 L .62113 .58552 L F
.64219 .59168 m .62985 .59468 L .62929 .59409 L F
.64219 .59168 m .62929 .59409 L .62113 .58552 L F
.61978 .60066 m .64219 .59168 L .67047 .59361 L .341 .389 0 r
F
.64219 .59168 m .6466 .59086 L .67047 .59361 L F
.66768 .57224 m .67881 .5835 L .64699 .59052 L .514 .561 0 r
F
.64279 .59144 m .60871 .59711 L .65623 .58606 L .341 .389 0 r
F
.64051 .59236 m .63473 .59322 L .64279 .59144 L F
.63473 .59322 m .60871 .59711 L .64279 .59144 L F
.73582 .55274 m .70244 .57909 L .66768 .57224 L .501 .541 0 r
F
.70296 .57967 m .69642 .58057 L .70244 .57909 L .38 .398 0 r
F
.73582 .55274 m .75097 .56856 L .70624 .57827 L .501 .541 0 r
F
.70281 .57881 m .70624 .57827 L .70244 .57909 L F
.73582 .55274 m .70624 .57827 L .70281 .57881 L F
.67047 .59361 m .70624 .57827 L .74308 .58352 L .38 .398 0 r
F
.70624 .57827 m .73129 .57436 L .74308 .58352 L F
.70296 .57967 m .70244 .57909 L .70624 .57827 L F
.75097 .56856 m .76033 .57834 L .70244 .57909 L .501 .541 0 r
F
.70624 .57827 m .72562 .56996 L .73129 .57436 L .38 .398 0 r
F
.70624 .57827 m .70244 .57909 L .70681 .57802 L F
.67047 .59361 m .6611 .58864 L .70296 .57967 L F
.70244 .57909 m .67991 .58461 L .66768 .57224 L .501 .541 0 r
F
.64699 .59052 m .66348 .58813 L .6466 .59086 L .514 .561 0 r
F
.66348 .58813 m .6611 .58864 L .6466 .59086 L F
.67881 .5835 m .6809 .58561 L .64699 .59052 L F
.6611 .58864 m .65623 .58606 L .70296 .57967 L .38 .398 0 r
F
.67571 .60186 m .67047 .59361 L .74308 .58352 L .349 .387 0 r
F
.70244 .57909 m .76033 .57834 L .68672 .5915 L .501 .541 0 r
F
.70244 .57909 m .68672 .5915 L .67991 .58461 L F
.70681 .57802 m .65623 .58606 L .72562 .56996 L .38 .398 0 r
F
.69642 .58057 m .65623 .58606 L .70681 .57802 L F
.66348 .58813 m .6809 .58561 L .6611 .58864 L .514 .561 0 r
F
.6466 .59086 m .66042 .58828 L .6611 .58864 L .341 .389 0 r
F
.6466 .59086 m .6611 .58864 L .67047 .59361 L F
.62457 .60486 m .67047 .59361 L .67571 .60186 L .293 .375 0 r
F
.62457 .60486 m .61978 .60066 L .67047 .59361 L F
.6466 .59086 m .68672 .5915 L .63553 .60064 L .514 .561 0 r
F
.6809 .58561 m .68672 .5915 L .6466 .59086 L F
.62985 .59468 m .61277 .59841 L .60732 .59922 L .531 .579 0 r
F
.61277 .59841 m .60871 .59711 L .64051 .59236 L .341 .389 0 r
F
.64699 .59052 m .63553 .60064 L .62985 .59468 L .514 .561 0 r
F
.64219 .59168 m .65623 .58606 L .66042 .58828 L .341 .389 0 r
F
.62985 .59468 m .63083 .59571 L .61277 .59841 L .531 .579 0 r
F
.59781 .60089 m .61248 .59832 L .61978 .60066 L .279 .375 0 r
F
.60732 .59922 m .63553 .60064 L .59943 .60706 L .531 .579 0 r
F
.63083 .59571 m .63553 .60064 L .60732 .59922 L F
.60732 .59922 m .60871 .59711 L .61248 .59832 L .279 .375 0 r
F
.59781 .60089 m .59904 .60046 L .60732 .59922 L F
.59904 .60046 m .60871 .59711 L .60732 .59922 L F
.59781 .60089 m .59943 .60706 L .5947 .60163 L .531 .579 0 r
F
.60732 .59922 m .59943 .60706 L .59781 .60089 L F
.59781 .60089 m .57955 .60503 L .60029 .60003 L .279 .375 0 r
F
.5947 .60163 m .57955 .60503 L .59781 .60089 L F
.56734 .60698 m .57007 .60658 L .58409 .60564 L .185 .343 0 r
F
.57765 .60455 m .56973 .60642 L .56576 .60122 L .551 .585 0 r
F
.54625 .61103 m .54644 .61101 L .55884 .60918 L 0 0 0 r
F
.55961 .60918 m .5552 .61488 L .55237 .61049 L .576 .568 0 r
F
.55557 .60973 m .55237 .61049 L .55218 .6102 L F
.55961 .60918 m .55237 .61049 L .55557 .60973 L F
.55676 .60948 m .55604 .60965 L .55884 .60918 L 0 0 0 r
F
.54632 .61103 m .55604 .60965 L .55676 .60948 L F
.54632 .61103 m .55514 .60981 L .55604 .60965 L F
.55604 .60965 m .55557 .60973 L .567 .60707 L .185 .343 0 r
F
.55557 .60973 m .55998 .60869 L .567 .60707 L F
.56734 .60698 m .5617 .60829 L .56054 .60797 L .576 .568 0 r
F
.55998 .60869 m .56493 .60752 L .56629 .60723 L .185 .343 0 r
F
.55998 .60869 m .56629 .60723 L .567 .60707 L F
.56445 .60773 m .56256 .60812 L .567 .60707 L F
.55884 .60918 m .56256 .60812 L .56445 .60773 L F
.55884 .60918 m .55604 .60965 L .56256 .60812 L F
.56987 .60661 m .57369 .61162 L .5617 .60829 L .576 .568 0 r
F
.56987 .60661 m .5617 .60829 L .56734 .60698 L F
.55998 .60869 m .57369 .61162 L .5552 .61488 L F
.56054 .60797 m .5617 .60829 L .55998 .60869 L F
.5617 .60829 m .57369 .61162 L .55998 .60869 L F
.56054 .60797 m .55961 .60918 L .55745 .60847 L F
.55961 .60918 m .55218 .6102 L .54936 .60582 L F
.54632 .61103 m .5526 .61024 L .55514 .60981 L 0 0 0 r
F
.55998 .60869 m .5526 .61024 L .56493 .60752 L .185 .343 0 r
F
.55557 .60973 m .55533 .60978 L .55998 .60869 L F
.55533 .60978 m .5526 .61024 L .55998 .60869 L F
.56576 .60122 m .56973 .60642 L .56054 .60797 L .576 .568 0 r
F
.56973 .60642 m .56987 .60661 L .56734 .60698 L F
.56973 .60642 m .56734 .60698 L .56054 .60797 L F
.56734 .60698 m .5526 .61024 L .57572 .60482 L .185 .343 0 r
F
.567 .60707 m .56629 .60723 L .56734 .60698 L F
.56629 .60723 m .5526 .61024 L .56734 .60698 L F
.57951 .60508 m .56987 .60661 L .56973 .60642 L .551 .585 0 r
F
.57951 .60508 m .56973 .60642 L .57765 .60455 L F
.56846 .60669 m .56906 .60659 L .57059 .6065 L .185 .343 0 r
F
.57004 .60658 m .57059 .6065 L .58409 .60564 L F
.56846 .60669 m .57059 .6065 L .57004 .60658 L F
.56906 .60659 m .57841 .60508 L .57905 .60514 L F
.56906 .60659 m .57905 .60514 L .58409 .60564 L F
.57951 .60508 m .59943 .60706 L .57369 .61162 L .551 .585 0 r
F
.57955 .60503 m .57971 .60505 L .57951 .60508 L F
.57971 .60505 m .59943 .60706 L .57951 .60508 L F
.5947 .60163 m .59943 .60706 L .57955 .60503 L F
.60029 .60003 m .57572 .60482 L .60871 .59711 L .279 .375 0 r
F
.57907 .60515 m .57572 .60482 L .60029 .60003 L F
.57955 .60503 m .57951 .60508 L .57944 .60506 L .551 .585 0 r
F
.57951 .60508 m .57369 .61162 L .56987 .60661 L F
.56734 .60698 m .56846 .60669 L .57007 .60658 L .185 .343 0 r
F
.56846 .60669 m .57572 .60482 L .57841 .60508 L F
.56576 .60122 m .56054 .60797 L .54936 .60582 L .576 .568 0 r
F
.56054 .60797 m .55745 .60847 L .54936 .60582 L F
.54936 .60582 m .55218 .6102 L .54586 .61109 L .601 .522 0 r
F
.54625 .61103 m .54632 .61103 L .54644 .61101 L 0 0 0 r
F
.54936 .60582 m .54586 .61109 L .53751 .60911 L .601 .522 0 r
F
.54586 .61109 m .54583 .61114 L .54571 .61111 L F
.54586 .61109 m .54571 .61111 L .53751 .60911 L F
.54092 .6117 m .53892 .61274 L .54536 .61115 L 0 0 0 r
F
.53089 .6137 m .53868 .61286 L .54092 .6117 L .077 0 0 r
F
.53751 .60911 m .53939 .61268 L .53519 .61324 L .622 .453 0 r
F
.53892 .61274 m .53632 .61409 L .54536 .61115 L 0 0 0 r
F
.54583 .61114 m .53937 .61263 L .53751 .60911 L .601 .522 0 r
F
.54632 .61103 m .53632 .61409 L .5526 .61024 L 0 0 0 r
F
.53492 .61373 m .54179 .61722 L .53201 .61891 L .622 .453 0 r
F
.53519 .61324 m .53569 .61354 L .53492 .61373 L F
.53519 .61324 m .53632 .61409 L .53868 .61286 L .077 0 0 r
F
.53089 .6137 m .53144 .61374 L .53519 .61324 L F
.53144 .61374 m .53632 .61409 L .53519 .61324 L F
.53089 .6137 m .53201 .61891 L .52991 .61392 L .622 .453 0 r
F
.53552 .61265 m .53519 .61324 L .53089 .6137 L F
.53751 .60911 m .53552 .61265 L .52887 .61147 L F
.53552 .61265 m .52991 .61392 L .52887 .61147 L F
.52991 .61392 m .53201 .61891 L .52741 .6146 L .633 .379 0 r
F
.5282 .6135 m .527 .61469 L .52741 .6146 L .077 0 0 r
F
.53076 .61369 m .52741 .6146 L .53127 .61372 L F
.53127 .61372 m .52484 .61683 L .53632 .61409 L F
.52887 .61147 m .52738 .61466 L .52252 .61318 L .633 .379 0 r
F
.52738 .61466 m .5231 .61496 L .52252 .61318 L F
.527 .61469 m .52484 .61683 L .53127 .61372 L .077 0 0 r
F
.52037 .61522 m .5269 .6148 L .527 .61469 L .193 0 0 r
F
.52037 .61522 m .527 .61469 L .52085 .61511 L F
.52252 .61318 m .5231 .61496 L .52176 .61513 L .634 .315 0 r
F
.52176 .61513 m .52484 .61683 L .5269 .6148 L .193 0 0 r
F
.52037 .61522 m .52055 .61528 L .52176 .61513 L F
.52055 .61528 m .52484 .61683 L .52176 .61513 L F
.51871 .6156 m .51948 .62103 L .51812 .61573 L .634 .315 0 r
F
.51809 .61561 m .51871 .6156 L .51875 .61553 L .272 0 0 r
F
.52007 .61511 m .51987 .61533 L .52037 .61522 L .193 0 0 r
F
.5192 .61479 m .51875 .61553 L .52007 .61511 L F
.52037 .61522 m .52032 .61556 L .51871 .6156 L .634 .315 0 r
F
.52032 .61556 m .51948 .62103 L .51871 .6156 L F
.51875 .61553 m .51675 .61879 L .52007 .61511 L .193 0 0 r
F
.51632 .61565 m .51875 .61553 L .51898 .61516 L .272 0 0 r
F
.52186 .61488 m .51871 .6156 L .51779 .61441 L .634 .315 0 r
F
.51871 .6156 m .51812 .61573 L .51809 .61561 L F
.51871 .6156 m .51809 .61561 L .51779 .61441 L F
.51346 .61618 m .51809 .61561 L .51632 .61565 L .272 0 0 r
F
.51809 .61561 m .51875 .61553 L .51632 .61565 L F
.51346 .61618 m .51675 .61879 L .51871 .6156 L F
.51346 .61618 m .51871 .6156 L .51809 .61561 L F
.52186 .61488 m .52176 .61513 L .52037 .61522 L .634 .315 0 r
F
.52252 .61318 m .52186 .61488 L .51779 .61441 L F
.52037 .61522 m .51675 .61879 L .52484 .61683 L .193 0 0 r
F
.51987 .61533 m .51675 .61879 L .52037 .61522 L F
.51779 .61441 m .51809 .61561 L .51738 .6157 L .632 .268 0 r
F
.51779 .61441 m .51738 .6157 L .51423 .61531 L F
.51738 .6157 m .51432 .61575 L .51423 .61531 L F
.51287 .61571 m .51281 .61585 L .51298 .6158 L .272 0 0 r
F
.51219 .61581 m .51282 .61582 L .51287 .61571 L .319 0 0 r
F
.50913 .61166 m .51287 .61571 L .51382 .61139 L .463 .058 0 r
F
.51423 .61531 m .51411 .61578 L .51212 .61582 L .629 .237 0 r
F
.51411 .61578 m .51408 .61588 L .51212 .61582 L F
.51298 .6158 m .51311 .61591 L .51377 .61579 L .272 0 0 r
F
.51418 .61549 m .51424 .61576 L .51411 .61578 L .629 .237 0 r
F
.51423 .61531 m .51426 .61546 L .51418 .61549 L F
.51311 .61591 m .51109 .62019 L .51675 .61879 L .272 0 0 r
F
.51298 .6158 m .5129 .61599 L .51311 .61591 L F
.5129 .61599 m .51109 .62019 L .51311 .61591 L F
.51281 .61585 m .51109 .62019 L .51298 .6158 L F
.51209 .61583 m .51211 .61603 L .51151 .61597 L .629 .237 0 r
F
.51211 .61603 m .51154 .61618 L .51151 .61597 L F
.50844 .61637 m .51109 .62019 L .51281 .61585 L .319 0 0 r
F
.50844 .61637 m .51281 .61585 L .51262 .61584 L F
.51153 .61582 m .51209 .61583 L .51151 .61597 L .501 .195 0 r
F
.50927 .61556 m .50956 .61566 L .51286 .61571 L .463 .058 0 r
F
.51154 .61579 m .51209 .61583 L .51153 .61582 L .501 .195 0 r
F
.50952 .61564 m .5105 .6158 L .50949 .6158 L .505 .181 0 r
F
.5105 .6158 m .51151 .61597 L .50949 .6158 L F
.51147 .61577 m .51151 .61597 L .50952 .61564 L F
.50956 .61566 m .51066 .61604 L .51209 .61583 L .463 .058 0 r
F
.50956 .61566 m .51209 .61583 L .51286 .61571 L F
.51263 .60906 m .51209 .61583 L .51154 .61579 L .501 .195 0 r
F
.51263 .60906 m .51423 .61531 L .51209 .61583 L F
.51209 .61583 m .51282 .61582 L .51219 .61581 L .319 0 0 r
F
.50844 .61637 m .51268 .61583 L .51209 .61583 L F
.51268 .61583 m .51282 .61582 L .51209 .61583 L F
.51034 .60987 m .51147 .61577 L .50952 .61564 L .505 .181 0 r
F
.50887 .6156 m .50844 .61637 L .51066 .61604 L .463 .058 0 r
F
.50856 .61553 m .50856 .61558 L .50887 .6156 L F
.50856 .61558 m .50844 .61637 L .50887 .6156 L F
.50947 .61596 m .50927 .61556 L .50941 .61561 L .505 .181 0 r
F
.50856 .61553 m .51066 .61604 L .50927 .61556 L .463 .058 0 r
F
.50941 .61561 m .50927 .61556 L .50853 .61046 L .505 .181 0 r
F
.51263 .60906 m .51154 .61579 L .51034 .60987 L .501 .195 0 r
F
.51154 .61579 m .51147 .61577 L .51034 .60987 L F
.51034 .60987 m .50952 .61564 L .50853 .61046 L .505 .181 0 r
F
.50952 .61564 m .50941 .61561 L .50853 .61046 L F
.50793 .61526 m .50854 .6157 L .50856 .61553 L .491 .088 0 r
F
.50754 .61478 m .50782 .61489 L .50786 .61479 L F
.50754 .61478 m .50786 .61479 L .50762 .61462 L F
.50773 .61511 m .50844 .61637 L .50854 .6157 L F
.50773 .61511 m .50773 .61681 L .50754 .61503 L .515 .173 0 r
F
.50793 .61521 m .50793 .61526 L .50773 .61511 L F
.50793 .61526 m .50773 .61681 L .50773 .61511 L F
.50853 .61046 m .50793 .61521 L .50709 .6109 L F
.50662 .61499 m .50638 .61707 L .5062 .61483 L .532 .17 0 r
F
.50559 .61485 m .50558 .61496 L .50754 .61478 L .491 .088 0 r
F
.50662 .61499 m .50773 .61681 L .50638 .61707 L .532 .17 0 r
F
.50754 .61503 m .50773 .61681 L .50662 .61499 L F
.50558 .61496 m .5054 .61684 L .50729 .61502 L .491 .088 0 r
F
.50558 .61496 m .50729 .61502 L .50754 .61478 L F
.50709 .6109 m .50754 .61503 L .50662 .61499 L .532 .17 0 r
F
.50793 .61521 m .50754 .61503 L .50709 .6109 L .515 .173 0 r
F
.50709 .6109 m .50662 .61499 L .5059 .61123 L .532 .17 0 r
F
.50662 .61499 m .5062 .61483 L .5059 .61123 L F
.50795 .61551 m .5054 .61684 L .50844 .61637 L .491 .088 0 r
F
.50754 .61478 m .50712 .61519 L .50795 .61551 L F
.50712 .61519 m .5054 .61684 L .50795 .61551 L F
.50552 .61482 m .50554 .61486 L .50552 .61486 L .555 .17 0 r
F
.50464 .6142 m .50513 .6146 L .50561 .61468 L .505 .107 0 r
F
.50513 .6146 m .50558 .61497 L .50559 .61485 L F
.50513 .6146 m .50559 .61485 L .50561 .61468 L F
.50464 .6142 m .50561 .61468 L .50588 .61186 L F
.50464 .6142 m .50527 .61727 L .50433 .61742 L .582 .173 0 r
F
.50491 .61147 m .50509 .61442 L .50464 .6142 L F
.50509 .61442 m .50527 .61727 L .50464 .6142 L F
.5059 .61123 m .50552 .61482 L .50491 .61147 L .555 .17 0 r
F
.50552 .61482 m .50509 .61442 L .50491 .61147 L F
.50255 .61335 m .50357 .6137 L .50369 .61199 L .504 .118 0 r
F
.50405 .61165 m .50384 .61406 L .50332 .61179 L .614 .177 0 r
F
.50384 .61406 m .50381 .61432 L .50376 .61406 L F
.50356 .61397 m .50355 .61405 L .50427 .61363 L .505 .107 0 r
F
.50384 .61406 m .50376 .61406 L .50332 .61179 L .614 .177 0 r
F
.50314 .61378 m .50356 .61397 L .50357 .6137 L .504 .118 0 r
F
.50381 .61432 m .50339 .6139 L .50332 .61179 L .614 .177 0 r
F
.50355 .61405 m .50354 .61416 L .50368 .61406 L .505 .107 0 r
F
.50384 .61406 m .50433 .61742 L .50352 .61753 L .614 .177 0 r
F
.50391 .61404 m .50433 .61742 L .50384 .61406 L F
.50354 .61416 m .50418 .61395 L .50427 .61363 L .505 .107 0 r
F
.50416 .61381 m .50433 .61742 L .50387 .6137 L .614 .177 0 r
F
.50354 .61416 m .50335 .61716 L .50418 .61395 L .505 .107 0 r
F
.50387 .6137 m .50391 .61404 L .50384 .61406 L .614 .177 0 r
F
.50405 .61165 m .50416 .61381 L .50387 .6137 L F
.50436 .6139 m .5044 .61401 L .50445 .61393 L .505 .107 0 r
F
.50464 .6142 m .50433 .61742 L .5044 .61401 L .582 .173 0 r
F
.5044 .61401 m .5054 .61684 L .50558 .61497 L .505 .107 0 r
F
.5044 .61401 m .50433 .61742 L .50416 .61396 L .582 .173 0 r
F
.50465 .61406 m .50464 .6142 L .5044 .61401 L F
.50491 .61147 m .50465 .61406 L .50405 .61165 L F
.50427 .61363 m .50415 .61407 L .50443 .61408 L .505 .107 0 r
F
.50465 .61406 m .50416 .61396 L .50405 .61165 L .582 .173 0 r
F
.50443 .61408 m .50335 .61716 L .5054 .61684 L .505 .107 0 r
F
.50415 .61407 m .50335 .61716 L .50443 .61408 L F
.50315 .61378 m .50318 .61415 L .50311 .61418 L .649 .182 0 r
F
.50332 .61179 m .50339 .6139 L .50315 .61378 L F
.50255 .61335 m .50314 .61378 L .50357 .6137 L .504 .118 0 r
F
.50314 .61378 m .50355 .61407 L .50356 .61397 L F
.50255 .61335 m .50282 .61761 L .50222 .61768 L .688 .188 0 r
F
.50267 .61189 m .50271 .6134 L .50255 .61335 L F
.50271 .6134 m .50282 .61761 L .50255 .61335 L F
.50332 .61179 m .50315 .61378 L .50267 .61189 L .649 .182 0 r
F
.50315 .61378 m .50282 .61761 L .50271 .6134 L F
.50315 .61378 m .50271 .6134 L .50267 .61189 L F
.5025 .61322 m .50252 .61333 L .50256 .61328 L .504 .118 0 r
F
.50252 .61333 m .50335 .61716 L .50355 .61407 L F
.50252 .61333 m .50222 .61768 L .50213 .61353 L .688 .188 0 r
F
.50256 .61331 m .50255 .61335 L .50252 .61333 L F
.50255 .61335 m .50222 .61768 L .50252 .61333 L F
.50267 .61189 m .50256 .61331 L .5021 .61198 L F
.50247 .6131 m .50244 .61337 L .50252 .61333 L .504 .118 0 r
F
.50225 .61207 m .50219 .61346 L .50247 .6131 L F
.50256 .61331 m .50213 .61353 L .5021 .61198 L .688 .188 0 r
F
.50252 .61333 m .50202 .61739 L .50335 .61716 L .504 .118 0 r
F
.50244 .61337 m .50202 .61739 L .50252 .61333 L F
.50219 .61346 m .50202 .61739 L .50247 .6131 L F
.502 .6134 m .50201 .61368 L .50198 .61373 L .731 .196 0 r
F
.50194 .61338 m .50219 .61346 L .50221 .61306 L .485 .12 0 r
F
.50155 .61305 m .50221 .61306 L .50225 .61207 L F
.5021 .61198 m .50213 .61344 L .502 .6134 L .731 .196 0 r
F
.50155 .61305 m .50194 .61338 L .50221 .61306 L .485 .12 0 r
F
.50194 .61338 m .50218 .61359 L .50219 .61346 L F
.50155 .61305 m .5017 .61772 L .50126 .61775 L .788 .205 0 r
F
.50161 .61204 m .50162 .61305 L .50155 .61305 L F
.50162 .61305 m .5017 .61772 L .50155 .61305 L F
.5021 .61198 m .502 .6134 L .50161 .61204 L .731 .196 0 r
F
.502 .6134 m .5017 .61772 L .50162 .61305 L F
.502 .6134 m .50162 .61305 L .50161 .61204 L F
.50161 .61204 m .50155 .61305 L .5012 .61209 L .788 .205 0 r
F
.50155 .61305 m .50126 .61775 L .50122 .61343 L F
.50147 .61299 m .50122 .61755 L .50202 .61739 L .485 .12 0 r
F
.50136 .61212 m .50133 .61323 L .50147 .61299 L F
.50155 .61305 m .50122 .61343 L .50147 .61299 L .788 .205 0 r
F
.50133 .61323 m .50122 .61755 L .50147 .61299 L .485 .12 0 r
F
.50147 .61299 m .50122 .61343 L .50121 .61277 L .788 .205 0 r
F
.50155 .61305 m .50121 .61277 L .5012 .61209 L F
.50147 .61299 m .50202 .61739 L .50218 .61359 L .485 .12 0 r
F
.50115 .6131 m .50122 .61755 L .50133 .61335 L .433 .108 0 r
F
.50115 .6131 m .5009 .61285 L .50092 .61277 L .882 .222 0 r
F
.50092 .61277 m .50095 .61322 L .50115 .6131 L .433 .108 0 r
F
.50095 .61322 m .50122 .61755 L .50115 .6131 L F
.50092 .61277 m .50079 .61765 L .50122 .61755 L F
.50087 .61302 m .50079 .61765 L .50092 .61277 L F
.50092 .61277 m .5009 .61285 L .5009 .61274 L .882 .222 0 r
F
.50115 .6131 m .5009 .61274 L .5009 .61212 L F
.50584 .59227 m .50744 .59801 L .5064 .59875 L .128 .06 0 r
F
.50649 .59122 m .50744 .59801 L .50584 .59227 L .106 .071 0 r
F
.50429 .58563 m .50649 .59122 L .50584 .59227 L 0 .001 0 r
F
.50417 .58418 m .50649 .59122 L .50429 .58563 L 0 .032 0 r
F
.41814 .54907 m .44891 .55279 L .44317 .55253 L .126 .308 0 r
F
.50534 .60543 m .5059 .61123 L .50491 .61147 L .466 .146 0 r
F
.50634 .60506 m .5059 .61123 L .50534 .60543 L .438 .143 0 r
F
.5064 .59875 m .50752 .60456 L .50634 .60506 L .311 .107 0 r
F
.50744 .59801 m .50752 .60456 L .5064 .59875 L .286 .11 0 r
F
.49617 .57209 m .4998 .57697 L .50127 .57886 L .578 .06 0 r
F
.35554 .69396 m .31171 .71101 L .303 .69381 L .542 .603 0 r
F
.35554 .69396 m .36082 .70814 L .31171 .71101 L F
.50634 .60506 m .50709 .6109 L .5059 .61123 L .438 .143 0 r
F
.50752 .60456 m .50709 .6109 L .50634 .60506 L .417 .143 0 r
F
.5103 .76158 m .52028 .76654 L .52922 .77054 L .337 0 0 r
F
.42364 .70448 m .40438 .71744 L .39702 .70603 L .565 .577 0 r
F
.42364 .70448 m .42875 .71446 L .40438 .71744 L F
.45005 .47889 m .41815 .48103 L .43268 .46917 L .958 .988 0 r
F
.4626 .47002 m .45005 .47889 L .43268 .46917 L .952 1 0 r
F
.52263 .67098 m .51464 .67549 L .51824 .66909 L 1 1 0 r
F
.52263 .67098 m .51765 .67758 L .51464 .67549 L F
.527 .66408 m .52263 .67098 L .51824 .66909 L F
.51765 .67758 m .51074 .68167 L .51464 .67549 L .978 .742 0 r
F
.51765 .67758 m .51227 .68384 L .51074 .68167 L F
.56113 .38448 m .5629 .41248 L .54512 .40233 L .525 .549 0 r
F
.56113 .38448 m .58605 .39689 L .5629 .41248 L F
.50744 .59801 m .50896 .60388 L .50752 .60456 L .286 .11 0 r
F
.50867 .59699 m .50896 .60388 L .50744 .59801 L .273 .122 0 r
F
.50649 .59122 m .50867 .59699 L .50744 .59801 L .106 .071 0 r
F
.50752 .60456 m .50853 .61046 L .50709 .6109 L .417 .143 0 r
F
.50896 .60388 m .50853 .61046 L .50752 .60456 L .402 .149 0 r
F
.50092 .61776 m .50064 .62338 L .50071 .61775 L 1 .356 0 r
F
.50092 .61776 m .5009 .62342 L .50064 .62338 L F
.50126 .61775 m .5009 .62342 L .50092 .61776 L 1 .27 0 r
F
.50126 .61775 m .50128 .62344 L .5009 .62342 L F
.5017 .61772 m .50128 .62344 L .50126 .61775 L .936 .236 0 r
F
.50071 .61775 m .50052 .62331 L .50065 .61771 L 1 .443 0 r
F
.50071 .61775 m .50064 .62338 L .50052 .62331 L F
.50718 .58976 m .50867 .59699 L .50649 .59122 L .108 .096 0 r
F
.50417 .58418 m .50718 .58976 L .50649 .59122 L 0 .032 0 r
F
.5017 .61772 m .50174 .62343 L .50128 .62344 L .936 .236 0 r
F
.50222 .61768 m .50174 .62343 L .5017 .61772 L .844 .219 0 r
F
.50065 .61771 m .50058 .6232 L .50079 .61765 L 0 0 0 r
F
.50065 .61771 m .50052 .62331 L .50058 .6232 L F
.48316 .74019 m .48896 .75018 L .47844 .74366 L .013 .176 0 r
F
.47596 .73335 m .47844 .74366 L .46858 .73658 L .183 .214 0 r
F
.47596 .73335 m .48316 .74019 L .47844 .74366 L F
.50222 .61768 m .5023 .62341 L .50174 .62343 L .844 .219 0 r
F
.50282 .61761 m .5023 .62341 L .50222 .61768 L .785 .209 0 r
F
.527 .66408 m .51824 .66909 L .52139 .66245 L 1 1 0 r
F
.53055 .65689 m .527 .66408 L .52139 .66245 L F
.50079 .61765 m .5009 .62303 L .50122 .61755 L .124 0 0 r
F
.50079 .61765 m .50058 .6232 L .5009 .62303 L F
.50282 .61761 m .50294 .62336 L .5023 .62341 L .785 .209 0 r
F
.50352 .61753 m .50294 .62336 L .50282 .61761 L .742 .202 0 r
F
.50122 .61755 m .50157 .62278 L .50202 .61739 L .269 .04 0 r
F
.50122 .61755 m .5009 .62303 L .50157 .62278 L F
.49087 .74662 m .49972 .75615 L .48896 .75018 L 0 .129 0 r
F
.48316 .74019 m .49087 .74662 L .48896 .75018 L .013 .176 0 r
F
.50352 .61753 m .50369 .6233 L .50294 .62336 L .742 .202 0 r
F
.50433 .61742 m .50369 .6233 L .50352 .61753 L .709 .198 0 r
F
.51227 .68384 m .50671 .6876 L .51074 .68167 L .791 .483 0 r
F
.51227 .68384 m .50671 .68976 L .50671 .6876 L F
.58033 .63325 m .5789 .644 L .55945 .64305 L .783 .814 0 r
F
.6078 .63269 m .5789 .644 L .58033 .63325 L .685 .774 0 r
F
.54303 .65062 m .53055 .65689 L .53313 .64947 L 1 1 0 r
F
.54516 .64237 m .54303 .65062 L .53313 .64947 L 1 .884 0 r
F
.55945 .64305 m .54303 .65062 L .54516 .64237 L .996 .918 0 r
F
.50433 .61742 m .50454 .62322 L .50369 .6233 L .709 .198 0 r
F
.50527 .61727 m .50454 .62322 L .50433 .61742 L .682 .196 0 r
F
.50202 .61739 m .5027 .62242 L .50335 .61716 L .324 .051 0 r
F
.50202 .61739 m .50157 .62278 L .5027 .62242 L F
.50598 .45149 m .49054 .44351 L .51121 .43901 L .756 .825 0 r
F
.50598 .45149 m .4913 .4562 L .49054 .44351 L F
.50379 .58219 m .50718 .58976 L .50417 .58418 L 0 .08 0 r
F
.42373 .72345 m .44119 .72244 L .44678 .72031 L 0 0 0 r
F
.42373 .72345 m .4157 .72414 L .44119 .72244 L F
.50527 .61727 m .50555 .62311 L .50454 .62322 L .682 .196 0 r
F
.50638 .61707 m .50555 .62311 L .50527 .61727 L .66 .196 0 r
F
.50335 .61716 m .50448 .62191 L .5054 .61684 L .343 .047 0 r
F
.50335 .61716 m .5027 .62242 L .50448 .62191 L F
.50896 .60388 m .51034 .60987 L .50853 .61046 L .402 .149 0 r
F
.51075 .60294 m .51034 .60987 L .50896 .60388 L .395 .16 0 r
F
.50867 .59699 m .51075 .60294 L .50896 .60388 L .273 .122 0 r
F
.46955 .72613 m .46858 .73658 L .45978 .72896 L .318 .254 0 r
F
.46955 .72613 m .47596 .73335 L .46858 .73658 L F
.50638 .61707 m .50676 .62296 L .50555 .62311 L .66 .196 0 r
F
.50773 .61681 m .50676 .62296 L .50638 .61707 L .644 .198 0 r
F
.53055 .65689 m .52139 .66245 L .52394 .65563 L 1 1 0 r
F
.53313 .64947 m .53055 .65689 L .52394 .65563 L 1 .94 0 r
F
.2591 .54395 m .26171 .52773 L .33292 .5374 L .382 .401 0 r
F
.51018 .59559 m .51075 .60294 L .50867 .59699 L .274 .143 0 r
F
.50718 .58976 m .51018 .59559 L .50867 .59699 L .108 .096 0 r
F
.47548 .36536 m .5049 .38816 L .4846 .38443 L .444 .455 0 r
F
.44875 .36542 m .47548 .36536 L .4846 .38443 L .422 .433 0 r
F
.49181 .7032 m .48537 .70786 L .49137 .70567 L 0 0 0 r
F
.50773 .61681 m .50824 .62277 L .50676 .62296 L .644 .198 0 r
F
.5054 .61684 m .50716 .62119 L .50844 .61637 L .341 .029 0 r
F
.5054 .61684 m .50448 .62191 L .50716 .62119 L F
.50128 .62344 m .50083 .62912 L .5009 .62342 L 1 .312 0 r
F
.50128 .62344 m .50125 .62916 L .50083 .62912 L F
.50174 .62343 m .50125 .62916 L .50128 .62344 L 1 .266 0 r
F
.50174 .62343 m .50176 .62917 L .50125 .62916 L F
.5023 .62341 m .50176 .62917 L .50174 .62343 L .956 .243 0 r
F
.5009 .62342 m .50051 .62906 L .50064 .62338 L 1 .402 0 r
F
.5009 .62342 m .50083 .62912 L .50051 .62906 L F
.5023 .62341 m .50235 .62917 L .50176 .62917 L .956 .243 0 r
F
.50294 .62336 m .50235 .62917 L .5023 .62341 L .886 .231 0 r
F
.50064 .62338 m .50031 .62895 L .50052 .62331 L 1 .467 0 r
F
.50064 .62338 m .50051 .62906 L .50031 .62895 L F
.50294 .62336 m .50302 .62914 L .50235 .62917 L .886 .231 0 r
F
.50369 .6233 m .50302 .62914 L .50294 .62336 L .842 .224 0 r
F
.33287 .72964 m .37436 .72479 L .38068 .72647 L .182 .34 0 r
F
.33287 .72964 m .32272 .72511 L .37436 .72479 L F
.50052 .62331 m .50031 .62895 L .50027 .62879 L .832 .325 0 r
F
.50052 .62331 m .50027 .62879 L .50058 .6232 L F
.50369 .6233 m .5038 .62911 L .50302 .62914 L .842 .224 0 r
F
.50454 .62322 m .5038 .62911 L .50369 .6233 L .814 .221 0 r
F
.49876 .75264 m .5103 .76158 L .49972 .75615 L 0 .075 0 r
F
.49087 .74662 m .49876 .75264 L .49972 .75615 L 0 .129 0 r
F
.50454 .62322 m .5047 .62906 L .5038 .62911 L .814 .221 0 r
F
.50555 .62311 m .5047 .62906 L .50454 .62322 L .795 .221 0 r
F
.50058 .6232 m .50044 .62856 L .5009 .62303 L 0 0 0 r
F
.50058 .6232 m .50027 .62879 L .50044 .62856 L F
.51075 .60294 m .51263 .60906 L .51034 .60987 L .395 .16 0 r
F
.50555 .62311 m .50576 .62899 L .5047 .62906 L .795 .221 0 r
F
.50676 .62296 m .50576 .62899 L .50555 .62311 L .783 .224 0 r
F
.56032 .63367 m .55945 .64305 L .54516 .64237 L .905 .812 0 r
F
.58033 .63325 m .55945 .64305 L .56032 .63367 L .783 .814 0 r
F
.5009 .62303 m .50091 .62823 L .50157 .62278 L 0 0 0 r
F
.5009 .62303 m .50044 .62856 L .50091 .62823 L F
.50844 .61637 m .50716 .62119 L .51109 .62019 L .319 0 0 r
F
.50794 .58775 m .51018 .59559 L .50718 .58976 L .133 .133 0 r
F
.50379 .58219 m .50794 .58775 L .50718 .58976 L 0 .08 0 r
F
.50676 .62296 m .50703 .6289 L .50576 .62899 L .783 .224 0 r
F
.50824 .62277 m .50703 .6289 L .50676 .62296 L .778 .231 0 r
F
.32494 .47485 m .3139 .49662 L .24257 .48761 L .642 .741 0 r
F
.37323 .48607 m .3139 .49662 L .32494 .47485 L .696 .789 0 r
F
.4626 .47002 m .43268 .46917 L .45019 .45875 L .952 1 0 r
F
.47659 .4624 m .4626 .47002 L .45019 .45875 L .91 1 0 r
F
.48138 .56282 m .48728 .56648 L .49255 .56974 L .373 0 0 r
F
.51303 .60166 m .51263 .60906 L .51075 .60294 L .396 .18 0 r
F
.51018 .59559 m .51303 .60166 L .51075 .60294 L .274 .143 0 r
F
.53313 .64947 m .52394 .65563 L .52578 .64864 L 1 .94 0 r
F
.53462 .64189 m .53313 .64947 L .52578 .64864 L 1 .802 0 r
F
.54516 .64237 m .53313 .64947 L .53462 .64189 L 1 .884 0 r
F
.50157 .62278 m .50177 .62776 L .5027 .62242 L .078 0 0 r
F
.50157 .62278 m .50091 .62823 L .50177 .62776 L F
.50824 .62277 m .50859 .62878 L .50703 .6289 L .778 .231 0 r
F
.51008 .62251 m .50859 .62878 L .50824 .62277 L .777 .243 0 r
F
.425 .13699 m .48813 .18299 L .45007 .18373 L .562 .611 0 r
F
.3758 .14827 m .425 .13699 L .45007 .18373 L .555 .606 0 r
F
.4913 .4562 m .46983 .45012 L .49054 .44351 L .839 .945 0 r
F
.4913 .4562 m .47659 .4624 L .46983 .45012 L F
.54806 .43618 m .54658 .41985 L .57088 .42153 L .599 .586 0 r
F
.54806 .43618 m .53073 .43662 L .54658 .41985 L F
.52139 .66245 m .51488 .66771 L .51715 .66128 L 1 1 0 r
F
.52139 .66245 m .51824 .66909 L .51488 .66771 L F
.52394 .65563 m .52139 .66245 L .51715 .66128 L 1 .965 0 r
F
.50176 .62917 m .50119 .63491 L .50125 .62916 L 1 .292 0 r
F
.50176 .62917 m .50174 .63494 L .50119 .63491 L F
.50235 .62917 m .50174 .63494 L .50176 .62917 L 1 .267 0 r
F
.50235 .62917 m .50236 .63495 L .50174 .63494 L F
.50302 .62914 m .50236 .63495 L .50235 .62917 L .986 .253 0 r
F
.51008 .62251 m .51055 .62862 L .50859 .62878 L .777 .243 0 r
F
.51243 .62216 m .51055 .62862 L .51008 .62251 L .781 .261 0 r
F
.50125 .62916 m .50071 .63486 L .50083 .62912 L 1 .341 0 r
F
.50125 .62916 m .50119 .63491 L .50071 .63486 L F
.51824 .66909 m .51228 .67398 L .51488 .66771 L 1 .988 0 r
F
.51824 .66909 m .51464 .67549 L .51228 .67398 L F
.50302 .62914 m .50306 .63495 L .50236 .63495 L .986 .253 0 r
F
.5038 .62911 m .50306 .63495 L .50302 .62914 L .946 .247 0 r
F
.50083 .62912 m .50032 .63477 L .50051 .62906 L 1 .423 0 r
F
.50083 .62912 m .50071 .63486 L .50032 .63477 L F
.5038 .62911 m .50386 .63494 L .50306 .63495 L .946 .247 0 r
F
.5047 .62906 m .50386 .63494 L .5038 .62911 L .926 .246 0 r
F
.46421 .71854 m .45978 .72896 L .45242 .72083 L .424 .313 0 r
F
.46421 .71854 m .46955 .72613 L .45978 .72896 L F
.5027 .62242 m .50318 .6271 L .50448 .62191 L .128 0 0 r
F
.5027 .62242 m .50177 .62776 L .50318 .6271 L F
.5047 .62906 m .50478 .63492 L .50386 .63494 L .926 .246 0 r
F
.50576 .62899 m .50478 .63492 L .5047 .62906 L .919 .25 0 r
F
.54568 .63398 m .54516 .64237 L .53462 .64189 L 1 .759 0 r
F
.56032 .63367 m .54516 .64237 L .54568 .63398 L .905 .812 0 r
F
.50051 .62906 m .50003 .63464 L .50031 .62895 L 1 .487 0 r
F
.50051 .62906 m .50032 .63477 L .50003 .63464 L F
.51561 .60794 m .51423 .61531 L .51263 .60906 L .503 .219 0 r
F
.51303 .60166 m .51561 .60794 L .51263 .60906 L .396 .18 0 r
F
.52394 .65563 m .51715 .66128 L .51898 .65471 L 1 .965 0 r
F
.52578 .64864 m .52394 .65563 L .51898 .65471 L 1 .833 0 r
F
.50576 .62899 m .50587 .63489 L .50478 .63492 L .919 .25 0 r
F
.50703 .6289 m .50587 .63489 L .50576 .62899 L .922 .257 0 r
F
.41814 .54907 m .42577 .54721 L .44891 .55279 L .126 .308 0 r
F
.38286 .54422 m .42577 .54721 L .41814 .54907 L .244 .342 0 r
F
.50031 .62895 m .49986 .63445 L .50027 .62879 L 1 .373 0 r
F
.50031 .62895 m .50003 .63464 L .49986 .63445 L F
.50703 .6289 m .50717 .63486 L .50587 .63489 L .922 .257 0 r
F
.50859 .62878 m .50717 .63486 L .50703 .6289 L .931 .27 0 r
F
.47659 .4624 m .45019 .45875 L .46983 .45012 L .91 1 0 r
F
.51207 .59366 m .51303 .60166 L .51018 .59559 L .288 .173 0 r
F
.50794 .58775 m .51207 .59366 L .51018 .59559 L .133 .133 0 r
F
.51464 .67549 m .50946 .68009 L .51228 .67398 L 1 .705 0 r
F
.51464 .67549 m .51074 .68167 L .50946 .68009 L F
.51243 .62216 m .51306 .62841 L .51055 .62862 L .781 .261 0 r
F
.51547 .62168 m .51306 .62841 L .51243 .62216 L .787 .289 0 r
F
.50305 .57942 m .50794 .58775 L .50379 .58219 L .002 .138 0 r
F
.49755 .57435 m .50305 .57942 L .50379 .58219 L 0 .087 0 r
F
.53333 .37489 m .54512 .40233 L .52544 .39415 L .496 .513 0 r
F
.53333 .37489 m .56113 .38448 L .54512 .40233 L F
.50027 .62879 m .49986 .63445 L .49986 .63417 L .745 .308 0 r
F
.50027 .62879 m .49986 .63417 L .50044 .62856 L F
.50859 .62878 m .50878 .63482 L .50717 .63486 L .931 .27 0 r
F
.51055 .62862 m .50878 .63482 L .50859 .62878 L .945 .288 0 r
F
.50122 .69535 m .49603 .70064 L .49897 .69877 L 0 0 0 r
F
.52578 .64864 m .51898 .65471 L .52029 .64804 L 1 .833 0 r
F
.52683 .64154 m .52578 .64864 L .52029 .64804 L 1 .699 0 r
F
.53462 .64189 m .52578 .64864 L .52683 .64154 L 1 .802 0 r
F
.51561 .60794 m .51779 .61441 L .51423 .61531 L .503 .219 0 r
F
.51055 .62862 m .51079 .63476 L .50878 .63482 L .945 .288 0 r
F
.51306 .62841 m .51079 .63476 L .51055 .62862 L .96 .314 0 r
F
.50448 .62191 m .50535 .62618 L .50716 .62119 L .139 0 0 r
F
.50448 .62191 m .50318 .6271 L .50535 .62618 L F
.50044 .62856 m .50008 .63378 L .50091 .62823 L 0 0 0 r
F
.50044 .62856 m .49986 .63417 L .50008 .63378 L F
.53494 .63421 m .53462 .64189 L .52683 .64154 L 1 .673 0 r
F
.54568 .63398 m .53462 .64189 L .53494 .63421 L 1 .759 0 r
F
.51306 .62841 m .51336 .6347 L .51079 .63476 L .96 .314 0 r
F
.51631 .62812 m .51336 .6347 L .51306 .62841 L .975 .352 0 r
F
.51547 .62168 m .51631 .62812 L .51306 .62841 L .787 .289 0 r
F
.39117 .34652 m .44875 .36542 L .42547 .36835 L .45 .47 0 r
F
.3655 .35649 m .39117 .34652 L .42547 .36835 L .443 .463 0 r
F
.51948 .62103 m .51631 .62812 L .51547 .62168 L .792 .33 0 r
F
.516 .59989 m .51561 .60794 L .51303 .60166 L .404 .21 0 r
F
.51207 .59366 m .516 .59989 L .51303 .60166 L .288 .173 0 r
F
.51074 .68167 m .50655 .68602 L .50946 .68009 L .839 .463 0 r
F
.51074 .68167 m .50671 .6876 L .50655 .68602 L F
.50236 .63495 m .50168 .64074 L .50174 .63494 L 1 .287 0 r
F
.50236 .63495 m .50233 .64077 L .50168 .64074 L F
.50306 .63495 m .50233 .64077 L .50236 .63495 L 1 .275 0 r
F
.50306 .63495 m .50305 .64079 L .50233 .64077 L F
.50386 .63494 m .50305 .64079 L .50306 .63495 L 1 .271 0 r
F
.50386 .63494 m .50387 .6408 L .50305 .64079 L F
.50478 .63492 m .50387 .6408 L .50386 .63494 L 1 .273 0 r
F
.50174 .63494 m .50109 .6407 L .50119 .63491 L 1 .313 0 r
F
.50174 .63494 m .50168 .64074 L .50109 .6407 L F
.50478 .63492 m .5048 .64081 L .50387 .6408 L 1 .273 0 r
F
.50587 .63489 m .5048 .64081 L .50478 .63492 L 1 .281 0 r
F
.50119 .63491 m .50056 .64063 L .50071 .63486 L 1 .358 0 r
F
.50119 .63491 m .50109 .6407 L .50056 .64063 L F
.50422 .36848 m .52544 .39415 L .5049 .38816 L .469 .482 0 r
F
.47548 .36536 m .50422 .36848 L .5049 .38816 L .444 .455 0 r
F
.50091 .62823 m .5006 .63322 L .50177 .62776 L 0 0 0 r
F
.50091 .62823 m .50008 .63378 L .5006 .63322 L F
.50587 .63489 m .50589 .64082 L .5048 .64081 L 1 .281 0 r
F
.50717 .63486 m .50589 .64082 L .50587 .63489 L 1 .295 0 r
F
.52683 .64154 m .52029 .64804 L .52102 .6413 L 1 .699 0 r
F
.52702 .63438 m .52683 .64154 L .52102 .6413 L 1 .579 0 r
F
.53494 .63421 m .52683 .64154 L .52702 .63438 L 1 .673 0 r
F
.50717 .63486 m .50719 .64084 L .50589 .64082 L 1 .295 0 r
F
.50878 .63482 m .50719 .64084 L .50717 .63486 L 1 .314 0 r
F
.50652 .75828 m .52028 .76654 L .5103 .76158 L .514 0 0 r
F
.49876 .75264 m .50652 .75828 L .5103 .76158 L 0 .075 0 r
F
.50071 .63486 m .50009 .64053 L .50032 .63477 L 1 .429 0 r
F
.50071 .63486 m .50056 .64063 L .50009 .64053 L F
.50878 .63482 m .50879 .64088 L .50719 .64084 L 1 .314 0 r
F
.51079 .63476 m .50879 .64088 L .50878 .63482 L 1 .341 0 r
F
.51631 .62812 m .51671 .63462 L .51336 .6347 L .975 .352 0 r
F
.52061 .62774 m .51671 .63462 L .51631 .62812 L .982 .405 0 r
F
.51948 .62103 m .52061 .62774 L .51631 .62812 L .792 .33 0 r
F
.50032 .63477 m .49969 .64038 L .50003 .63464 L 1 .496 0 r
F
.50032 .63477 m .50009 .64053 L .49969 .64038 L F
.51079 .63476 m .51079 .64093 L .50879 .64088 L 1 .341 0 r
F
.51336 .6347 m .51079 .64093 L .51079 .63476 L 1 .378 0 r
F
.39373 .69407 m .36082 .70814 L .35554 .69396 L .583 .647 0 r
F
.39373 .69407 m .39702 .70603 L .36082 .70814 L F
.51898 .65471 m .51391 .66043 L .51522 .65406 L 1 .841 0 r
F
.51898 .65471 m .51715 .66128 L .51391 .66043 L F
.52029 .64804 m .51898 .65471 L .51522 .65406 L 1 .719 0 r
F
.51336 .6347 m .51334 .64101 L .51079 .64093 L 1 .378 0 r
F
.51671 .63462 m .51334 .64101 L .51336 .6347 L 1 .428 0 r
F
.52029 .64804 m .51522 .65406 L .51615 .64762 L 1 .719 0 r
F
.52102 .6413 m .52029 .64804 L .51615 .64762 L 1 .6 0 r
F
.50003 .63464 m .49938 .64016 L .49986 .63445 L 1 .454 0 r
F
.50003 .63464 m .49969 .64038 L .49938 .64016 L F
.51953 .60641 m .51779 .61441 L .51561 .60794 L .508 .256 0 r
F
.516 .59989 m .51953 .60641 L .51561 .60794 L .404 .21 0 r
F
.52102 .6413 m .51615 .64762 L .51665 .64112 L 1 .6 0 r
F
.52113 .63451 m .52102 .6413 L .51665 .64112 L 1 .495 0 r
F
.52702 .63438 m .52102 .6413 L .52113 .63451 L 1 .579 0 r
F
.51671 .63462 m .51665 .64112 L .51334 .64101 L 1 .428 0 r
F
.52113 .63451 m .51665 .64112 L .51671 .63462 L 1 .495 0 r
F
.52061 .62774 m .52113 .63451 L .51671 .63462 L .982 .405 0 r
F
.51715 .66128 m .51228 .66671 L .51391 .66043 L 1 .928 0 r
F
.51715 .66128 m .51488 .66771 L .51228 .66671 L F
.50716 .62119 m .50857 .62488 L .51109 .62019 L .121 0 0 r
F
.50716 .62119 m .50535 .62618 L .50857 .62488 L F
.41815 .48103 m .37323 .48607 L .38792 .46994 L .806 .882 0 r
F
.43268 .46917 m .41815 .48103 L .38792 .46994 L .82 .917 0 r
F
.52634 .62722 m .52113 .63451 L .52061 .62774 L .975 .475 0 r
F
.52634 .62722 m .52702 .63438 L .52113 .63451 L F
.50879 .58496 m .51207 .59366 L .50794 .58775 L .177 .177 0 r
F
.50305 .57942 m .50879 .58496 L .50794 .58775 L .002 .138 0 r
F
.50422 .36848 m .53333 .37489 L .52544 .39415 L .469 .482 0 r
F
.51665 .64112 m .51299 .64731 L .51334 .64101 L 1 .517 0 r
F
.51665 .64112 m .51615 .64762 L .51299 .64731 L F
.49986 .63445 m .49938 .64016 L .49917 .63985 L .959 .369 0 r
F
.50008 .63378 m .4993 .63831 L .49925 .6388 L 0 0 0 r
F
.49986 .63417 m .49917 .63985 L .49911 .63941 L .817 .343 0 r
F
.4993 .63831 m .49911 .63941 L .49917 .63918 L 0 0 0 r
F
.4993 .63831 m .49917 .63918 L .49925 .6388 L F
.49986 .63445 m .49966 .63606 L .49986 .63417 L .959 .369 0 r
F
.49966 .63606 m .49917 .63985 L .49955 .63676 L F
.49966 .63606 m .49955 .63676 L .49986 .63417 L F
.51953 .60641 m .52252 .61318 L .51779 .61441 L .508 .256 0 r
F
.50177 .62776 m .50155 .63244 L .50318 .6271 L 0 0 0 r
F
.50177 .62776 m .5006 .63322 L .50155 .63244 L F
.4942 .57071 m .50305 .57942 L .49755 .57435 L 0 .163 0 r
F
.48537 .70786 m .48744 .71047 L .49137 .70567 L .088 0 0 r
F
.48537 .70786 m .47992 .71222 L .48744 .71047 L F
.52482 .62014 m .52061 .62774 L .51948 .62103 L .791 .388 0 r
F
.52482 .62014 m .52634 .62722 L .52061 .62774 L F
.53406 .62652 m .52702 .63438 L .52634 .62722 L .943 .56 0 r
F
.53406 .62652 m .53494 .63421 L .52702 .63438 L F
.51334 .64101 m .51055 .6471 L .51079 .64093 L 1 .452 0 r
F
.51334 .64101 m .51299 .64731 L .51055 .6471 L F
.44322 .70334 m .42875 .71446 L .42364 .70448 L .602 .543 0 r
F
.44322 .70334 m .44681 .71226 L .42875 .71446 L F
.51488 .66771 m .51041 .67288 L .51228 .66671 L 1 .898 0 r
F
.51488 .66771 m .51228 .67398 L .51041 .67288 L F
.51615 .64762 m .51233 .65359 L .51299 .64731 L 1 .619 0 r
F
.51615 .64762 m .51522 .65406 L .51233 .65359 L F
.51079 .64093 m .50863 .64695 L .50879 .64088 L 1 .403 0 r
F
.51079 .64093 m .51055 .6471 L .50863 .64695 L F
.54455 .62555 m .53494 .63421 L .53406 .62652 L .883 .645 0 r
F
.54455 .62555 m .54568 .63398 L .53494 .63421 L F
.50879 .64088 m .50708 .64684 L .50719 .64084 L 1 .365 0 r
F
.50879 .64088 m .50863 .64695 L .50708 .64684 L F
.49986 .63417 m .49911 .63941 L .50008 .63378 L .817 .343 0 r
F
.50719 .64084 m .50582 .64677 L .50589 .64082 L 1 .336 0 r
F
.50719 .64084 m .50708 .64684 L .50582 .64677 L F
.50589 .64082 m .50475 .64672 L .5048 .64081 L 1 .315 0 r
F
.50589 .64082 m .50582 .64677 L .50475 .64672 L F
.5048 .64081 m .50382 .64668 L .50387 .6408 L 1 .301 0 r
F
.5048 .64081 m .50475 .64672 L .50382 .64668 L F
.50387 .6408 m .50301 .64664 L .50305 .64079 L 1 .294 0 r
F
.50387 .6408 m .50382 .64668 L .50301 .64664 L F
.50305 .64079 m .50227 .64661 L .50233 .64077 L F
.50305 .64079 m .50301 .64664 L .50227 .64661 L F
.50233 .64077 m .5016 .64657 L .50168 .64074 L 1 .304 0 r
F
.50233 .64077 m .50227 .64661 L .5016 .64657 L F
.50168 .64074 m .50097 .64651 L .50109 .6407 L 1 .327 0 r
F
.50168 .64074 m .5016 .64657 L .50097 .64651 L F
.50109 .6407 m .50039 .64644 L .50056 .64063 L 1 .367 0 r
F
.50109 .6407 m .50097 .64651 L .50039 .64644 L F
.51522 .65406 m .5114 .65982 L .51233 .65359 L 1 .724 0 r
F
.51522 .65406 m .51391 .66043 L .5114 .65982 L F
.55889 .62422 m .54568 .63398 L .54455 .62555 L .801 .708 0 r
F
.55889 .62422 m .56032 .63367 L .54568 .63398 L F
.51299 .64731 m .51009 .65325 L .51055 .6471 L 1 .537 0 r
F
.51299 .64731 m .51233 .65359 L .51009 .65325 L F
.50056 .64063 m .49984 .64632 L .50009 .64053 L 1 .426 0 r
F
.50056 .64063 m .50039 .64644 L .49984 .64632 L F
.53201 .61891 m .52634 .62722 L .52482 .62014 L .777 .462 0 r
F
.53201 .61891 m .53406 .62652 L .52634 .62722 L F
.51228 .67398 m .50838 .67894 L .51041 .67288 L 1 .661 0 r
F
.51228 .67398 m .50946 .68009 L .50838 .67894 L F
.50009 .64053 m .49932 .64616 L .49969 .64038 L 1 .491 0 r
F
.50009 .64053 m .49984 .64632 L .49932 .64616 L F
.49603 .70064 m .4956 .70407 L .49897 .69877 L 0 0 0 r
F
.49603 .70064 m .49137 .70567 L .4956 .70407 L F
.50318 .6271 m .50308 .63135 L .50535 .62618 L F
.50318 .6271 m .50155 .63244 L .50308 .63135 L F
.50008 .63378 m .49925 .6388 L .5006 .63322 L F
.5145 .59098 m .516 .59989 L .51207 .59366 L .312 .211 0 r
F
.50879 .58496 m .5145 .59098 L .51207 .59366 L .177 .177 0 r
F
.51055 .6471 m .5083 .65301 L .50863 .64695 L 1 .472 0 r
F
.51055 .6471 m .51009 .65325 L .5083 .65301 L F
.49969 .64038 m .49885 .64593 L .49938 .64016 L 1 .513 0 r
F
.49969 .64038 m .49932 .64616 L .49885 .64593 L F
.51391 .66043 m .51024 .66599 L .5114 .65982 L 1 .807 0 r
F
.51391 .66043 m .51228 .66671 L .51024 .66599 L F
.5786 .62238 m .56032 .63367 L .55889 .62422 L .716 .731 0 r
F
.5786 .62238 m .58033 .63325 L .56032 .63367 L F
.50863 .64695 m .50686 .65284 L .50708 .64684 L 1 .421 0 r
F
.50863 .64695 m .5083 .65301 L .50686 .65284 L F
.51109 .62019 m .51326 .62307 L .51675 .61879 L .073 0 0 r
F
.51109 .62019 m .50857 .62488 L .51326 .62307 L F
.51233 .65359 m .50943 .65938 L .51009 .65325 L 1 .625 0 r
F
.51233 .65359 m .5114 .65982 L .50943 .65938 L F
.49938 .64016 m .49842 .64561 L .49917 .63985 L 1 .458 0 r
F
.49938 .64016 m .49885 .64593 L .49842 .64561 L F
.50708 .64684 m .50566 .65272 L .50582 .64677 L 1 .382 0 r
F
.50708 .64684 m .50686 .65284 L .50566 .65272 L F
.50582 .64677 m .50463 .65264 L .50475 .64672 L 1 .351 0 r
F
.50582 .64677 m .50566 .65272 L .50463 .65264 L F
.51991 .59743 m .51953 .60641 L .516 .59989 L .417 .253 0 r
F
.5145 .59098 m .51991 .59743 L .516 .59989 L .312 .211 0 r
F
.50475 .64672 m .50374 .65257 L .50382 .64668 L 1 .329 0 r
F
.50475 .64672 m .50463 .65264 L .50374 .65257 L F
.44678 .72031 m .45966 .72121 L .46357 .71802 L .098 0 0 r
F
.44678 .72031 m .44119 .72244 L .45966 .72121 L F
.38792 .46994 m .37323 .48607 L .32494 .47485 L .716 .821 0 r
F
.50382 .64668 m .50293 .65252 L .50301 .64664 L 1 .316 0 r
F
.50382 .64668 m .50374 .65257 L .50293 .65252 L F
.65105 .41912 m .63169 .40845 L .69209 .38334 L .523 .535 0 r
F
.50301 .64664 m .50219 .65248 L .50227 .64661 L 1 .311 0 r
F
.50301 .64664 m .50293 .65252 L .50219 .65248 L F
.52478 .60429 m .52252 .61318 L .51953 .60641 L .515 .309 0 r
F
.52478 .60429 m .52887 .61147 L .52252 .61318 L F
.60584 .61983 m .58033 .63325 L .5786 .62238 L .645 .714 0 r
F
.60584 .61983 m .6078 .63269 L .58033 .63325 L F
.51228 .66671 m .50889 .67209 L .51024 .66599 L 1 .804 0 r
F
.51228 .66671 m .51041 .67288 L .50889 .67209 L F
.50946 .68009 m .50628 .68488 L .50838 .67894 L .882 .445 0 r
F
.50946 .68009 m .50655 .68602 L .50628 .68488 L F
.50227 .64661 m .5015 .65243 L .5016 .64657 L 1 .317 0 r
F
.50227 .64661 m .50219 .65248 L .5015 .65243 L F
.5006 .63322 m .49966 .63794 L .50155 .63244 L 0 0 0 r
F
.5006 .63322 m .49925 .6388 L .49966 .63794 L F
.54179 .61722 m .53406 .62652 L .53201 .61891 L .745 .542 0 r
F
.54179 .61722 m .54455 .62555 L .53406 .62652 L F
.51991 .59743 m .52478 .60429 L .51953 .60641 L .417 .253 0 r
F
.5016 .64657 m .50084 .65236 L .50097 .64651 L 1 .335 0 r
F
.5016 .64657 m .5015 .65243 L .50084 .65236 L F
.51009 .65325 m .50784 .65907 L .5083 .65301 L 1 .546 0 r
F
.51009 .65325 m .50943 .65938 L .50784 .65907 L F
.53746 .13829 m .56585 .19804 L .52755 .18778 L .586 .632 0 r
F
.53746 .13829 m .59296 .15154 L .56585 .19804 L F
.49917 .63985 m .49806 .64515 L .49911 .63941 L 1 .398 0 r
F
.49917 .63985 m .49842 .64561 L .49806 .64515 L F
.57582 .23816 m .56249 .18831 L .61387 .19721 L .674 .792 0 r
F
.57582 .23816 m .54005 .23394 L .56249 .18831 L F
.44891 .55279 m .45757 .55371 L .47156 .55903 L 0 .251 0 r
F
.42577 .54721 m .45757 .55371 L .44891 .55279 L .138 .305 0 r
F
.50097 .64651 m .50019 .65228 L .50039 .64644 L 1 .368 0 r
F
.50097 .64651 m .50084 .65236 L .50019 .65228 L F
.61956 .37418 m .60678 .41161 L .58605 .39689 L .556 .605 0 r
F
.61956 .37418 m .64828 .39334 L .60678 .41161 L F
.59068 .42556 m .60432 .40019 L .63169 .40845 L .549 .547 0 r
F
.59068 .42556 m .57088 .42153 L .60432 .40019 L F
.4868 .73762 m .49087 .74662 L .48316 .74019 L 0 .12 0 r
F
.48153 .73097 m .48316 .74019 L .47596 .73335 L .143 .169 0 r
F
.48153 .73097 m .4868 .73762 L .48316 .74019 L F
.50039 .64644 m .49956 .65217 L .49984 .64632 L 1 .416 0 r
F
.50039 .64644 m .50019 .65228 L .49956 .65217 L F
.5114 .65982 m .50859 .66547 L .50943 .65938 L 1 .702 0 r
F
.5114 .65982 m .51024 .66599 L .50859 .66547 L F
.50273 .69329 m .49897 .69877 L .50096 .69741 L 0 0 0 r
F
.50181 .57557 m .50879 .58496 L .50305 .57942 L .092 .196 0 r
F
.4942 .57071 m .50181 .57557 L .50305 .57942 L 0 .163 0 r
F
.28204 .35167 m .30497 .33146 L .3655 .35649 L .479 .509 0 r
F
.49984 .64632 m .49893 .652 L .49932 .64616 L 1 .475 0 r
F
.49984 .64632 m .49956 .65217 L .49893 .652 L F
.5083 .65301 m .50653 .65884 L .50686 .65284 L 1 .481 0 r
F
.5083 .65301 m .50784 .65907 L .50653 .65884 L F
.47687 .72404 m .47596 .73335 L .46955 .72613 L .299 .208 0 r
F
.47687 .72404 m .48153 .73097 L .47596 .73335 L F
.50535 .62618 m .50541 .62982 L .50857 .62488 L 0 0 0 r
F
.50535 .62618 m .50308 .63135 L .50541 .62982 L F
.49932 .64616 m .4983 .65177 L .49885 .64593 L 1 .525 0 r
F
.49932 .64616 m .49893 .652 L .4983 .65177 L F
.50686 .65284 m .50542 .65869 L .50566 .65272 L 1 .429 0 r
F
.50686 .65284 m .50653 .65884 L .50542 .65869 L F
.45757 .55371 m .4797 .56193 L .47156 .55903 L .029 .257 0 r
F
.49916 .63901 m .49761 .64361 L .49759 .64235 L .826 .402 0 r
F
.49911 .63941 m .49807 .64341 L .49925 .6388 L .924 .386 0 r
F
.49807 .64341 m .49818 .64296 L .49925 .6388 L F
.49925 .6388 m .49778 .64451 L .49761 .64361 L .869 .39 0 r
F
.49925 .6388 m .49761 .64361 L .49966 .63794 L F
.49966 .63794 m .49891 .64001 L .49916 .63901 L .826 .402 0 r
F
.49891 .64001 m .49761 .64361 L .49916 .63901 L F
.49807 .64341 m .49778 .64451 L .49818 .64296 L .924 .386 0 r
F
.49911 .63941 m .49806 .64515 L .49778 .64451 L F
.49244 .74398 m .49876 .75264 L .49087 .74662 L 0 .056 0 r
F
.4868 .73762 m .49244 .74398 L .49087 .74662 L 0 .12 0 r
F
.64371 .61628 m .6078 .63269 L .60584 .61983 L .592 .673 0 r
F
.64371 .61628 m .64562 .63192 L .6078 .63269 L F
.51041 .67288 m .50743 .67811 L .50889 .67209 L 1 .631 0 r
F
.51041 .67288 m .50838 .67894 L .50743 .67811 L F
.38068 .72647 m .41167 .72458 L .41566 .72414 L .095 .312 0 r
F
.38068 .72647 m .37436 .72479 L .41167 .72458 L F
.37436 .72479 m .40799 .72497 L .41167 .72458 L .062 .299 0 r
F
.40799 .72497 m .41204 .725 L .41158 .72459 L F
.37436 .72479 m .37402 .723 L .41204 .725 L F
.37402 .723 m .41247 .72539 L .41204 .725 L .044 .29 0 r
F
.41247 .72539 m .417 .72567 L .41205 .72501 L F
.37402 .723 m .38011 .72145 L .417 .72567 L F
.44285 .72864 m .45019 .73131 L .44306 .72867 L 0 .239 0 r
F
.417 .72567 m .45019 .73131 L .44285 .72864 L F
.417 .72567 m .42657 .72685 L .44996 .73127 L F
.45001 .73128 m .44996 .73127 L .45019 .73131 L F
.417 .72567 m .44996 .73127 L .45001 .73128 L F
.42657 .72685 m .45696 .73376 L .45079 .73153 L 0 .243 0 r
F
.44996 .73127 m .45079 .73153 L .45019 .73131 L F
.42657 .72685 m .45079 .73153 L .44996 .73127 L F
.45696 .73376 m .46033 .73453 L .45019 .73131 L F
.46033 .73453 m .48339 .74319 L .47419 .73857 L 0 .196 0 r
F
.46033 .73453 m .47307 .73848 L .48339 .74319 L F
.42657 .72685 m .44046 .72882 L .46033 .73453 L 0 .243 0 r
F
.44069 .72888 m .46987 .73753 L .46033 .73453 L 0 .253 0 r
F
.46987 .73753 m .47307 .73848 L .46033 .73453 L F
.44046 .72882 m .44064 .72887 L .44069 .72888 L F
.44064 .72887 m .47307 .73848 L .44069 .72888 L F
.38011 .72145 m .42177 .7263 L .417 .72567 L .043 .287 0 r
F
.42177 .7263 m .42657 .72685 L .417 .72567 L F
.41205 .72501 m .417 .72567 L .41204 .725 L .044 .29 0 r
F
.41158 .72459 m .41204 .725 L .41167 .72458 L .062 .299 0 r
F
.41566 .72414 m .41167 .72458 L .4157 .72414 L .095 .312 0 r
F
.50566 .65272 m .50446 .65857 L .50463 .65264 L 1 .387 0 r
F
.50566 .65272 m .50542 .65869 L .50446 .65857 L F
.50943 .65938 m .50725 .6651 L .50784 .65907 L 1 .614 0 r
F
.50943 .65938 m .50859 .66547 L .50725 .6651 L F
.49885 .64593 m .49765 .65145 L .49842 .64561 L 1 .541 0 r
F
.49885 .64593 m .4983 .65177 L .49765 .65145 L F
.50463 .65264 m .50361 .65849 L .50374 .65257 L 1 .356 0 r
F
.50463 .65264 m .50446 .65857 L .50361 .65849 L F
.51024 .66599 m .50763 .67152 L .50859 .66547 L 1 .723 0 r
F
.51024 .66599 m .50889 .67209 L .50763 .67152 L F
.50374 .65257 m .50282 .65842 L .50293 .65252 L 1 .335 0 r
F
.50374 .65257 m .50361 .65849 L .50282 .65842 L F
.50155 .63244 m .50045 .63674 L .50308 .63135 L 0 0 0 r
F
.49966 .63794 m .49759 .64235 L .50045 .63674 L .826 .402 0 r
F
.50045 .63674 m .49759 .64235 L .49777 .6406 L .797 .421 0 r
F
.50045 .63674 m .49777 .6406 L .50136 .63561 L F
.50045 .63674 m .50136 .63561 L .50175 .63506 L F
.50155 .63244 m .4998 .63754 L .50045 .63674 L 0 0 0 r
F
.4998 .63754 m .49966 .63794 L .50045 .63674 L F
.50652 .75828 m .51382 .76357 L .52028 .76654 L .514 0 0 r
F
.50293 .65252 m .50209 .65837 L .50219 .65248 L 1 .325 0 r
F
.50293 .65252 m .50282 .65842 L .50209 .65837 L F
.50655 .68602 m .50421 .69071 L .50628 .68488 L .636 .373 0 r
F
.50421 .69071 m .50304 .69572 L .50429 .69052 L 0 0 0 r
F
.50628 .68488 m .50463 .68953 L .50444 .68992 L .693 .362 0 r
F
.50463 .68953 m .50421 .69071 L .50444 .68992 L F
.50421 .69071 m .50429 .69052 L .50444 .68992 L 0 0 0 r
F
.50655 .68602 m .50409 .69096 L .50421 .69071 L .636 .373 0 r
F
.50444 .68992 m .50304 .69572 L .50345 .69521 L 0 0 0 r
F
.50444 .68992 m .50345 .69521 L .5043 .69021 L F
.50444 .68992 m .5043 .69021 L .50445 .68936 L F
.50409 .69096 m .50367 .69179 L .50421 .69071 L .636 .373 0 r
F
.50219 .65248 m .50138 .65831 L .5015 .65243 L 1 .325 0 r
F
.50219 .65248 m .50209 .65837 L .50138 .65831 L F
.48013 .13342 m .52755 .18778 L .48813 .18299 L .573 .62 0 r
F
.425 .13699 m .48013 .13342 L .48813 .18299 L .562 .611 0 r
F
.5015 .65243 m .50069 .65825 L .50084 .65236 L 1 .337 0 r
F
.5015 .65243 m .50138 .65831 L .50069 .65825 L F
.5552 .61488 m .54455 .62555 L .54179 .61722 L .697 .61 0 r
F
.5552 .61488 m .55889 .62422 L .54455 .62555 L F
.42155 .69414 m .39702 .70603 L .39373 .69407 L .64 .667 0 r
F
.42155 .69414 m .42364 .70448 L .39702 .70603 L F
.50084 .65236 m .5 .65816 L .50019 .65228 L 1 .362 0 r
F
.50084 .65236 m .50069 .65825 L .5 .65816 L F
.50784 .65907 m .50611 .66484 L .50653 .65884 L 1 .54 0 r
F
.50784 .65907 m .50725 .6651 L .50611 .66484 L F
.51675 .61879 m .52001 .62053 L .52484 .61683 L 0 0 0 r
F
.51675 .61879 m .51326 .62307 L .52001 .62053 L F
.49842 .64561 m .49697 .65099 L .49806 .64515 L 1 .522 0 r
F
.49842 .64561 m .49765 .65145 L .49697 .65099 L F
.50019 .65228 m .49929 .65805 L .49956 .65217 L 1 .401 0 r
F
.50019 .65228 m .5 .65816 L .49929 .65805 L F
.49956 .65217 m .49854 .6579 L .49893 .652 L 1 .451 0 r
F
.49956 .65217 m .49929 .65805 L .49854 .6579 L F
.50653 .65884 m .50513 .66465 L .50542 .65869 L 1 .476 0 r
F
.50653 .65884 m .50611 .66484 L .50513 .66465 L F
.50838 .67894 m .50593 .68405 L .50743 .67811 L .925 .431 0 r
F
.50838 .67894 m .50628 .68488 L .50593 .68405 L F
.50977 .58108 m .5145 .59098 L .50879 .58496 L .229 .224 0 r
F
.50181 .57557 m .50977 .58108 L .50879 .58496 L .092 .196 0 r
F
.6967 .6113 m .64562 .63192 L .64371 .61628 L .555 .625 0 r
F
.6967 .6113 m .6978 .63087 L .64562 .63192 L F
.50859 .66547 m .50656 .67111 L .50725 .6651 L 1 .653 0 r
F
.50859 .66547 m .50763 .67152 L .50656 .67111 L F
.49893 .652 m .49775 .65768 L .4983 .65177 L 1 .505 0 r
F
.49893 .652 m .49854 .6579 L .49775 .65768 L F
.50542 .65869 m .50425 .66451 L .50446 .65857 L 1 .423 0 r
F
.50542 .65869 m .50513 .66465 L .50425 .66451 L F
.49137 .70567 m .49277 .70921 L .4956 .70407 L .176 0 0 r
F
.49137 .70567 m .48744 .71047 L .49277 .70921 L F
.50889 .67209 m .50659 .67752 L .50763 .67152 L 1 .619 0 r
F
.50889 .67209 m .50743 .67811 L .50659 .67752 L F
.49821 .75005 m .50652 .75828 L .49876 .75264 L .527 .011 0 r
F
.49244 .74398 m .49821 .75005 L .49876 .75264 L 0 .056 0 r
F
.30497 .33146 m .39117 .34652 L .3655 .35649 L .479 .509 0 r
F
.49806 .64515 m .49625 .65035 L .49778 .64451 L 1 .496 0 r
F
.49806 .64515 m .49697 .65099 L .49625 .65035 L F
.50446 .65857 m .50345 .66441 L .50361 .65849 L 1 .381 0 r
F
.50446 .65857 m .50425 .66451 L .50345 .66441 L F
.45763 .7025 m .44681 .71226 L .44322 .70334 L .636 .477 0 r
F
.45763 .7025 m .46017 .71064 L .44681 .71226 L F
.4983 .65177 m .49687 .65737 L .49765 .65145 L 1 .554 0 r
F
.4983 .65177 m .49775 .65768 L .49687 .65737 L F
.50361 .65849 m .5027 .66434 L .50282 .65842 L 1 .352 0 r
F
.50361 .65849 m .50345 .66441 L .5027 .66434 L F
.53188 .60134 m .52887 .61147 L .52478 .60429 L .519 .376 0 r
F
.53188 .60134 m .53751 .60911 L .52887 .61147 L F
.49897 .69877 m .49853 .7029 L .50096 .69741 L .012 0 0 r
F
.49897 .69877 m .4956 .70407 L .49853 .7029 L F
.50857 .62488 m .50887 .62769 L .51326 .62307 L 0 0 0 r
F
.50857 .62488 m .50541 .62982 L .50887 .62769 L F
.50282 .65842 m .50197 .66428 L .50209 .65837 L 1 .334 0 r
F
.50282 .65842 m .5027 .66434 L .50197 .66428 L F
.38286 .54422 m .39283 .53932 L .42577 .54721 L .244 .342 0 r
F
.33292 .5374 m .39283 .53932 L .38286 .54422 L .322 .368 0 r
F
.50725 .6651 m .50562 .67082 L .50611 .66484 L 1 .585 0 r
F
.50725 .6651 m .50656 .67111 L .50562 .67082 L F
.50209 .65837 m .50126 .66422 L .50138 .65831 L 1 .328 0 r
F
.50209 .65837 m .50197 .66428 L .50126 .66422 L F
.53073 .43662 m .519 .42096 L .54658 .41985 L .647 .686 0 r
F
.53073 .43662 m .51121 .43901 L .519 .42096 L F
.50138 .65831 m .50054 .66416 L .50069 .65825 L 1 .334 0 r
F
.50138 .65831 m .50126 .66422 L .50054 .66416 L F
.50069 .65825 m .4998 .66408 L .5 .65816 L 1 .352 0 r
F
.50069 .65825 m .50054 .66416 L .4998 .66408 L F
.50308 .63135 m .50175 .63506 L .50541 .62982 L 0 0 0 r
F
.50308 .63135 m .50058 .63646 L .50175 .63506 L F
.50541 .62982 m .50189 .63486 L .50379 .6327 L F
.50189 .63486 m .50175 .63506 L .50379 .6327 L F
.50541 .62982 m .50379 .6327 L .50887 .62769 L F
.50379 .6327 m .49913 .63469 L .50645 .62968 L .746 .463 0 r
F
.50379 .6327 m .50645 .62968 L .50685 .62941 L F
.50175 .63506 m .49825 .63814 L .50339 .63309 L .774 .444 0 r
F
.50175 .63506 m .50339 .63309 L .50379 .6327 L F
.50058 .63646 m .50045 .63674 L .50175 .63506 L 0 0 0 r
F
.48013 .13342 m .53746 .13829 L .52755 .18778 L .573 .62 0 r
F
.51768 .58724 m .51991 .59743 L .5145 .59098 L .341 .26 0 r
F
.50977 .58108 m .51768 .58724 L .5145 .59098 L .229 .224 0 r
F
.50367 .69179 m .50096 .69741 L .50225 .69643 L 0 0 0 r
F
.49765 .65145 m .49589 .65693 L .49697 .65099 L 1 .592 0 r
F
.49765 .65145 m .49687 .65737 L .49589 .65693 L F
.5 .65816 m .49902 .66398 L .49929 .65805 L 1 .381 0 r
F
.5 .65816 m .4998 .66408 L .49902 .66398 L F
.38829 .26827 m .30319 .25772 L .3429 .23055 L .749 .839 0 r
F
.42268 .25229 m .38829 .26827 L .3429 .23055 L .748 .849 0 r
F
.50611 .66484 m .50478 .67061 L .50513 .66465 L 1 .519 0 r
F
.50611 .66484 m .50562 .67082 L .50478 .67061 L F
.48928 .56561 m .50181 .57557 L .4942 .57071 L .064 .228 0 r
F
.4797 .56193 m .48928 .56561 L .4942 .57071 L 0 .206 0 r
F
.50763 .67152 m .50582 .67709 L .50656 .67111 L 1 .614 0 r
F
.50763 .67152 m .50659 .67752 L .50582 .67709 L F
.52517 .59402 m .52478 .60429 L .51991 .59743 L .432 .311 0 r
F
.52517 .59402 m .53188 .60134 L .52478 .60429 L F
.49929 .65805 m .49817 .66384 L .49854 .6579 L 1 .42 0 r
F
.49929 .65805 m .49902 .66398 L .49817 .66384 L F
.50628 .68488 m .50444 .68992 L .50593 .68405 L .693 .362 0 r
F
.49778 .64451 m .49548 .64946 L .49761 .64361 L 1 .485 0 r
F
.49778 .64451 m .49625 .65035 L .49548 .64946 L F
.51768 .58724 m .52517 .59402 L .51991 .59743 L .341 .26 0 r
F
.50743 .67811 m .50551 .68346 L .50659 .67752 L .991 .434 0 r
F
.50743 .67811 m .50593 .68405 L .50551 .68346 L F
.50513 .66465 m .504 .67046 L .50425 .66451 L 1 .456 0 r
F
.50513 .66465 m .50478 .67061 L .504 .67046 L F
.49854 .6579 m .49723 .66364 L .49775 .65768 L 1 .468 0 r
F
.49854 .6579 m .49817 .66384 L .49723 .66364 L F
.57369 .61162 m .55889 .62422 L .5552 .61488 L .645 .647 0 r
F
.57369 .61162 m .5786 .62238 L .55889 .62422 L F
.50425 .66451 m .50327 .67035 L .50345 .66441 L 1 .403 0 r
F
.50425 .66451 m .504 .67046 L .50327 .67035 L F
.77144 .60427 m .6978 .63087 L .6967 .6113 L .529 .582 0 r
F
.77144 .60427 m .76999 .62942 L .6978 .63087 L F
.49697 .65099 m .49474 .65633 L .49625 .65035 L 1 .626 0 r
F
.49697 .65099 m .49589 .65693 L .49474 .65633 L F
.50345 .66441 m .50256 .67027 L .5027 .66434 L 1 .364 0 r
F
.50345 .66441 m .50327 .67035 L .50256 .67027 L F
.49775 .65768 m .49615 .66336 L .49687 .65737 L 1 .522 0 r
F
.49775 .65768 m .49723 .66364 L .49615 .66336 L F
.50656 .67111 m .50509 .67678 L .50562 .67082 L 1 .595 0 r
F
.50656 .67111 m .50582 .67709 L .50509 .67678 L F
.43268 .46917 m .38792 .46994 L .40799 .45521 L .82 .917 0 r
F
.45019 .45875 m .43268 .46917 L .40799 .45521 L .814 .93 0 r
F
.5027 .66434 m .50185 .67021 L .50197 .66428 L 1 .339 0 r
F
.5027 .66434 m .50256 .67027 L .50185 .67021 L F
.50197 .66428 m .50114 .67016 L .50126 .66422 L 1 .327 0 r
F
.50197 .66428 m .50185 .67021 L .50114 .67016 L F
.50126 .66422 m .50041 .6701 L .50054 .66416 L 1 .326 0 r
F
.50126 .66422 m .50114 .67016 L .50041 .6701 L F
.50054 .66416 m .49963 .67003 L .4998 .66408 L 1 .337 0 r
F
.50054 .66416 m .50041 .6701 L .49963 .67003 L F
.46357 .71802 m .45966 .72121 L .47296 .72032 L .243 0 0 r
F
.49687 .65737 m .49487 .66297 L .49589 .65693 L 1 .579 0 r
F
.49687 .65737 m .49615 .66336 L .49487 .66297 L F
.50562 .67082 m .50441 .67657 L .50478 .67061 L 1 .549 0 r
F
.50562 .67082 m .50509 .67678 L .50441 .67657 L F
.4998 .66408 m .49878 .66994 L .49902 .66398 L 1 .357 0 r
F
.4998 .66408 m .49963 .67003 L .49878 .66994 L F
.44185 .69418 m .42364 .70448 L .42155 .69414 L .708 .643 0 r
F
.44185 .69418 m .44322 .70334 L .42364 .70448 L F
.50659 .67752 m .50505 .68304 L .50582 .67709 L 1 .47 0 r
F
.50659 .67752 m .50551 .68346 L .50505 .68304 L F
.52484 .61683 m .52965 .61698 L .53632 .61409 L 0 0 0 r
F
.52484 .61683 m .52001 .62053 L .52965 .61698 L F
.49902 .66398 m .49784 .66982 L .49817 .66384 L 1 .387 0 r
F
.49902 .66398 m .49878 .66994 L .49784 .66982 L F
.49889 .75072 m .50388 .75584 L .50652 .75828 L .527 .011 0 r
F
.49821 .75005 m .50388 .75584 L .49889 .75072 L F
.50388 .75584 m .50921 .76138 L .50936 .76144 L .668 .063 0 r
F
.50388 .75584 m .51382 .76357 L .50652 .75828 L F
.50388 .75584 m .50936 .76144 L .51382 .76357 L F
.50478 .67061 m .50374 .67641 L .504 .67046 L 1 .484 0 r
F
.50478 .67061 m .50441 .67657 L .50374 .67641 L F
.50593 .68405 m .50445 .68936 L .50551 .68346 L .784 .367 0 r
F
.50593 .68405 m .50444 .68992 L .50445 .68936 L F
.49817 .66384 m .49677 .66966 L .49723 .66364 L 1 .425 0 r
F
.49817 .66384 m .49784 .66982 L .49677 .66966 L F
.49625 .65035 m .49338 .65548 L .49548 .64946 L 1 .667 0 r
F
.49625 .65035 m .49474 .65633 L .49338 .65548 L F
.49761 .64361 m .49462 .64821 L .49759 .64235 L 1 .496 0 r
F
.49761 .64361 m .49548 .64946 L .49462 .64821 L F
.50421 .69071 m .50225 .69643 L .50304 .69572 L 0 0 0 r
F
.504 .67046 m .50307 .6763 L .50327 .67035 L 1 .42 0 r
F
.504 .67046 m .50374 .67641 L .50307 .6763 L F
.50096 .69741 m .50051 .70207 L .50225 .69643 L .034 0 0 r
F
.50096 .69741 m .49853 .7029 L .50051 .70207 L F
.49589 .65693 m .49332 .66242 L .49474 .65633 L 1 .643 0 r
F
.49589 .65693 m .49487 .66297 L .49332 .66242 L F
.49723 .66364 m .4955 .66942 L .49615 .66336 L 1 .471 0 r
F
.49723 .66364 m .49677 .66966 L .4955 .66942 L F
.4956 .70407 m .4965 .70829 L .49853 .7029 L .234 0 0 r
F
.4956 .70407 m .49277 .70921 L .4965 .70829 L F
.50327 .67035 m .50241 .67622 L .50256 .67027 L 1 .371 0 r
F
.50327 .67035 m .50307 .6763 L .50241 .67622 L F
.50582 .67709 m .50455 .68273 L .50509 .67678 L 1 .531 0 r
F
.50582 .67709 m .50505 .68304 L .50455 .68273 L F
.48578 .72922 m .4868 .73762 L .48153 .73097 L .111 .127 0 r
F
.48237 .72251 m .48153 .73097 L .47687 .72404 L .283 .172 0 r
F
.48237 .72251 m .48578 .72922 L .48153 .73097 L F
.50256 .67027 m .50173 .67616 L .50185 .67021 L 1 .338 0 r
F
.50256 .67027 m .50241 .67622 L .50173 .67616 L F
.51326 .62307 m .51392 .6247 L .52001 .62053 L 0 0 0 r
F
.51326 .62307 m .50898 .62758 L .51392 .6247 L F
.52001 .62053 m .51392 .6247 L .52121 .6205 L F
.51392 .6247 m .51137 .62477 L .52089 .62064 L .54 .43 0 r
F
.51392 .6247 m .52089 .62064 L .52121 .6205 L F
.50898 .62758 m .50887 .62769 L .51392 .6247 L 0 0 0 r
F
.50185 .67021 m .50103 .67611 L .50114 .67016 L 1 .32 0 r
F
.50185 .67021 m .50173 .67616 L .50103 .67611 L F
.4157 .72414 m .43858 .72442 L .44119 .72244 L .025 0 0 r
F
.4157 .72414 m .41167 .72458 L .43858 .72442 L F
.48962 .73573 m .49244 .74398 L .4868 .73762 L 0 .065 0 r
F
.48578 .72922 m .48962 .73573 L .4868 .73762 L .111 .127 0 r
F
.46826 .70188 m .46017 .71064 L .45763 .7025 L .657 .4 0 r
F
.46826 .70188 m .47008 .70945 L .46017 .71064 L F
.50114 .67016 m .50029 .67606 L .50041 .6701 L 1 .314 0 r
F
.50114 .67016 m .50103 .67611 L .50029 .67606 L F
.49615 .66336 m .49397 .66909 L .49487 .66297 L 1 .525 0 r
F
.49615 .66336 m .4955 .66942 L .49397 .66909 L F
.50041 .6701 m .49948 .67601 L .49963 .67003 L 1 .318 0 r
F
.50041 .6701 m .50029 .67606 L .49948 .67601 L F
.50509 .67678 m .50402 .68252 L .50441 .67657 L 1 .551 0 r
F
.50509 .67678 m .50455 .68273 L .50402 .68252 L F
.49963 .67003 m .49859 .67594 L .49878 .66994 L 1 .331 0 r
F
.49963 .67003 m .49948 .67601 L .49859 .67594 L F
.49986 .57016 m .50977 .58108 L .50181 .57557 L .179 .247 0 r
F
.48928 .56561 m .49986 .57016 L .50181 .57557 L .064 .228 0 r
F
.50551 .68346 m .50429 .68896 L .50505 .68304 L .898 .38 0 r
F
.50551 .68346 m .50445 .68936 L .50429 .68896 L F
.49878 .66994 m .49757 .67585 L .49784 .66982 L 1 .352 0 r
F
.49878 .66994 m .49859 .67594 L .49757 .67585 L F
.4688 .55552 m .48928 .56561 L .4797 .56193 L .097 .266 0 r
F
.45757 .55371 m .4688 .55552 L .4797 .56193 L .029 .257 0 r
F
.54162 .59722 m .53751 .60911 L .53188 .60134 L .518 .443 0 r
F
.54162 .59722 m .54936 .60582 L .53751 .60911 L F
.32494 .47485 m .24257 .48761 L .25549 .45866 L .642 .741 0 r
F
.49474 .65633 m .4914 .66166 L .49338 .65548 L 1 .72 0 r
F
.49474 .65633 m .49332 .66242 L .4914 .66166 L F
.49784 .66982 m .49639 .67572 L .49677 .66966 L 1 .381 0 r
F
.49784 .66982 m .49757 .67585 L .49639 .67572 L F
.50441 .67657 m .50346 .68237 L .50374 .67641 L 1 .504 0 r
F
.50441 .67657 m .50402 .68252 L .50346 .68237 L F
.49487 .66297 m .49206 .66863 L .49332 .66242 L 1 .59 0 r
F
.49487 .66297 m .49397 .66909 L .49206 .66863 L F
.49548 .64946 m .49169 .65429 L .49462 .64821 L 1 .726 0 r
F
.49548 .64946 m .49338 .65548 L .49169 .65429 L F
.49374 .74204 m .49821 .75005 L .49244 .74398 L 0 0 0 r
F
.48962 .73573 m .49374 .74204 L .49244 .74398 L 0 .065 0 r
F
.50374 .67641 m .50288 .68226 L .50307 .6763 L 1 .432 0 r
F
.50374 .67641 m .50346 .68237 L .50288 .68226 L F
.49677 .66966 m .49497 .67554 L .4955 .66942 L 1 .416 0 r
F
.49677 .66966 m .49639 .67572 L .49497 .67554 L F
.59943 .60706 m .5786 .62238 L .57369 .61162 L .599 .65 0 r
F
.59943 .60706 m .60584 .61983 L .5786 .62238 L F
.45671 .6942 m .44322 .70334 L .44185 .69418 L .772 .578 0 r
F
.45671 .6942 m .45763 .7025 L .44322 .70334 L F
.50307 .6763 m .50227 .68219 L .50241 .67622 L 1 .372 0 r
F
.50307 .6763 m .50288 .68226 L .50227 .68219 L F
.50505 .68304 m .50401 .68867 L .50455 .68273 L 1 .409 0 r
F
.50505 .68304 m .50429 .68896 L .50401 .68867 L F
.50241 .67622 m .50163 .68213 L .50173 .67616 L 1 .331 0 r
F
.50241 .67622 m .50227 .68219 L .50163 .68213 L F
.42383 .33985 m .47548 .36536 L .44875 .36542 L .461 .483 0 r
F
.39117 .34652 m .42383 .33985 L .44875 .36542 L .45 .47 0 r
F
.4955 .66942 m .49321 .67529 L .49397 .66909 L 1 .46 0 r
F
.4955 .66942 m .49497 .67554 L .49321 .67529 L F
.67571 .60186 m .74308 .58352 L .74755 .59763 L .349 .387 0 r
F
.50173 .67616 m .50094 .68209 L .50103 .67611 L 1 .308 0 r
F
.50173 .67616 m .50163 .68213 L .50094 .68209 L F
.50225 .69643 m .50179 .70146 L .50304 .69572 L .021 0 0 r
F
.50225 .69643 m .50051 .70207 L .50179 .70146 L F
.49759 .64235 m .49365 .64646 L .49777 .6406 L .994 .528 0 r
F
.49759 .64235 m .49462 .64821 L .49365 .64646 L F
.50103 .67611 m .50019 .68206 L .50029 .67606 L 1 .298 0 r
F
.50103 .67611 m .50094 .68209 L .50019 .68206 L F
.50029 .67606 m .49937 .68202 L .49948 .67601 L 1 .297 0 r
F
.50029 .67606 m .50019 .68206 L .49937 .68202 L F
.49948 .67601 m .49844 .68197 L .49859 .67594 L 1 .304 0 r
F
.49948 .67601 m .49937 .68202 L .49844 .68197 L F
.50455 .68273 m .50364 .68847 L .50402 .68252 L 1 .506 0 r
F
.50455 .68273 m .50401 .68867 L .50364 .68847 L F
.49859 .67594 m .49737 .68191 L .49757 .67585 L 1 .318 0 r
F
.49859 .67594 m .49844 .68197 L .49737 .68191 L F
.49332 .66242 m .48963 .66798 L .4914 .66166 L 1 .669 0 r
F
.49332 .66242 m .49206 .66863 L .48963 .66798 L F
.49853 .7029 m .49906 .70763 L .50051 .70207 L .264 0 0 r
F
.49853 .7029 m .4965 .70829 L .49906 .70763 L F
.49397 .66909 m .49101 .67493 L .49206 .66863 L 1 .514 0 r
F
.49397 .66909 m .49321 .67529 L .49101 .67493 L F
.49757 .67585 m .49611 .68183 L .49639 .67572 L 1 .337 0 r
F
.49757 .67585 m .49737 .68191 L .49611 .68183 L F
.50445 .68936 m .50345 .69521 L .50358 .69485 L 0 0 0 r
F
.50445 .68936 m .50358 .69485 L .50429 .68896 L F
.49338 .65548 m .48894 .66058 L .49169 .65429 L 1 .816 0 r
F
.49338 .65548 m .4914 .66166 L .48894 .66058 L F
.51093 .57563 m .51768 .58724 L .50977 .58108 L .281 .275 0 r
F
.49986 .57016 m .51093 .57563 L .50977 .58108 L .179 .247 0 r
F
.50402 .68252 m .5032 .68833 L .50346 .68237 L 1 .513 0 r
F
.50402 .68252 m .50364 .68847 L .5032 .68833 L F
.51121 .43901 m .48966 .42511 L .519 .42096 L .697 .786 0 r
F
.51121 .43901 m .49054 .44351 L .48966 .42511 L F
.53233 .58924 m .53188 .60134 L .52517 .59402 L .445 .374 0 r
F
.53233 .58924 m .54162 .59722 L .53188 .60134 L F
.49639 .67572 m .49457 .68171 L .49497 .67554 L 1 .363 0 r
F
.49639 .67572 m .49611 .68183 L .49457 .68171 L F
.42577 .54721 m .43757 .54622 L .45757 .55371 L .138 .305 0 r
F
.39283 .53932 m .43757 .54622 L .42577 .54721 L .248 .338 0 r
F
.50175 .63506 m .49777 .6406 L .49825 .63814 L .774 .444 0 r
F
.49796 .74814 m .50388 .75584 L .49821 .75005 L .648 .09 0 r
F
.49374 .74204 m .49796 .74814 L .49821 .75005 L 0 0 0 r
F
.47614 .70143 m .47008 .70945 L .46826 .70188 L .665 .333 0 r
F
.47614 .70143 m .47745 .70858 L .47008 .70945 L F
.50346 .68237 m .5027 .68823 L .50288 .68226 L 1 .437 0 r
F
.50346 .68237 m .5032 .68833 L .5027 .68823 L F
.49497 .67554 m .49266 .68154 L .49321 .67529 L 1 .395 0 r
F
.49497 .67554 m .49457 .68171 L .49266 .68154 L F
.43757 .54622 m .4688 .55552 L .45757 .55371 L .168 .305 0 r
F
.50288 .68226 m .50215 .68817 L .50227 .68219 L 1 .365 0 r
F
.50288 .68226 m .5027 .68823 L .50215 .68817 L F
.46762 .69421 m .45763 .7025 L .45671 .6942 L .819 .494 0 r
F
.46762 .69421 m .46826 .70188 L .45763 .7025 L F
.50227 .68219 m .50154 .68812 L .50163 .68213 L 1 .319 0 r
F
.50227 .68219 m .50215 .68817 L .50154 .68812 L F
.50429 .68896 m .50352 .6946 L .50401 .68867 L .847 .351 0 r
F
.50429 .68896 m .50358 .69485 L .50352 .6946 L F
.50304 .69572 m .50256 .70103 L .50345 .69521 L 0 0 0 r
F
.50304 .69572 m .50179 .70146 L .50256 .70103 L F
.49206 .66863 m .48817 .67442 L .48963 .66798 L 1 .581 0 r
F
.49206 .66863 m .49101 .67493 L .48817 .67442 L F
.45019 .45875 m .40799 .45521 L .43253 .44251 L .814 .93 0 r
F
.46983 .45012 m .45019 .45875 L .43253 .44251 L .788 .915 0 r
F
.50163 .68213 m .50087 .68809 L .50094 .68209 L 1 .292 0 r
F
.50163 .68213 m .50154 .68812 L .50087 .68809 L F
.50094 .68209 m .50013 .68807 L .50019 .68206 L 1 .279 0 r
F
.50094 .68209 m .50087 .68809 L .50013 .68807 L F
.49462 .64821 m .48958 .65263 L .49365 .64646 L 1 .806 0 r
F
.49462 .64821 m .49169 .65429 L .48958 .65263 L F
.49321 .67529 m .49022 .6813 L .49101 .67493 L 1 .437 0 r
F
.49321 .67529 m .49266 .68154 L .49022 .6813 L F
.50019 .68206 m .4993 .68805 L .49937 .68202 L 1 .275 0 r
F
.50019 .68206 m .50013 .68807 L .4993 .68805 L F
.52193 .58201 m .52517 .59402 L .51768 .58724 L .37 .317 0 r
F
.52193 .58201 m .53233 .58924 L .52517 .59402 L F
.51093 .57563 m .52193 .58201 L .51768 .58724 L .281 .275 0 r
F
.49937 .68202 m .49836 .68803 L .49844 .68197 L 1 .277 0 r
F
.49937 .68202 m .4993 .68805 L .49836 .68803 L F
.49844 .68197 m .49726 .68801 L .49737 .68191 L 1 .284 0 r
F
.49844 .68197 m .49836 .68803 L .49726 .68801 L F
.4914 .66166 m .48649 .66707 L .48894 .66058 L 1 .767 0 r
F
.4914 .66166 m .48963 .66798 L .48649 .66707 L F
.49737 .68191 m .49594 .68797 L .49611 .68183 L 1 .297 0 r
F
.49737 .68191 m .49726 .68801 L .49594 .68797 L F
.50401 .68867 m .5033 .69442 L .50364 .68847 L 1 .414 0 r
F
.50401 .68867 m .50352 .6946 L .5033 .69442 L F
.50887 .62769 m .50379 .6327 L .50685 .62941 L .528 .402 0 r
F
.50887 .62769 m .50685 .62941 L .51392 .6247 L F
.48654 .72139 m .48578 .72922 L .48237 .72251 L .273 .144 0 r
F
.53632 .61409 m .54343 .61197 L .5526 .61024 L 0 0 0 r
F
.53632 .61409 m .52965 .61698 L .54343 .61197 L F
.49611 .68183 m .49433 .68792 L .49457 .68171 L 1 .314 0 r
F
.49611 .68183 m .49594 .68797 L .49433 .68792 L F
.48903 .72793 m .48962 .73573 L .48578 .72922 L .093 .092 0 r
F
.48654 .72139 m .48903 .72793 L .48578 .72922 L .273 .144 0 r
F
.44119 .72244 m .45793 .72432 L .45966 .72121 L .175 0 0 r
F
.44119 .72244 m .43858 .72442 L .45793 .72432 L F
.48296 .70794 m .47956 .71562 L .47745 .70858 L .52 .226 0 r
F
.48296 .70794 m .48449 .71472 L .47956 .71562 L F
.50051 .70207 m .50076 .70716 L .50179 .70146 L .268 .001 0 r
F
.50051 .70207 m .49906 .70763 L .50076 .70716 L F
.49457 .68171 m .49231 .68784 L .49266 .68154 L 1 .336 0 r
F
.49457 .68171 m .49433 .68792 L .49231 .68784 L F
.49101 .67493 m .48708 .68096 L .48817 .67442 L 1 .49 0 r
F
.49101 .67493 m .49022 .6813 L .48708 .68096 L F
.50364 .68847 m .50297 .69429 L .5032 .68833 L 1 .509 0 r
F
.50364 .68847 m .5033 .69442 L .50297 .69429 L F
.50345 .69521 m .50296 .70073 L .50358 .69485 L 0 0 0 r
F
.50345 .69521 m .50256 .70103 L .50296 .70073 L F
.5844 .35829 m .58605 .39689 L .56113 .38448 L .533 .575 0 r
F
.5844 .35829 m .61956 .37418 L .58605 .39689 L F
.5032 .68833 m .50254 .69421 L .5027 .68823 L 1 .433 0 r
F
.5032 .68833 m .50297 .69429 L .50254 .69421 L F
.47569 .69422 m .46826 .70188 L .46762 .69421 L .841 .415 0 r
F
.47569 .69422 m .47614 .70143 L .46826 .70188 L F
.52001 .62053 m .52121 .6205 L .52965 .61698 L 0 0 0 r
F
.49266 .68154 m .48974 .68773 L .49022 .6813 L 1 .366 0 r
F
.49266 .68154 m .49231 .68784 L .48974 .68773 L F
.48963 .66798 m .48446 .67371 L .48649 .66707 L 1 .667 0 r
F
.48963 .66798 m .48817 .67442 L .48446 .67371 L F
.49183 .73434 m .49374 .74204 L .48962 .73573 L 0 .021 0 r
F
.48903 .72793 m .49183 .73434 L .48962 .73573 L .093 .092 0 r
F
.48201 .7011 m .47745 .70858 L .47614 .70143 L .665 .282 0 r
F
.48201 .7011 m .48296 .70794 L .47745 .70858 L F
.54005 .23394 m .50574 .18704 L .56249 .18831 L .699 .82 0 r
F
.54005 .23394 m .50099 .23477 L .50574 .18704 L F
.5027 .68823 m .50204 .69416 L .50215 .68817 L 1 .35 0 r
F
.5027 .68823 m .50254 .69421 L .50204 .69416 L F
.49169 .65429 m .48575 .65909 L .48958 .65263 L 1 .929 0 r
F
.49169 .65429 m .48894 .66058 L .48575 .65909 L F
.50215 .68817 m .50147 .69413 L .50154 .68812 L 1 .3 0 r
F
.50215 .68817 m .50204 .69416 L .50147 .69413 L F
.50154 .68812 m .50083 .69411 L .50087 .68809 L 1 .272 0 r
F
.50154 .68812 m .50147 .69413 L .50083 .69411 L F
.50087 .68809 m .5001 .69411 L .50013 .68807 L 1 .258 0 r
F
.50087 .68809 m .50083 .69411 L .5001 .69411 L F
.49022 .6813 m .4864 .68756 L .48708 .68096 L 1 .407 0 r
F
.49022 .6813 m .48974 .68773 L .4864 .68756 L F
.49777 .6406 m .49251 .64401 L .49825 .63814 L .953 .578 0 r
F
.49777 .6406 m .49365 .64646 L .49251 .64401 L F
.50013 .68807 m .49928 .69411 L .4993 .68805 L .977 .252 0 r
F
.50013 .68807 m .5001 .69411 L .49928 .69411 L F
.50358 .69485 m .50296 .70073 L .50308 .70051 L 0 0 0 r
F
.50358 .69485 m .50308 .70051 L .50352 .6946 L F
.4993 .68805 m .49834 .69412 L .49836 .68803 L .959 .25 0 r
F
.4993 .68805 m .49928 .69411 L .49834 .69412 L F
.49836 .68803 m .49723 .69413 L .49726 .68801 L .956 .253 0 r
F
.49836 .68803 m .49834 .69412 L .49723 .69413 L F
.49726 .68801 m .4959 .69414 L .49594 .68797 L .962 .26 0 r
F
.49726 .68801 m .49723 .69413 L .4959 .69414 L F
.48817 .67442 m .48294 .68048 L .48446 .67371 L 1 .56 0 r
F
.48817 .67442 m .48708 .68096 L .48294 .68048 L F
.5021 .75404 m .50921 .76138 L .50388 .75584 L .783 .141 0 r
F
.49796 .74814 m .5021 .75404 L .50388 .75584 L .648 .09 0 r
F
.49594 .68797 m .49426 .69416 L .49433 .68792 L .975 .27 0 r
F
.49594 .68797 m .4959 .69414 L .49426 .69416 L F
.49433 .68792 m .49221 .69417 L .49231 .68784 L .992 .285 0 r
F
.49433 .68792 m .49426 .69416 L .49221 .69417 L F
.50179 .70146 m .50183 .70683 L .50256 .70103 L .244 .008 0 r
F
.50179 .70146 m .50076 .70716 L .50183 .70683 L F
.48168 .69421 m .47614 .70143 L .47569 .69422 L .846 .351 0 r
F
.48168 .69421 m .48201 .7011 L .47614 .70143 L F
.49054 .44351 m .46027 .43235 L .48966 .42511 L .747 .866 0 r
F
.49054 .44351 m .46983 .45012 L .46027 .43235 L F
.49231 .68784 m .48959 .69419 L .48974 .68773 L 1 .306 0 r
F
.49231 .68784 m .49221 .69417 L .48959 .69419 L F
.50352 .6946 m .503 .70036 L .5033 .69442 L .909 .355 0 r
F
.50352 .6946 m .50308 .70051 L .503 .70036 L F
.48212 .55842 m .49986 .57016 L .48928 .56561 L .175 .277 0 r
F
.4688 .55552 m .48212 .55842 L .48928 .56561 L .097 .266 0 r
F
.48708 .68096 m .482 .68732 L .48294 .68048 L 1 .462 0 r
F
.48708 .68096 m .4864 .68756 L .482 .68732 L F
.48894 .66058 m .48235 .6658 L .48575 .65909 L 1 .885 0 r
F
.48894 .66058 m .48649 .66707 L .48235 .6658 L F
.46983 .45012 m .43253 .44251 L .46027 .43235 L .788 .915 0 r
F
.48974 .68773 m .48618 .6942 L .4864 .68756 L 1 .335 0 r
F
.48974 .68773 m .48959 .69419 L .48618 .6942 L F
.63553 .60064 m .60584 .61983 L .59943 .60706 L .563 .627 0 r
F
.63553 .60064 m .64371 .61628 L .60584 .61983 L F
.49484 .74061 m .49796 .74814 L .49374 .74204 L 0 0 0 r
F
.49183 .73434 m .49484 .74061 L .49374 .74204 L 0 .021 0 r
F
.5033 .69442 m .50277 .70027 L .50297 .69429 L 1 .491 0 r
F
.5033 .69442 m .503 .70036 L .50277 .70027 L F
.48711 .70747 m .48449 .71472 L .48296 .70794 L .518 .201 0 r
F
.48642 .70085 m .48296 .70794 L .48201 .7011 L .662 .248 0 r
F
.48642 .70085 m .48711 .70747 L .48296 .70794 L F
.4864 .68756 m .48168 .69421 L .482 .68732 L 1 .377 0 r
F
.4864 .68756 m .48618 .6942 L .48168 .69421 L F
.48711 .70747 m .48823 .71405 L .48449 .71472 L .518 .201 0 r
F
.48618 .6942 m .48201 .7011 L .48168 .69421 L .84 .306 0 r
F
.48618 .6942 m .48642 .70085 L .48201 .7011 L F
.50297 .69429 m .50242 .7002 L .50254 .69421 L 1 .416 0 r
F
.50297 .69429 m .50277 .70027 L .50242 .7002 L F
.48649 .66707 m .47953 .67272 L .48235 .6658 L 1 .772 0 r
F
.48649 .66707 m .48446 .67371 L .47953 .67272 L F
.50256 .70103 m .50245 .70659 L .50296 .70073 L .173 0 0 r
F
.50256 .70103 m .50183 .70683 L .50245 .70659 L F
.47612 .68699 m .47569 .69422 L .46762 .69421 L 1 .512 0 r
F
.482 .68732 m .47569 .69422 L .47612 .68699 L 1 .435 0 r
F
.482 .68732 m .48168 .69421 L .47569 .69422 L F
.4682 .68651 m .46762 .69421 L .45671 .6942 L 1 .603 0 r
F
.47612 .68699 m .46762 .69421 L .4682 .68651 L 1 .512 0 r
F
.50254 .69421 m .50197 .70017 L .50204 .69416 L 1 .323 0 r
F
.50254 .69421 m .50242 .7002 L .50197 .70017 L F
.48973 .72056 m .48903 .72793 L .48654 .72139 L .273 .123 0 r
F
.45746 .68585 m .45671 .6942 L .44185 .69418 L .923 .691 0 r
F
.4682 .68651 m .45671 .6942 L .45746 .68585 L 1 .603 0 r
F
.48959 .69419 m .48642 .70085 L .48618 .6942 L .831 .275 0 r
F
.48959 .69419 m .48977 .70066 L .48642 .70085 L F
.49221 .69417 m .48977 .70066 L .48959 .69419 L .823 .254 0 r
F
.44279 .68492 m .44185 .69418 L .42155 .69414 L .82 .749 0 r
F
.45746 .68585 m .44185 .69418 L .44279 .68492 L .923 .691 0 r
F
.49221 .69417 m .49235 .70052 L .48977 .70066 L .823 .254 0 r
F
.49426 .69416 m .49235 .70052 L .49221 .69417 L .818 .241 0 r
F
.38792 .46994 m .32494 .47485 L .34457 .45395 L .716 .821 0 r
F
.40799 .45521 m .38792 .46994 L .34457 .45395 L .725 .841 0 r
F
.50204 .69416 m .50144 .70015 L .50147 .69413 L 1 .275 0 r
F
.50204 .69416 m .50197 .70017 L .50144 .70015 L F
.49426 .69416 m .49437 .70041 L .49235 .70052 L .818 .241 0 r
F
.4959 .69414 m .49437 .70041 L .49426 .69416 L .816 .232 0 r
F
.55511 .59143 m .54936 .60582 L .54162 .59722 L .513 .494 0 r
F
.55511 .59143 m .56576 .60122 L .54936 .60582 L F
.4959 .69414 m .49598 .70033 L .49437 .70041 L .816 .232 0 r
F
.49723 .69413 m .49598 .70033 L .4959 .69414 L .82 .227 0 r
F
.42265 .68362 m .42155 .69414 L .39373 .69407 L .716 .756 0 r
F
.44279 .68492 m .42155 .69414 L .42265 .68362 L .82 .749 0 r
F
.49723 .69413 m .4973 .70027 L .49598 .70033 L .82 .227 0 r
F
.49834 .69412 m .4973 .70027 L .49723 .69413 L .829 .225 0 r
F
.50147 .69413 m .50082 .70015 L .50083 .69411 L .989 .25 0 r
F
.50147 .69413 m .50144 .70015 L .50082 .70015 L F
.48294 .68048 m .482 .68732 L .47612 .68699 L 1 .534 0 r
F
.49834 .69412 m .49839 .70022 L .4973 .70027 L .829 .225 0 r
F
.49928 .69411 m .49839 .70022 L .49834 .69412 L .846 .225 0 r
F
.50083 .69411 m .50012 .70016 L .5001 .69411 L .918 .236 0 r
F
.50083 .69411 m .50082 .70015 L .50012 .70016 L F
.49928 .69411 m .49932 .70018 L .49839 .70022 L .846 .225 0 r
F
.5001 .69411 m .49932 .70018 L .49928 .69411 L .873 .229 0 r
F
.5001 .69411 m .50012 .70016 L .49932 .70018 L F
.48446 .67371 m .47742 .6798 L .47953 .67272 L 1 .649 0 r
F
.48446 .67371 m .48294 .68048 L .47742 .6798 L F
.42268 .25229 m .3429 .23055 L .39199 .20878 L .748 .849 0 r
F
.46103 .24094 m .42268 .25229 L .39199 .20878 L .738 .85 0 r
F
.48294 .68048 m .47612 .68699 L .47742 .6798 L 1 .534 0 r
F
.39484 .6818 m .39373 .69407 L .35554 .69396 L .632 .717 0 r
F
.42265 .68362 m .39373 .69407 L .39484 .6818 L .716 .756 0 r
F
.48977 .70066 m .48711 .70747 L .48642 .70085 L .659 .226 0 r
F
.49365 .64646 m .48684 .65031 L .49251 .64401 L 1 .894 0 r
F
.49365 .64646 m .48958 .65263 L .48684 .65031 L F
.45966 .72121 m .47181 .72425 L .47296 .72032 L .33 0 0 r
F
.45966 .72121 m .45793 .72432 L .47181 .72425 L F
.35628 .67925 m .35554 .69396 L .303 .69381 L .574 .653 0 r
F
.39484 .6818 m .35554 .69396 L .35628 .67925 L .632 .717 0 r
F
.49155 .72699 m .49183 .73434 L .48903 .72793 L .094 .068 0 r
F
.48973 .72056 m .49155 .72699 L .48903 .72793 L .273 .123 0 r
F
.50296 .70073 m .50273 .70643 L .50308 .70051 L 0 0 0 r
F
.50296 .70073 m .50245 .70659 L .50273 .70643 L F
.50379 .6327 m .49825 .63814 L .49913 .63469 L .746 .463 0 r
F
.49028 .70712 m .48823 .71405 L .48711 .70747 L .521 .186 0 r
F
.48977 .70066 m .49028 .70712 L .48711 .70747 L .659 .226 0 r
F
.49235 .70052 m .49028 .70712 L .48977 .70066 L .661 .212 0 r
F
.33292 .5374 m .34556 .52807 L .39283 .53932 L .322 .368 0 r
F
.26171 .52773 m .34556 .52807 L .33292 .5374 L .375 .396 0 r
F
.30248 .67567 m .303 .69381 L .23062 .69358 L .534 .59 0 r
F
.35628 .67925 m .303 .69381 L .30248 .67567 L .574 .653 0 r
F
.47742 .6798 m .47612 .68699 L .4682 .68651 L 1 .625 0 r
F
.49235 .70052 m .49273 .70687 L .49028 .70712 L .661 .212 0 r
F
.49437 .70041 m .49273 .70687 L .49235 .70052 L .666 .204 0 r
F
.49793 .74673 m .5021 .75404 L .49796 .74814 L .727 .153 0 r
F
.49484 .74061 m .49793 .74673 L .49796 .74814 L 0 0 0 r
F
.50308 .70051 m .50273 .70643 L .50277 .70632 L F
.50308 .70051 m .50277 .70632 L .503 .70036 L F
.57088 .42153 m .57006 .39523 L .60432 .40019 L .585 .609 0 r
F
.57088 .42153 m .54658 .41985 L .57006 .39523 L F
.49028 .70712 m .4911 .71356 L .48823 .71405 L .521 .186 0 r
F
.49437 .70041 m .49466 .70667 L .49273 .70687 L .666 .204 0 r
F
.49598 .70033 m .49466 .70667 L .49437 .70041 L .677 .199 0 r
F
.30248 .67567 m .23062 .69358 L .22689 .67062 L .534 .59 0 r
F
.503 .70036 m .50262 .70625 L .50277 .70027 L 1 .464 0 r
F
.503 .70036 m .50277 .70632 L .50262 .70625 L F
.50076 .70716 m .50129 .71261 L .50183 .70683 L .438 .085 0 r
F
.49598 .70033 m .4962 .70653 L .49466 .70667 L .677 .199 0 r
F
.4973 .70027 m .4962 .70653 L .49598 .70033 L .692 .198 0 r
F
.49273 .70687 m .4911 .71356 L .49028 .70712 L .528 .177 0 r
F
.4936 .73333 m .49484 .74061 L .49183 .73434 L 0 0 0 r
F
.49155 .72699 m .4936 .73333 L .49183 .73434 L .094 .068 0 r
F
.48958 .65263 m .48152 .65699 L .48684 .65031 L 1 1 0 r
F
.48958 .65263 m .48575 .65909 L .48152 .65699 L F
.4973 .70027 m .49746 .70642 L .4962 .70653 L .692 .198 0 r
F
.49839 .70022 m .49746 .70642 L .4973 .70027 L .712 .199 0 r
F
.50277 .70027 m .50233 .70621 L .50242 .7002 L 1 .377 0 r
F
.50277 .70027 m .50262 .70625 L .50233 .70621 L F
.47742 .6798 m .4682 .68651 L .46999 .67886 L 1 .625 0 r
F
.47953 .67272 m .47742 .6798 L .46999 .67886 L 1 .754 0 r
F
.49839 .70022 m .49851 .70634 L .49746 .70642 L .712 .199 0 r
F
.49932 .70018 m .49851 .70634 L .49839 .70022 L .738 .202 0 r
F
.50242 .7002 m .50193 .70619 L .50197 .70017 L 1 .284 0 r
F
.50242 .7002 m .50233 .70621 L .50193 .70619 L F
.49932 .70018 m .49941 .70628 L .49851 .70634 L .738 .202 0 r
F
.50012 .70016 m .49941 .70628 L .49932 .70018 L .772 .207 0 r
F
.50197 .70017 m .50144 .70619 L .50144 .70015 L .982 .245 0 r
F
.50197 .70017 m .50193 .70619 L .50144 .70619 L F
.50012 .70016 m .50018 .70623 L .49941 .70628 L .772 .207 0 r
F
.50082 .70015 m .50018 .70623 L .50012 .70016 L .816 .214 0 r
F
.50144 .70015 m .50085 .7062 L .50082 .70015 L .88 .225 0 r
F
.50144 .70015 m .50144 .70619 L .50085 .7062 L F
.50082 .70015 m .50085 .7062 L .50018 .70623 L .816 .214 0 r
F
.4922 .71996 m .49155 .72699 L .48973 .72056 L .284 .11 0 r
F
.46999 .67886 m .4682 .68651 L .45746 .68585 L 1 .726 0 r
F
.5021 .75404 m .506 .75977 L .50921 .76138 L .783 .141 0 r
F
.49273 .70687 m .49334 .7132 L .4911 .71356 L .528 .177 0 r
F
.49466 .70667 m .49334 .7132 L .49273 .70687 L .54 .172 0 r
F
.50183 .70683 m .50208 .71245 L .50245 .70659 L .413 .086 0 r
F
.50183 .70683 m .50129 .71261 L .50208 .71245 L F
.47953 .67272 m .46999 .67886 L .47289 .67134 L 1 .754 0 r
F
.48235 .6658 m .47953 .67272 L .47289 .67134 L 1 .889 0 r
F
.48575 .65909 m .4768 .66403 L .48152 .65699 L 1 1 0 r
F
.48575 .65909 m .48235 .6658 L .4768 .66403 L F
.47296 .72032 m .4817 .72421 L .48248 .71968 L .461 0 0 r
F
.47296 .72032 m .47181 .72425 L .4817 .72421 L F
.48235 .6658 m .47289 .67134 L .4768 .66403 L 1 .889 0 r
F
.49466 .70667 m .49511 .71293 L .49334 .7132 L .54 .172 0 r
F
.4962 .70653 m .49511 .71293 L .49466 .70667 L .558 .171 0 r
F
.50245 .70659 m .50248 .71235 L .50273 .70643 L .34 .066 0 r
F
.50245 .70659 m .50208 .71245 L .50248 .71235 L F
.34457 .45395 m .32494 .47485 L .25549 .45866 L .656 .763 0 r
F
.49353 .7263 m .4936 .73333 L .49155 .72699 L .113 .055 0 r
F
.4922 .71996 m .49353 .7263 L .49155 .72699 L .284 .11 0 r
F
.4962 .70653 m .49654 .71273 L .49511 .71293 L .558 .171 0 r
F
.49746 .70642 m .49654 .71273 L .4962 .70653 L .581 .173 0 r
F
.4958 .73956 m .49793 .74673 L .49484 .74061 L 0 0 0 r
F
.4936 .73333 m .4958 .73956 L .49484 .74061 L F
.51392 .6247 m .50685 .62941 L .51137 .62477 L .54 .43 0 r
F
.49688 .56253 m .51093 .57563 L .49986 .57016 L .253 .295 0 r
F
.48212 .55842 m .49688 .56253 L .49986 .57016 L .175 .277 0 r
F
.50273 .70643 m .50261 .71228 L .50277 .70632 L .036 0 0 r
F
.50273 .70643 m .50248 .71235 L .50261 .71228 L F
.49746 .70642 m .49771 .71258 L .49654 .71273 L .581 .173 0 r
F
.49851 .70634 m .49771 .71258 L .49746 .70642 L .609 .176 0 r
F
.46185 .33731 m .50422 .36848 L .47548 .36536 L .475 .5 0 r
F
.42383 .33985 m .46185 .33731 L .47548 .36536 L .461 .483 0 r
F
.49825 .63814 m .49113 .64058 L .49913 .63469 L .899 .634 0 r
F
.49825 .63814 m .49251 .64401 L .49113 .64058 L F
.49851 .70634 m .4987 .71247 L .49771 .71258 L .609 .176 0 r
F
.49941 .70628 m .4987 .71247 L .49851 .70634 L .641 .181 0 r
F
.54223 .5825 m .54162 .59722 L .53233 .58924 L .455 .428 0 r
F
.54223 .5825 m .55511 .59143 L .54162 .59722 L F
.50277 .70632 m .50253 .71224 L .50262 .70625 L 1 .449 0 r
F
.50277 .70632 m .50261 .71228 L .50253 .71224 L F
.49415 .71951 m .49353 .7263 L .4922 .71996 L .304 .105 0 r
F
.45989 .67755 m .45746 .68585 L .44279 .68492 L 1 .813 0 r
F
.46999 .67886 m .45746 .68585 L .45989 .67755 L 1 .726 0 r
F
.50096 .75272 m .506 .75977 L .5021 .75404 L .86 .2 0 r
F
.49793 .74673 m .50096 .75272 L .5021 .75404 L .727 .153 0 r
F
.49941 .70628 m .49955 .71238 L .4987 .71247 L .641 .181 0 r
F
.50018 .70623 m .49955 .71238 L .49941 .70628 L .676 .186 0 r
F
.50262 .70625 m .50229 .71223 L .50233 .70621 L 1 .3 0 r
F
.50262 .70625 m .50253 .71224 L .50229 .71223 L F
.50018 .70623 m .50029 .71232 L .49955 .71238 L .676 .186 0 r
F
.50085 .7062 m .50029 .71232 L .50018 .70623 L .717 .193 0 r
F
.50233 .70621 m .50193 .71223 L .50193 .70619 L .958 .237 0 r
F
.50233 .70621 m .50229 .71223 L .50193 .71223 L F
.50085 .7062 m .50092 .71228 L .50029 .71232 L .717 .193 0 r
F
.50144 .70619 m .50092 .71228 L .50085 .7062 L .766 .201 0 r
F
.50193 .70619 m .50147 .71224 L .50144 .70619 L .835 .214 0 r
F
.50193 .70619 m .50193 .71223 L .50147 .71224 L F
.50144 .70619 m .50147 .71224 L .50092 .71228 L .766 .201 0 r
F
.47289 .67134 m .46999 .67886 L .45989 .67755 L 1 .86 0 r
F
.48248 .71968 m .48872 .72418 L .48924 .71922 L .555 .045 0 r
F
.48248 .71968 m .4817 .72421 L .48872 .72418 L F
.49503 .73258 m .4958 .73956 L .4936 .73333 L 0 0 0 r
F
.49353 .7263 m .49503 .73258 L .4936 .73333 L .113 .055 0 r
F
.50099 .23477 m .44753 .19394 L .50574 .18704 L .721 .84 0 r
F
.50099 .23477 m .46103 .24094 L .44753 .19394 L F
.49415 .71951 m .49512 .72579 L .49353 .7263 L .304 .105 0 r
F
.49571 .71918 m .49512 .72579 L .49415 .71951 L .333 .107 0 r
F
.5526 .61024 m .56315 .60487 L .57572 .60482 L .301 .381 0 r
F
.5526 .61024 m .54343 .61197 L .56315 .60487 L F
.49512 .72579 m .49503 .73258 L .49353 .7263 L .149 .054 0 r
F
.50129 .71261 m .50187 .71832 L .50208 .71245 L .641 .152 0 r
F
.50129 .71261 m .50097 .71839 L .50187 .71832 L F
.45311 .54644 m .48212 .55842 L .4688 .55552 L .209 .308 0 r
F
.43757 .54622 m .45311 .54644 L .4688 .55552 L .168 .305 0 r
F
.52965 .61698 m .53171 .61457 L .54343 .61197 L .383 .399 0 r
F
.52965 .61698 m .52121 .6205 L .53171 .61457 L F
.49806 .7457 m .50096 .75272 L .49793 .74673 L .761 .195 0 r
F
.4958 .73956 m .49806 .7457 L .49793 .74673 L 0 0 0 r
F
.50208 .71245 m .50235 .71828 L .50248 .71235 L .633 .157 0 r
F
.50208 .71245 m .50187 .71832 L .50235 .71828 L F
.54474 .34653 m .56113 .38448 L .53333 .37489 L .512 .546 0 r
F
.54474 .34653 m .5844 .35829 L .56113 .38448 L F
.46103 .24094 m .39199 .20878 L .44753 .19394 L .738 .85 0 r
F
.48924 .71922 m .49365 .72417 L .494 .71889 L .648 .098 0 r
F
.48924 .71922 m .48872 .72418 L .49365 .72417 L F
.49251 .64401 m .48324 .64705 L .49113 .64058 L 1 .955 0 r
F
.49251 .64401 m .48684 .65031 L .48324 .64705 L F
.50248 .71235 m .50254 .71826 L .50261 .71228 L .579 .15 0 r
F
.50248 .71235 m .50235 .71828 L .50254 .71826 L F
.47289 .67134 m .45989 .67755 L .46388 .66941 L 1 .86 0 r
F
.4768 .66403 m .47289 .67134 L .46388 .66941 L 1 .996 0 r
F
.49571 .71918 m .49643 .72541 L .49512 .72579 L .333 .107 0 r
F
.49698 .71893 m .49643 .72541 L .49571 .71918 L .368 .113 0 r
F
.51235 .56793 m .52193 .58201 L .51093 .57563 L .327 .326 0 r
F
.49688 .56253 m .51235 .56793 L .51093 .57563 L .253 .295 0 r
F
.50092 .71228 m .50043 .71843 L .50029 .71232 L .626 .174 0 r
F
.50261 .71228 m .50251 .71826 L .50253 .71224 L 1 .343 0 r
F
.50261 .71228 m .50254 .71826 L .50251 .71826 L F
.52773 .57462 m .53233 .58924 L .52193 .58201 L .395 .371 0 r
F
.52773 .57462 m .54223 .5825 L .53233 .58924 L F
.50092 .71228 m .50103 .71837 L .50043 .71843 L .626 .174 0 r
F
.50147 .71224 m .50103 .71837 L .50092 .71228 L .659 .179 0 r
F
.44606 .67571 m .44279 .68492 L .42265 .68362 L .927 .857 0 r
F
.45989 .67755 m .44279 .68492 L .44606 .67571 L 1 .813 0 r
F
.50147 .71224 m .50155 .71832 L .50103 .71837 L .659 .179 0 r
F
.50193 .71223 m .50155 .71832 L .50147 .71224 L .691 .184 0 r
F
.50253 .71224 m .50231 .71827 L .50229 .71223 L .784 .198 0 r
F
.50253 .71224 m .50251 .71826 L .50231 .71827 L F
.50193 .71223 m .50198 .71829 L .50155 .71832 L .691 .184 0 r
F
.50229 .71223 m .50198 .71829 L .50193 .71223 L .725 .189 0 r
F
.50229 .71223 m .50231 .71827 L .50198 .71829 L F
.49665 .73879 m .49806 .7457 L .4958 .73956 L 0 0 0 r
F
.49503 .73258 m .49665 .73879 L .4958 .73956 L F
.49512 .72579 m .49623 .73203 L .49503 .73258 L .149 .054 0 r
F
.49643 .72541 m .49623 .73203 L .49512 .72579 L .198 .06 0 r
F
.49698 .71893 m .49752 .72513 L .49643 .72541 L .368 .113 0 r
F
.49805 .71875 m .49752 .72513 L .49698 .71893 L .405 .122 0 r
F
.49623 .73203 m .49665 .73879 L .49503 .73258 L 0 0 0 r
F
.494 .71889 m .49706 .72417 L .49729 .71866 L .742 .137 0 r
F
.494 .71889 m .49365 .72417 L .49706 .72417 L F
.68672 .5915 m .64371 .61628 L .63553 .60064 L .536 .595 0 r
F
.68672 .5915 m .6967 .6113 L .64371 .61628 L F
.51235 .56793 m .52773 .57462 L .52193 .58201 L .327 .326 0 r
F
.4768 .66403 m .46388 .66941 L .46928 .66154 L 1 .996 0 r
F
.48152 .65699 m .4768 .66403 L .46928 .66154 L 1 1 0 r
F
.49805 .71875 m .49845 .72492 L .49752 .72513 L .405 .122 0 r
F
.49896 .71861 m .49845 .72492 L .49805 .71875 L .444 .132 0 r
F
.48684 .65031 m .47584 .65406 L .48324 .64705 L 1 1 0 r
F
.48684 .65031 m .48152 .65699 L .47584 .65406 L F
.50096 .75272 m .5038 .75858 L .506 .75977 L .86 .2 0 r
F
.25139 .72554 m .32066 .72022 L .32272 .72511 L .223 .348 0 r
F
.25139 .72554 m .24547 .71633 L .32066 .72022 L F
.49896 .71861 m .49926 .72476 L .49845 .72492 L .444 .132 0 r
F
.49974 .71851 m .49926 .72476 L .49896 .71861 L .482 .142 0 r
F
.49974 .71851 m .49998 .72464 L .49926 .72476 L F
.49729 .71866 m .49938 .72418 L .49952 .7185 L .824 .164 0 r
F
.49729 .71866 m .49706 .72417 L .49938 .72418 L F
.46388 .66941 m .45989 .67755 L .44606 .67571 L 1 .94 0 r
F
.48152 .65699 m .46928 .66154 L .47584 .65406 L 1 1 0 r
F
.49643 .72541 m .49725 .73162 L .49623 .73203 L .198 .06 0 r
F
.49752 .72513 m .49725 .73162 L .49643 .72541 L .256 .073 0 r
F
.50028 .71844 m .49998 .72464 L .49974 .71851 L .519 .15 0 r
F
.50042 .71853 m .49998 .72464 L .50028 .71844 L F
.50042 .71853 m .50061 .72455 L .49998 .72464 L F
.50028 .71844 m .50047 .71855 L .50097 .71839 L .897 .187 0 r
F
.50101 .71876 m .50061 .72455 L .50043 .71854 L .549 .156 0 r
F
.50047 .71855 m .50097 .71884 L .50097 .71874 L .897 .187 0 r
F
.50047 .71855 m .50097 .71874 L .50097 .71839 L F
.50103 .71837 m .50101 .71876 L .50043 .71843 L .549 .156 0 r
F
.50101 .71876 m .50043 .71854 L .50043 .71843 L F
.50043 .71843 m .50043 .71854 L .50042 .71853 L .519 .15 0 r
F
.50043 .71854 m .50061 .72455 L .50042 .71853 L F
.501 .71889 m .50118 .72447 L .50061 .72455 L .549 .156 0 r
F
.50097 .71839 m .50106 .71895 L .50187 .71832 L .976 .21 0 r
F
.50106 .71895 m .50118 .72447 L .50105 .71895 L .568 .16 0 r
F
.50151 .71903 m .50146 .71975 L .50106 .71895 L F
.50146 .71975 m .50118 .72447 L .50106 .71895 L F
.50105 .71895 m .50118 .72447 L .501 .71889 L .549 .156 0 r
F
.50151 .71903 m .50166 .72441 L .50118 .72447 L .568 .16 0 r
F
.50129 .71879 m .50156 .7191 L .50187 .71832 L .976 .21 0 r
F
.50194 .71906 m .50186 .72059 L .50156 .7191 L .57 .158 0 r
F
.50186 .72059 m .50166 .72441 L .50158 .72007 L F
.50186 .72059 m .50158 .72007 L .50156 .7191 L F
.50156 .7191 m .50166 .72441 L .50151 .71903 L .568 .16 0 r
F
.50192 .71938 m .50207 .72436 L .50166 .72441 L .57 .158 0 r
F
.50187 .71832 m .50196 .71943 L .50235 .71828 L 1 .242 0 r
F
.50198 .71829 m .502 .71949 L .50192 .71938 L .57 .158 0 r
F
.50196 .71943 m .50207 .72436 L .50192 .71938 L F
.502 .71962 m .50207 .72436 L .50196 .71943 L F
.50196 .71943 m .502 .71949 L .50235 .71828 L 1 .242 0 r
F
.50227 .71921 m .50222 .72036 L .50211 .71937 L .538 .149 0 r
F
.50222 .72036 m .502 .71962 L .50198 .71829 L F
.50227 .71921 m .50237 .72432 L .50207 .72436 L F
.502 .71949 m .50235 .71912 L .50235 .71828 L 1 .242 0 r
F
.50231 .71827 m .50232 .71933 L .50227 .71921 L .538 .149 0 r
F
.50232 .71933 m .50237 .72432 L .50227 .71921 L F
.502 .71949 m .50235 .72001 L .50235 .71942 L 1 .242 0 r
F
.50235 .71828 m .50241 .71972 L .50254 .71826 L 1 .326 0 r
F
.50249 .71894 m .50249 .71919 L .50232 .71933 L .432 .115 0 r
F
.50246 .72025 m .50237 .72432 L .50241 .71972 L F
.50249 .71919 m .50255 .72429 L .50237 .72432 L F
.50249 .71919 m .50252 .71958 L .50253 .71891 L 1 .326 0 r
F
.50241 .71972 m .50253 .71891 L .50254 .71826 L F
.50251 .71826 m .50252 .71958 L .50249 .71919 L .432 .115 0 r
F
.50252 .71958 m .50255 .72429 L .50249 .71919 L F
.50249 .71919 m .50246 .72025 L .50241 .71972 L F
.50241 .71972 m .50248 .72173 L .50252 .71958 L 1 .326 0 r
F
.50241 .71972 m .50252 .71958 L .50249 .71919 L F
.50241 .71972 m .50235 .72423 L .50257 .72426 L F
.50235 .71828 m .50235 .71925 L .50241 .71972 L F
.50241 .71972 m .50237 .72432 L .50233 .72022 L .432 .115 0 r
F
.50249 .71919 m .50233 .72022 L .50232 .71933 L F
.50235 .71925 m .50235 .72423 L .50241 .71972 L 1 .326 0 r
F
.50254 .71826 m .50255 .72429 L .50252 .71958 L 0 0 0 r
F
.50254 .71826 m .50257 .72426 L .50255 .72429 L F
.50248 .72173 m .50257 .72426 L .50254 .71826 L 1 .326 0 r
F
.50254 .71826 m .50252 .71958 L .50251 .71826 L 0 0 0 r
F
.50251 .71826 m .50249 .71894 L .50231 .71827 L .432 .115 0 r
F
.50232 .71933 m .50235 .71925 L .50235 .71912 L 1 .242 0 r
F
.50249 .71894 m .50232 .71933 L .50231 .71827 L .432 .115 0 r
F
.50227 .71921 m .50232 .71933 L .50235 .71912 L 1 .242 0 r
F
.50232 .71933 m .50235 .71942 L .50235 .71925 L F
.502 .71949 m .50235 .71942 L .50227 .71921 L F
.50231 .71827 m .50227 .71921 L .50198 .71829 L .538 .149 0 r
F
.50227 .71921 m .50211 .71937 L .50198 .71829 L F
.50222 .72036 m .50207 .72436 L .502 .71962 L F
.50197 .71952 m .50183 .72421 L .50235 .72423 L 1 .242 0 r
F
.50196 .71943 m .50196 .71949 L .50197 .71952 L F
.50196 .71949 m .50183 .72421 L .50197 .71952 L F
.50187 .71832 m .50187 .71897 L .50193 .71928 L F
.50187 .71832 m .50193 .71928 L .50195 .71936 L F
.50198 .71829 m .50194 .71906 L .50176 .71872 L .57 .158 0 r
F
.50164 .71831 m .50176 .71872 L .50155 .71832 L F
.50198 .71829 m .50176 .71872 L .50164 .71831 L F
.50195 .71936 m .50193 .71928 L .50196 .71943 L 1 .242 0 r
F
.50187 .71897 m .50183 .72421 L .50196 .71943 L F
.502 .71949 m .502 .71962 L .50196 .71943 L .57 .158 0 r
F
.50196 .71943 m .50235 .72423 L .50235 .72001 L 1 .242 0 r
F
.50109 .71915 m .50089 .72419 L .50183 .72421 L .976 .21 0 r
F
.50106 .71895 m .50105 .71909 L .50109 .71915 L F
.50105 .71909 m .50089 .72419 L .50109 .71915 L F
.50156 .7191 m .50186 .71943 L .50186 .71907 L F
.50156 .7191 m .50186 .71907 L .50187 .71832 L F
.50194 .71906 m .50156 .7191 L .50155 .71832 L .57 .158 0 r
F
.50155 .71832 m .50156 .7191 L .50151 .71903 L .568 .16 0 r
F
.50106 .71897 m .50186 .71998 L .50186 .71943 L .976 .21 0 r
F
.50106 .71897 m .50186 .71943 L .50129 .71879 L F
.50097 .71839 m .50097 .71878 L .50106 .71895 L F
.50097 .71878 m .50089 .72419 L .50106 .71895 L F
.50106 .71895 m .50106 .71897 L .50107 .71895 L F
.50106 .71895 m .50107 .71895 L .50187 .71832 L F
.50155 .71832 m .50151 .71903 L .50103 .71837 L .568 .16 0 r
F
.50151 .71903 m .50105 .71895 L .50103 .71837 L F
.50103 .71837 m .50105 .71895 L .501 .71889 L .549 .156 0 r
F
.50106 .71897 m .50183 .72421 L .50186 .71998 L .976 .21 0 r
F
.49952 .7185 m .50089 .72419 L .50096 .71915 L .897 .187 0 r
F
.50063 .71876 m .50096 .71915 L .50097 .71884 L F
.49952 .7185 m .50096 .71915 L .50063 .71876 L F
.49952 .7185 m .50097 .71884 L .50028 .71844 L F
.50043 .71843 m .50042 .71853 L .50028 .71844 L .519 .15 0 r
F
.49952 .7185 m .49938 .72418 L .50089 .72419 L .897 .187 0 r
F
.50027 .75175 m .5038 .75858 L .50096 .75272 L .909 .242 0 r
F
.49806 .7457 m .50027 .75175 L .50096 .75272 L .761 .195 0 r
F
.50685 .62941 m .50059 .62984 L .51137 .62477 L .707 .48 0 r
F
.50685 .62941 m .49913 .63469 L .50059 .62984 L F
.49623 .73203 m .49742 .73823 L .49665 .73879 L 0 0 0 r
F
.49725 .73162 m .49742 .73823 L .49623 .73203 L .012 0 0 r
F
.4983 .74494 m .50027 .75175 L .49806 .7457 L .752 .218 0 r
F
.49665 .73879 m .4983 .74494 L .49806 .7457 L 0 0 0 r
F
.49752 .72513 m .49813 .73132 L .49725 .73162 L .256 .073 0 r
F
.49845 .72492 m .49813 .73132 L .49752 .72513 L .315 .09 0 r
F
.32272 .72511 m .37402 .723 L .37436 .72479 L .157 .329 0 r
F
.32272 .72511 m .32066 .72022 L .37402 .723 L F
.49742 .73823 m .4983 .74494 L .49665 .73879 L 0 0 0 r
F
.50301 .33947 m .53333 .37489 L .50422 .36848 L .492 .521 0 r
F
.46185 .33731 m .50301 .33947 L .50422 .36848 L .475 .5 0 r
F
.49845 .72492 m .49891 .73109 L .49813 .73132 L .315 .09 0 r
F
.49926 .72476 m .49891 .73109 L .49845 .72492 L .371 .106 0 r
F
.49725 .73162 m .49812 .73781 L .49742 .73823 L .012 0 0 r
F
.49813 .73132 m .49812 .73781 L .49725 .73162 L .107 .022 0 r
F
.42698 .67313 m .42265 .68362 L .39484 .6818 L .784 .841 0 r
F
.44606 .67571 m .42265 .68362 L .42698 .67313 L .927 .857 0 r
F
.49926 .72476 m .49961 .73092 L .49891 .73109 L .371 .106 0 r
F
.49998 .72464 m .49961 .73092 L .49926 .72476 L .419 .121 0 r
F
.50301 .33947 m .54474 .34653 L .53333 .37489 L .492 .521 0 r
F
.57403 .58324 m .56576 .60122 L .55511 .59143 L .506 .523 0 r
F
.57403 .58324 m .58869 .59474 L .56576 .60122 L F
.49998 .72464 m .50025 .73079 L .49961 .73092 L .419 .121 0 r
F
.50061 .72455 m .50025 .73079 L .49998 .72464 L .458 .132 0 r
F
.40883 .53554 m .45311 .54644 L .43757 .54622 L .264 .338 0 r
F
.39283 .53932 m .40883 .53554 L .43757 .54622 L .248 .338 0 r
F
.41167 .72458 m .43917 .72644 L .43858 .72442 L .067 0 0 r
F
.41167 .72458 m .41204 .725 L .43917 .72644 L F
.34556 .52807 m .40883 .53554 L .39283 .53932 L .323 .366 0 r
F
.50061 .72455 m .50083 .73068 L .50025 .73079 L .458 .132 0 r
F
.50118 .72447 m .50083 .73068 L .50061 .72455 L .486 .14 0 r
F
.49742 .73823 m .49863 .74439 L .4983 .74494 L 0 0 0 r
F
.49812 .73781 m .49863 .74439 L .49742 .73823 L F
.50118 .72447 m .50135 .7306 L .50083 .73068 L .486 .14 0 r
F
.50166 .72441 m .50135 .7306 L .50118 .72447 L .497 .142 0 r
F
.49813 .73132 m .49878 .7375 L .49812 .73781 L .107 .022 0 r
F
.49891 .73109 m .49878 .7375 L .49813 .73132 L .203 .05 0 r
F
.43858 .72442 m .45854 .72748 L .45793 .72432 L .227 0 0 r
F
.43858 .72442 m .43917 .72644 L .45854 .72748 L F
.50166 .72441 m .50181 .73053 L .50135 .7306 L .497 .142 0 r
F
.50207 .72436 m .50181 .73053 L .50166 .72441 L .481 .136 0 r
F
.50207 .72436 m .5022 .73047 L .50181 .73053 L F
.50237 .72432 m .5022 .73047 L .50207 .72436 L .421 .115 0 r
F
.4983 .74494 m .49993 .75104 L .50027 .75175 L .752 .218 0 r
F
.49863 .74439 m .49993 .75104 L .4983 .74494 L 0 0 0 r
F
.46388 .66941 m .44606 .67571 L .45153 .6667 L 1 .94 0 r
F
.46928 .66154 m .46388 .66941 L .45153 .6667 L 1 1 0 r
F
.50237 .72432 m .5025 .73041 L .5022 .73047 L .421 .115 0 r
F
.50255 .72429 m .5025 .73041 L .50237 .72432 L .238 .047 0 r
F
.45793 .72432 m .47234 .72824 L .47181 .72425 L .391 0 0 r
F
.45793 .72432 m .45854 .72748 L .47234 .72824 L F
.66934 .34032 m .64828 .39334 L .61956 .37418 L .555 .614 0 r
F
.66934 .34032 m .70912 .36649 L .64828 .39334 L F
.63169 .40845 m .65435 .36839 L .69209 .38334 L .549 .573 0 r
F
.63169 .40845 m .60432 .40019 L .65435 .36839 L F
.50255 .72429 m .50267 .73035 L .5025 .73041 L .238 .047 0 r
F
.50257 .72426 m .50267 .73035 L .50255 .72429 L 0 0 0 r
F
.50027 .75175 m .50236 .75771 L .5038 .75858 L .909 .242 0 r
F
.49993 .75104 m .50236 .75771 L .50027 .75175 L .922 .27 0 r
F
.50257 .72426 m .50269 .73028 L .50267 .73035 L 0 0 0 r
F
.50235 .72423 m .50269 .73028 L .50257 .72426 L 1 .416 0 r
F
.47181 .72425 m .48216 .72879 L .4817 .72421 L .529 0 0 r
F
.47181 .72425 m .47234 .72824 L .48216 .72879 L F
.34008 .31417 m .42383 .33985 L .39117 .34652 L .482 .513 0 r
F
.30497 .33146 m .34008 .31417 L .39117 .34652 L .479 .509 0 r
F
.50235 .72423 m .50248 .73021 L .50269 .73028 L 1 .416 0 r
F
.50183 .72421 m .50248 .73021 L .50235 .72423 L 1 .339 0 r
F
.49891 .73109 m .4994 .73726 L .49878 .7375 L .203 .05 0 r
F
.49961 .73092 m .4994 .73726 L .49891 .73109 L .288 .076 0 r
F
.50183 .72421 m .50198 .73013 L .50248 .73021 L 1 .339 0 r
F
.50089 .72419 m .50198 .73013 L .50183 .72421 L 1 .277 0 r
F
.4817 .72421 m .48909 .7292 L .48872 .72418 L .642 .072 0 r
F
.4817 .72421 m .48216 .72879 L .48909 .7292 L F
.50089 .72419 m .50106 .73002 L .50198 .73013 L 1 .277 0 r
F
.49938 .72418 m .50106 .73002 L .50089 .72419 L 1 .235 0 r
F
.48872 .72418 m .49395 .7295 L .49365 .72417 L .783 .128 0 r
F
.48872 .72418 m .48909 .7292 L .49395 .7295 L F
.49938 .72418 m .49958 .72989 L .50106 .73002 L 1 .235 0 r
F
.49706 .72417 m .49958 .72989 L .49938 .72418 L 1 .2 0 r
F
.49365 .72417 m .4973 .72972 L .49706 .72417 L .932 .167 0 r
F
.49365 .72417 m .49395 .7295 L .4973 .72972 L F
.49706 .72417 m .4973 .72972 L .49958 .72989 L 1 .2 0 r
F
.49812 .73781 m .49903 .74397 L .49863 .74439 L 0 0 0 r
F
.49878 .7375 m .49903 .74397 L .49812 .73781 L F
.49961 .73092 m .49999 .73709 L .4994 .73726 L .288 .076 0 r
F
.50025 .73079 m .49999 .73709 L .49961 .73092 L .357 .098 0 r
F
.49913 .63469 m .48941 .63574 L .50059 .62984 L .828 .671 0 r
F
.49913 .63469 m .49113 .64058 L .48941 .63574 L F
.50025 .73079 m .50055 .73695 L .49999 .73709 L .357 .098 0 r
F
.50083 .73068 m .50055 .73695 L .50025 .73079 L .407 .115 0 r
F
.45153 .6667 m .44606 .67571 L .42698 .67313 L 1 .961 0 r
F
.50083 .73068 m .50107 .73684 L .50055 .73695 L .407 .115 0 r
F
.50135 .7306 m .50107 .73684 L .50083 .73068 L .437 .124 0 r
F
.49863 .74439 m .49983 .75051 L .49993 .75104 L 0 0 0 r
F
.49903 .74397 m .49983 .75051 L .49863 .74439 L F
.49878 .7375 m .49946 .74367 L .49903 .74397 L F
.4994 .73726 m .49946 .74367 L .49878 .7375 L .058 0 0 r
F
.50135 .7306 m .50156 .73675 L .50107 .73684 L .437 .124 0 r
F
.50181 .73053 m .50156 .73675 L .50135 .7306 L .445 .126 0 r
F
.52121 .6205 m .51797 .61819 L .53171 .61457 L .539 .443 0 r
F
.52121 .6205 m .51137 .62477 L .51797 .61819 L F
.50181 .73053 m .50199 .73667 L .50156 .73675 L .445 .126 0 r
F
.5022 .73047 m .50199 .73667 L .50181 .73053 L .421 .116 0 r
F
.5022 .73047 m .50237 .73659 L .50199 .73667 L F
.5025 .73041 m .50237 .73659 L .5022 .73047 L .344 .087 0 r
F
.40799 .45521 m .34457 .45395 L .37227 .43488 L .725 .841 0 r
F
.43253 .44251 m .40799 .45521 L .37227 .43488 L .722 .846 0 r
F
.47169 .54818 m .49688 .56253 L .48212 .55842 L .259 .318 0 r
F
.45311 .54644 m .47169 .54818 L .48212 .55842 L .209 .308 0 r
F
.5025 .73041 m .50267 .73651 L .50237 .73659 L .344 .087 0 r
F
.50267 .73035 m .50267 .73651 L .5025 .73041 L .127 .009 0 r
F
.49993 .75104 m .50146 .75707 L .50236 .75771 L .922 .27 0 r
F
.49983 .75051 m .50146 .75707 L .49993 .75104 L .905 .285 0 r
F
.4994 .73726 m .49991 .74344 L .49946 .74367 L .058 0 0 r
F
.49999 .73709 m .49991 .74344 L .4994 .73726 L .191 .041 0 r
F
.46928 .66154 m .45153 .6667 L .45898 .65806 L 1 1 0 r
F
.47584 .65406 m .46928 .66154 L .45898 .65806 L F
.50267 .73035 m .50286 .73643 L .50267 .73651 L .127 .009 0 r
F
.50269 .73028 m .50286 .73643 L .50267 .73035 L 0 0 0 r
F
.50269 .73028 m .5029 .73634 L .50286 .73643 L F
.50248 .73021 m .5029 .73634 L .50269 .73028 L 1 .345 0 r
F
.50248 .73021 m .50274 .73623 L .5029 .73634 L F
.50198 .73013 m .50274 .73623 L .50248 .73021 L 1 .382 0 r
F
.49903 .74397 m .49991 .75012 L .49983 .75051 L 0 0 0 r
F
.49946 .74367 m .49991 .75012 L .49903 .74397 L F
.49999 .73709 m .50038 .74326 L .49991 .74344 L .191 .041 0 r
F
.50055 .73695 m .50038 .74326 L .49999 .73709 L .292 .075 0 r
F
.50198 .73013 m .5023 .73608 L .50274 .73623 L 1 .382 0 r
F
.50106 .73002 m .5023 .73608 L .50198 .73013 L 1 .333 0 r
F
.49113 .64058 m .47839 .64247 L .48941 .63574 L 1 .955 0 r
F
.49113 .64058 m .48324 .64705 L .47839 .64247 L F
.50055 .73695 m .50086 .74312 L .50038 .74326 L .292 .075 0 r
F
.50107 .73684 m .50086 .74312 L .50055 .73695 L .36 .098 0 r
F
.50106 .73002 m .50147 .7359 L .5023 .73608 L 1 .333 0 r
F
.49958 .72989 m .50147 .7359 L .50106 .73002 L 1 .281 0 r
F
.40048 .66951 m .39484 .6818 L .35628 .67925 L .675 .777 0 r
F
.42698 .67313 m .39484 .6818 L .40048 .66951 L .784 .841 0 r
F
.50107 .73684 m .50133 .74301 L .50086 .74312 L .36 .098 0 r
F
.50156 .73675 m .50133 .74301 L .50107 .73684 L .398 .11 0 r
F
.54658 .41985 m .5307 .39432 L .57006 .39523 L .619 .677 0 r
F
.54658 .41985 m .519 .42096 L .5307 .39432 L F
.49958 .72989 m .50011 .73566 L .50147 .7359 L 1 .281 0 r
F
.4973 .72972 m .50011 .73566 L .49958 .72989 L 1 .234 0 r
F
.49946 .74367 m .50012 .74983 L .49991 .75012 L 0 0 0 r
F
.49991 .74344 m .50012 .74983 L .49946 .74367 L F
.47584 .65406 m .45898 .65806 L .46808 .64994 L 1 1 0 r
F
.48324 .64705 m .47584 .65406 L .46808 .64994 L F
.50156 .73675 m .50178 .74291 L .50133 .74301 L .398 .11 0 r
F
.50199 .73667 m .50178 .74291 L .50156 .73675 L .407 .113 0 r
F
.49983 .75051 m .50096 .7566 L .50146 .75707 L .905 .285 0 r
F
.50044 .75336 m .50096 .7566 L .50049 .75405 L .838 .279 0 r
F
.49991 .75012 m .50075 .75625 L .50096 .7566 L F
.50034 .75203 m .50075 .75599 L .50075 .75625 L 0 0 0 r
F
.50012 .74983 m .50031 .75169 L .50034 .75203 L F
.50031 .75169 m .50075 .75599 L .50034 .75203 L F
.49991 .75012 m .50044 .75336 L .49983 .75051 L .838 .279 0 r
F
.50044 .75336 m .50049 .75405 L .49983 .75051 L F
.50199 .73667 m .5022 .74282 L .50178 .74291 L .407 .113 0 r
F
.50237 .73659 m .5022 .74282 L .50199 .73667 L .38 .102 0 r
F
.48324 .64705 m .46808 .64994 L .47839 .64247 L 1 1 0 r
F
.4973 .72972 m .49801 .73534 L .50011 .73566 L 1 .234 0 r
F
.49395 .7295 m .49801 .73534 L .4973 .72972 L 1 .192 0 r
F
.50237 .73659 m .50258 .74274 L .5022 .74282 L .38 .102 0 r
F
.50267 .73651 m .50258 .74274 L .50237 .73659 L .297 .072 0 r
F
.49991 .74344 m .50042 .74961 L .50012 .74983 L 0 0 0 r
F
.50038 .74326 m .50042 .74961 L .49991 .74344 L .076 .001 0 r
F
.50267 .73651 m .50289 .74265 L .50258 .74274 L .297 .072 0 r
F
.50286 .73643 m .50289 .74265 L .50267 .73651 L .095 0 0 r
F
.50286 .73643 m .50312 .74255 L .50289 .74265 L F
.50274 .73623 m .50312 .74228 L .50319 .74239 L .861 .304 0 r
F
.5029 .73634 m .50321 .74243 L .50312 .74255 L 0 0 0 r
F
.50314 .74149 m .50319 .74239 L .50321 .74243 L .861 .304 0 r
F
.50298 .73868 m .50312 .74255 L .50287 .73655 L 0 0 0 r
F
.50274 .73623 m .50319 .74239 L .50314 .74149 L .861 .304 0 r
F
.5029 .73634 m .50298 .73868 L .50286 .73643 L 0 0 0 r
F
.50298 .73868 m .50287 .73655 L .50286 .73643 L F
.49395 .7295 m .49489 .7349 L .49801 .73534 L 1 .192 0 r
F
.48909 .7292 m .49489 .7349 L .49395 .7295 L .887 .149 0 r
F
.50038 .74326 m .50078 .74944 L .50042 .74961 L .076 .001 0 r
F
.50086 .74312 m .50078 .74944 L .50038 .74326 L .226 .051 0 r
F
.50274 .73623 m .50321 .74243 L .5029 .73634 L .861 .304 0 r
F
.50012 .74983 m .50075 .75625 L .49991 .75012 L 0 0 0 r
F
.5561 .57291 m .55511 .59143 L .54223 .5825 L .461 .465 0 r
F
.5561 .57291 m .57403 .58324 L .55511 .59143 L F
.5023 .73608 m .50312 .74228 L .50274 .73623 L 1 .337 0 r
F
.50086 .74312 m .50118 .74931 L .50078 .74944 L .226 .051 0 r
F
.50133 .74301 m .50118 .74931 L .50086 .74312 L .32 .083 0 r
F
.54343 .61197 m .54686 .60612 L .56315 .60487 L .419 .416 0 r
F
.54343 .61197 m .53171 .61457 L .54686 .60612 L F
.50133 .74301 m .50159 .7492 L .50118 .74931 L .32 .083 0 r
F
.50178 .74291 m .50159 .7492 L .50133 .74301 L .371 .1 0 r
F
.48909 .7292 m .49035 .7343 L .49489 .7349 L .887 .149 0 r
F
.48216 .72879 m .49035 .7343 L .48909 .7292 L .706 .09 0 r
F
.5023 .73608 m .50279 .74209 L .50312 .74228 L 1 .337 0 r
F
.50147 .7359 m .50279 .74209 L .5023 .73608 L 1 .339 0 r
F
.50042 .74961 m .50075 .75599 L .50012 .74983 L 0 0 0 r
F
.57572 .60482 m .59156 .59471 L .60871 .59711 L .358 .398 0 r
F
.57572 .60482 m .56315 .60487 L .59156 .59471 L F
.50178 .74291 m .50202 .7491 L .50159 .7492 L .371 .1 0 r
F
.5022 .74282 m .50202 .7491 L .50178 .74291 L .384 .105 0 r
F
.5022 .74282 m .50243 .74901 L .50202 .7491 L F
.50258 .74274 m .50243 .74901 L .5022 .74282 L .359 .095 0 r
F
.50147 .7359 m .50212 .74184 L .50279 .74209 L 1 .339 0 r
F
.50011 .73566 m .50212 .74184 L .50147 .7359 L 1 .302 0 r
F
.50258 .74274 m .50282 .74892 L .50243 .74901 L .359 .095 0 r
F
.50289 .74265 m .50282 .74892 L .50258 .74274 L .282 .067 0 r
F
.45153 .6667 m .42698 .67313 L .43443 .66289 L 1 .961 0 r
F
.45898 .65806 m .45153 .6667 L .43443 .66289 L 1 1 0 r
F
.50042 .74961 m .5009 .75579 L .50075 .75599 L 0 0 0 r
F
.50078 .74944 m .5009 .75579 L .50042 .74961 L F
.50289 .74265 m .50316 .74882 L .50282 .74892 L .282 .067 0 r
F
.50312 .74255 m .50316 .74882 L .50289 .74265 L .115 .009 0 r
F
.76033 .57834 m .6967 .6113 L .68672 .5915 L .516 .563 0 r
F
.76033 .57834 m .77144 .60427 L .6967 .6113 L F
.48216 .72879 m .48384 .73349 L .49035 .7343 L .706 .09 0 r
F
.47234 .72824 m .48384 .73349 L .48216 .72879 L .575 .012 0 r
F
.50011 .73566 m .50097 .7415 L .50212 .74184 L 1 .302 0 r
F
.49801 .73534 m .50097 .7415 L .50011 .73566 L 1 .255 0 r
F
.50312 .74255 m .50342 .7487 L .50316 .74882 L .115 .009 0 r
F
.50321 .74243 m .50342 .7487 L .50312 .74255 L 0 0 0 r
F
.50078 .74944 m .50116 .75563 L .5009 .75579 L F
.50118 .74931 m .50116 .75563 L .50078 .74944 L .164 .028 0 r
F
.50321 .74243 m .50359 .74856 L .50342 .7487 L 0 0 0 r
F
.50312 .74228 m .50359 .74856 L .50321 .74243 L F
.50118 .74931 m .50148 .75551 L .50116 .75563 L .164 .028 0 r
F
.50159 .7492 m .50148 .75551 L .50118 .74931 L .292 .073 0 r
F
.49241 .55164 m .51235 .56793 L .49688 .56253 L .312 .339 0 r
F
.47169 .54818 m .49241 .55164 L .49688 .56253 L .259 .318 0 r
F
.51137 .62477 m .50288 .62295 L .51797 .61819 L .661 .499 0 r
F
.51137 .62477 m .50059 .62984 L .50288 .62295 L F
.43443 .66289 m .42698 .67313 L .40048 .66951 L .836 .914 0 r
F
.50312 .74228 m .50361 .74838 L .50359 .74856 L 0 0 0 r
F
.50279 .74209 m .50361 .74838 L .50312 .74228 L .887 .299 0 r
F
.50159 .7492 m .50186 .7554 L .50148 .75551 L .292 .073 0 r
F
.50202 .7491 m .50186 .7554 L .50159 .7492 L .356 .095 0 r
F
.49801 .73534 m .49916 .74104 L .50097 .7415 L 1 .255 0 r
F
.49489 .7349 m .49916 .74104 L .49801 .73534 L 1 .209 0 r
F
.26171 .52773 m .27687 .51178 L .34556 .52807 L .375 .396 0 r
F
.50202 .7491 m .50226 .75531 L .50186 .7554 L .356 .095 0 r
F
.50243 .74901 m .50226 .75531 L .50202 .7491 L .376 .102 0 r
F
.50279 .74209 m .50343 .74815 L .50361 .74838 L .887 .299 0 r
F
.50212 .74184 m .50343 .74815 L .50279 .74209 L .994 .304 0 r
F
.50243 .74901 m .50267 .75522 L .50226 .75531 L .376 .102 0 r
F
.50282 .74892 m .50267 .75522 L .50243 .74901 L .356 .095 0 r
F
.47234 .72824 m .47459 .73237 L .48384 .73349 L .575 .012 0 r
F
.45854 .72748 m .47459 .73237 L .47234 .72824 L .426 0 0 r
F
.50282 .74892 m .50307 .75513 L .50267 .75522 L .356 .095 0 r
F
.50316 .74882 m .50307 .75513 L .50282 .74892 L .292 .072 0 r
F
.50316 .74882 m .50345 .75502 L .50307 .75513 L F
.50342 .7487 m .50345 .75502 L .50316 .74882 L .164 .028 0 r
F
.50212 .74184 m .50296 .74784 L .50343 .74815 L .994 .304 0 r
F
.50097 .7415 m .50296 .74784 L .50212 .74184 L 1 .288 0 r
F
.49489 .7349 m .49644 .74041 L .49916 .74104 L 1 .209 0 r
F
.49035 .7343 m .49644 .74041 L .49489 .7349 L .908 .161 0 r
F
.53579 .56407 m .54223 .5825 L .52773 .57462 L .415 .413 0 r
F
.53579 .56407 m .5561 .57291 L .54223 .5825 L F
.50342 .7487 m .50378 .7549 L .50345 .75502 L .164 .028 0 r
F
.50359 .74856 m .50378 .7549 L .50342 .7487 L 0 0 0 r
F
.50359 .74856 m .50404 .75474 L .50378 .7549 L F
.50361 .74838 m .50419 .75454 L .50404 .75474 L F
.50361 .74838 m .50385 .75189 L .50359 .74856 L F
.50385 .75189 m .50382 .75179 L .50359 .74856 L F
.50343 .74815 m .50419 .75454 L .50361 .74838 L F
.5039 .75212 m .50419 .75427 L .50419 .75454 L F
.50343 .74815 m .50395 .75231 L .5039 .75212 L F
.50395 .75231 m .50419 .75427 L .5039 .75212 L F
.50385 .75189 m .50404 .75474 L .50382 .75179 L F
.36337 .6644 m .35628 .67925 L .30248 .67567 L .601 .694 0 r
F
.40048 .66951 m .35628 .67925 L .36337 .6644 L .675 .777 0 r
F
.50097 .7415 m .50211 .74742 L .50296 .74784 L 1 .288 0 r
F
.49916 .74104 m .50211 .74742 L .50097 .7415 L 1 .256 0 r
F
.45854 .72748 m .46151 .73082 L .47459 .73237 L .426 0 0 r
F
.43917 .72644 m .46151 .73082 L .45854 .72748 L .253 0 0 r
F
.51417 .55694 m .52773 .57462 L .51235 .56793 L .364 .371 0 r
F
.49241 .55164 m .51417 .55694 L .51235 .56793 L .312 .339 0 r
F
.45898 .65806 m .43443 .66289 L .44471 .65315 L 1 1 0 r
F
.46808 .64994 m .45898 .65806 L .44471 .65315 L F
.49035 .7343 m .49246 .73956 L .49644 .74041 L .908 .161 0 r
F
.48384 .73349 m .49246 .73956 L .49035 .7343 L .729 .096 0 r
F
.50296 .74784 m .50419 .75427 L .50343 .74815 L .82 .263 0 r
F
.51417 .55694 m .53579 .56407 L .52773 .57462 L .364 .371 0 r
F
.49916 .74104 m .5007 .74685 L .50211 .74742 L 1 .256 0 r
F
.49644 .74041 m .5007 .74685 L .49916 .74104 L .982 .214 0 r
F
.43253 .44251 m .37227 .43488 L .40684 .41866 L .722 .846 0 r
F
.46027 .43235 m .43253 .44251 L .40684 .41866 L .707 .831 0 r
F
.50059 .62984 m .48721 .62889 L .50288 .62295 L .75 .671 0 r
F
.50059 .62984 m .48941 .63574 L .48721 .62889 L F
.43034 .5334 m .47169 .54818 L .45311 .54644 L .289 .343 0 r
F
.40883 .53554 m .43034 .5334 L .45311 .54644 L .264 .338 0 r
F
.50296 .74784 m .50398 .75392 L .50419 .75427 L .82 .263 0 r
F
.50211 .74742 m .50398 .75392 L .50296 .74784 L .88 .262 0 r
F
.60096 .57149 m .58869 .59474 L .57403 .58324 L .498 .53 0 r
F
.60096 .57149 m .62113 .58552 L .58869 .59474 L F
.519 .42096 m .48859 .39793 L .5307 .39432 L .652 .742 0 r
F
.519 .42096 m .48966 .42511 L .48859 .39793 L F
.50211 .74742 m .50348 .75344 L .50398 .75392 L .88 .262 0 r
F
.5007 .74685 m .50348 .75344 L .50211 .74742 L .882 .239 0 r
F
.48384 .73349 m .4867 .73838 L .49246 .73956 L .729 .096 0 r
F
.47459 .73237 m .4867 .73838 L .48384 .73349 L .594 .013 0 r
F
.49644 .74041 m .49854 .74607 L .5007 .74685 L .982 .214 0 r
F
.49246 .73956 m .49854 .74607 L .49644 .74041 L .842 .16 0 r
F
.46808 .64994 m .44471 .65315 L .45736 .64411 L 1 1 0 r
F
.47839 .64247 m .46808 .64994 L .45736 .64411 L .983 1 0 r
F
.43917 .72644 m .44306 .72867 L .46151 .73082 L .253 0 0 r
F
.41204 .725 m .44306 .72867 L .43917 .72644 L .088 0 0 r
F
.48941 .63574 m .47177 .63597 L .48721 .62889 L .863 .891 0 r
F
.48941 .63574 m .47839 .64247 L .47177 .63597 L F
.47839 .64247 m .45736 .64411 L .47177 .63597 L .983 1 0 r
F
.53171 .61457 m .52762 .60881 L .54686 .60612 L .527 .445 0 r
F
.53171 .61457 m .51797 .61819 L .52762 .60881 L F
.5007 .74685 m .50258 .75278 L .50348 .75344 L .882 .239 0 r
F
.49854 .74607 m .50258 .75278 L .5007 .74685 L .846 .198 0 r
F
.34457 .45395 m .25549 .45866 L .28117 .43046 L .656 .763 0 r
F
.37227 .43488 m .34457 .45395 L .28117 .43046 L .662 .775 0 r
F
.43443 .66289 m .40048 .66951 L .41055 .65752 L .836 .914 0 r
F
.44471 .65315 m .43443 .66289 L .41055 .65752 L .86 .961 0 r
F
.49246 .73956 m .49533 .74499 L .49854 .74607 L .842 .16 0 r
F
.4867 .73838 m .49533 .74499 L .49246 .73956 L .718 .088 0 r
F
.47459 .73237 m .47848 .73674 L .4867 .73838 L .594 .013 0 r
F
.46151 .73082 m .47848 .73674 L .47459 .73237 L .432 0 0 r
F
.46027 .43235 m .40684 .41866 L .44641 .40613 L .707 .831 0 r
F
.48966 .42511 m .46027 .43235 L .44641 .40613 L .682 .796 0 r
F
.41055 .65752 m .40048 .66951 L .36337 .6644 L .705 .822 0 r
F
.48966 .42511 m .44641 .40613 L .48859 .39793 L .682 .796 0 r
F
.49854 .74607 m .5011 .75188 L .50258 .75278 L .846 .198 0 r
F
.49533 .74499 m .5011 .75188 L .49854 .74607 L .774 .138 0 r
F
.41204 .725 m .417 .72567 L .44306 .72867 L .088 0 0 r
F
.31087 .65713 m .30248 .67567 L .22689 .67062 L .553 .617 0 r
F
.36337 .6644 m .30248 .67567 L .31087 .65713 L .601 .694 0 r
F
.3862 .30148 m .46185 .33731 L .42383 .33985 L .488 .522 0 r
F
.34008 .31417 m .3862 .30148 L .42383 .33985 L .482 .513 0 r
F
.4867 .73838 m .49063 .74351 L .49533 .74499 L .718 .088 0 r
F
.47848 .73674 m .49063 .74351 L .4867 .73838 L .576 0 0 r
F
.36705 .52011 m .43034 .5334 L .40883 .53554 L .331 .369 0 r
F
.34556 .52807 m .36705 .52011 L .40883 .53554 L .323 .366 0 r
F
.61925 .31883 m .61956 .37418 L .5844 .35829 L .539 .591 0 r
F
.61925 .31883 m .66934 .34032 L .61956 .37418 L F
.27687 .51178 m .36705 .52011 L .34556 .52807 L .373 .395 0 r
F
.49533 .74499 m .49884 .75064 L .5011 .75188 L .774 .138 0 r
F
.49063 .74351 m .49884 .75064 L .49533 .74499 L .66 .06 0 r
F
.56315 .60487 m .56891 .59395 L .59156 .59471 L .438 .42 0 r
F
.56315 .60487 m .54686 .60612 L .56891 .59395 L F
.46151 .73082 m .46679 .73448 L .47848 .73674 L .432 0 0 r
F
.44306 .72867 m .46679 .73448 L .46151 .73082 L .251 0 0 r
F
.5759 .55909 m .57403 .58324 L .5561 .57291 L .465 .484 0 r
F
.5759 .55909 m .60096 .57149 L .57403 .58324 L F
.4564 .5334 m .49241 .55164 L .47169 .54818 L .321 .356 0 r
F
.43034 .5334 m .4564 .5334 L .47169 .54818 L .289 .343 0 r
F
.51797 .61819 m .50638 .6131 L .52762 .60881 L .614 .51 0 r
F
.51797 .61819 m .50288 .62295 L .50638 .6131 L F
.63998 .55437 m .66768 .57224 L .62113 .58552 L .491 .526 0 r
F
.60871 .59711 m .63299 .57997 L .65623 .58606 L .393 .405 0 r
F
.63998 .55437 m .62113 .58552 L .60096 .57149 L .491 .526 0 r
F
.60871 .59711 m .59156 .59471 L .63299 .57997 L .393 .405 0 r
F
.44471 .65315 m .41055 .65752 L .4247 .64617 L .86 .961 0 r
F
.45736 .64411 m .44471 .65315 L .4247 .64617 L .85 .967 0 r
F
.60432 .40019 m .60566 .35812 L .65435 .36839 L .574 .617 0 r
F
.60432 .40019 m .57006 .39523 L .60566 .35812 L F
.32066 .72022 m .38011 .72145 L .37402 .723 L .142 .322 0 r
F
.47848 .73674 m .48387 .74144 L .49063 .74351 L .576 0 0 r
F
.46679 .73448 m .48387 .74144 L .47848 .73674 L .401 0 0 r
F
.49063 .74351 m .49547 .74893 L .49884 .75064 L .66 .06 0 r
F
.48387 .74144 m .49547 .74893 L .49063 .74351 L .505 0 0 r
F
.44306 .72867 m .45019 .73131 L .46679 .73448 L .251 0 0 r
F
.45736 .64411 m .4247 .64617 L .44231 .6358 L .85 .967 0 r
F
.47177 .63597 m .45736 .64411 L .44231 .6358 L .806 .913 0 r
F
.50288 .62295 m .48428 .61907 L .50638 .6131 L .678 .642 0 r
F
.50288 .62295 m .48721 .62889 L .48428 .61907 L F
.54724 .54881 m .5561 .57291 L .53579 .56407 L .43 .442 0 r
F
.54724 .54881 m .5759 .55909 L .5561 .57291 L F
.41055 .65752 m .36337 .6644 L .37681 .64987 L .705 .822 0 r
F
.4247 .64617 m .41055 .65752 L .37681 .64987 L .718 .844 0 r
F
.4857 .53587 m .51417 .55694 L .49241 .55164 L .356 .377 0 r
F
.4564 .5334 m .4857 .53587 L .49241 .55164 L .321 .356 0 r
F
.37681 .64987 m .36337 .6644 L .31087 .65713 L .62 .721 0 r
F
.47177 .63597 m .44231 .6358 L .46253 .62669 L .806 .913 0 r
F
.48721 .62889 m .47177 .63597 L .46253 .62669 L .742 .796 0 r
F
.48721 .62889 m .46253 .62669 L .48428 .61907 L F
.48387 .74144 m .49053 .74654 L .49547 .74893 L .505 0 0 r
F
.46679 .73448 m .47419 .73857 L .48387 .74144 L .401 0 0 r
F
.45019 .73131 m .47419 .73857 L .46679 .73448 L .221 0 0 r
F
.47419 .73857 m .49053 .74654 L .48387 .74144 L .329 0 0 r
F
.32066 .72022 m .32756 .71548 L .38011 .72145 L .142 .322 0 r
F
.24547 .71633 m .32756 .71548 L .32066 .72022 L .21 .343 0 r
F
.31087 .65713 m .22689 .67062 L .23567 .64668 L .553 .617 0 r
F
.51658 .541 m .53579 .56407 L .51417 .55694 L .393 .406 0 r
F
.51658 .541 m .54724 .54881 L .53579 .56407 L F
.4857 .53587 m .51658 .541 L .51417 .55694 L .356 .377 0 r
F
.44098 .29487 m .50301 .33947 L .46185 .33731 L .498 .535 0 r
F
.3862 .30148 m .44098 .29487 L .46185 .33731 L .488 .522 0 r
F
.56181 .30352 m .5844 .35829 L .54474 .34653 L .523 .57 0 r
F
.56181 .30352 m .61925 .31883 L .5844 .35829 L F
.54686 .60612 m .54181 .59521 L .56891 .59395 L .512 .45 0 r
F
.54686 .60612 m .52762 .60881 L .54181 .59521 L F
.37227 .43488 m .28117 .43046 L .31929 .40459 L .662 .775 0 r
F
.40684 .41866 m .37227 .43488 L .31929 .40459 L .661 .776 0 r
F
.39684 .51438 m .4564 .5334 L .43034 .5334 L .346 .376 0 r
F
.36705 .52011 m .39684 .51438 L .43034 .5334 L .331 .369 0 r
F
.47419 .73857 m .48339 .74319 L .49053 .74654 L .329 0 0 r
F
.4247 .64617 m .37681 .64987 L .39624 .63617 L .718 .844 0 r
F
.44231 .6358 m .4247 .64617 L .39624 .63617 L .713 .833 0 r
F
.50093 .29542 m .54474 .34653 L .50301 .33947 L .509 .551 0 r
F
.44098 .29487 m .50093 .29542 L .50301 .33947 L .498 .535 0 r
F
.50093 .29542 m .56181 .30352 L .54474 .34653 L .509 .551 0 r
F
.45019 .73131 m .46033 .73453 L .47419 .73857 L .221 0 0 r
F
.57006 .39523 m .5487 .35389 L .60566 .35812 L .597 .662 0 r
F
.57006 .39523 m .5307 .39432 L .5487 .35389 L F
.24547 .71633 m .25199 .70694 L .32756 .71548 L .21 .343 0 r
F
.59156 .59471 m .60144 .5761 L .63299 .57997 L .447 .425 0 r
F
.59156 .59471 m .56891 .59395 L .60144 .5761 L F
.52762 .60881 m .51169 .59879 L .54181 .59521 L .573 .511 0 r
F
.52762 .60881 m .50638 .6131 L .51169 .59879 L F
.69799 .52884 m .73582 .55274 L .66768 .57224 L .485 .517 0 r
F
.65623 .58606 m .69462 .55811 L .72562 .56996 L .415 .413 0 r
F
.69799 .52884 m .66768 .57224 L .63998 .55437 L .485 .517 0 r
F
.65623 .58606 m .63299 .57997 L .69462 .55811 L .415 .413 0 r
F
.60478 .53878 m .60096 .57149 L .5759 .55909 L .466 .492 0 r
F
.60478 .53878 m .63998 .55437 L .60096 .57149 L F
.44231 .6358 m .39624 .63617 L .42084 .6238 L .713 .833 0 r
F
.46253 .62669 m .44231 .6358 L .42084 .6238 L .691 .785 0 r
F
.32849 .63885 m .31087 .65713 L .23567 .64668 L .567 .634 0 r
F
.37681 .64987 m .31087 .65713 L .32849 .63885 L .62 .721 0 r
F
.39624 .63617 m .37681 .64987 L .32849 .63885 L .63 .73 0 r
F
.38011 .72145 m .39276 .72053 L .42657 .72685 L .043 .287 0 r
F
.32756 .71548 m .39276 .72053 L .38011 .72145 L .138 .319 0 r
F
.30523 .49738 m .39684 .51438 L .36705 .52011 L .376 .398 0 r
F
.27687 .51178 m .30523 .49738 L .36705 .52011 L .373 .395 0 r
F
.50638 .6131 m .48026 .60481 L .51169 .59879 L .62 .602 0 r
F
.50638 .6131 m .48428 .61907 L .48026 .60481 L F
.40684 .41866 m .31929 .40459 L .36836 .38271 L .661 .776 0 r
F
.44641 .40613 m .40684 .41866 L .36836 .38271 L .652 .764 0 r
F
.43366 .51165 m .4857 .53587 L .4564 .5334 L .366 .388 0 r
F
.39684 .51438 m .43366 .51165 L .4564 .5334 L .346 .376 0 r
F
.46253 .62669 m .42084 .6238 L .44937 .61322 L .691 .785 0 r
F
.48428 .61907 m .46253 .62669 L .44937 .61322 L .658 .702 0 r
F
.48428 .61907 m .44937 .61322 L .48026 .60481 L F
.39276 .72053 m .44046 .72882 L .42657 .72685 L .057 .288 0 r
F
.5307 .39432 m .48721 .35655 L .5487 .35389 L .619 .705 0 r
F
.5307 .39432 m .48859 .39793 L .48721 .35655 L F
.56393 .52626 m .5759 .55909 L .54724 .54881 L .441 .459 0 r
F
.56393 .52626 m .60478 .53878 L .5759 .55909 L F
.44641 .40613 m .36836 .38271 L .42561 .36632 L .652 .764 0 r
F
.48859 .39793 m .44641 .40613 L .42561 .36632 L .638 .74 0 r
F
.48859 .39793 m .42561 .36632 L .48721 .35655 L F
.47553 .51254 m .51658 .541 L .4857 .53587 L .389 .407 0 r
F
.43366 .51165 m .47553 .51254 L .4857 .53587 L .366 .388 0 r
F
.56891 .59395 m .56299 .57513 L .60144 .5761 L .497 .456 0 r
F
.56891 .59395 m .54181 .59521 L .56299 .57513 L F
.44046 .72882 m .45814 .73178 L .47307 .73848 L 0 .253 0 r
F
.5199 .51741 m .54724 .54881 L .51658 .541 L .414 .431 0 r
F
.5199 .51741 m .56393 .52626 L .54724 .54881 L F
.39624 .63617 m .32849 .63885 L .35505 .62159 L .63 .73 0 r
F
.42084 .6238 m .39624 .63617 L .35505 .62159 L .628 .717 0 r
F
.47553 .51254 m .5199 .51741 L .51658 .541 L .389 .407 0 r
F
.32756 .71548 m .34393 .71145 L .39276 .72053 L .138 .319 0 r
F
.25199 .70694 m .34393 .71145 L .32756 .71548 L .206 .339 0 r
F
.41174 .72064 m .45814 .73178 L .44046 .72882 L .086 .293 0 r
F
.39276 .72053 m .41174 .72064 L .44046 .72882 L .057 .288 0 r
F
.34393 .71145 m .41174 .72064 L .39276 .72053 L .146 .318 0 r
F
.34646 .48591 m .43366 .51165 L .39684 .51438 L .385 .404 0 r
F
.30523 .49738 m .34646 .48591 L .39684 .51438 L .376 .398 0 r
F
.32849 .63885 m .23567 .64668 L .25797 .6227 L .567 .634 0 r
F
.54181 .59521 m .51979 .57757 L .56299 .57513 L .54 .503 0 r
F
.54181 .59521 m .51169 .59879 L .51979 .57757 L F
.35505 .62159 m .32849 .63885 L .25797 .6227 L .574 .638 0 r
F
.64818 .50809 m .69799 .52884 L .63998 .55437 L .467 .493 0 r
F
.63299 .57997 m .6506 .54925 L .69462 .55811 L .45 .433 0 r
F
.63299 .57997 m .60144 .5761 L .6506 .54925 L F
.42084 .6238 m .35505 .62159 L .38952 .60615 L .628 .717 0 r
F
.44937 .61322 m .42084 .6238 L .38952 .60615 L .618 .681 0 r
F
.64818 .50809 m .63998 .55437 L .60478 .53878 L .467 .493 0 r
F
.51169 .59879 m .47453 .58365 L .51979 .57757 L .574 .564 0 r
F
.51169 .59879 m .48026 .60481 L .47453 .58365 L F
.44937 .61322 m .38952 .60615 L .43016 .5933 L .618 .681 0 r
F
.48026 .60481 m .44937 .61322 L .43016 .5933 L .599 .627 0 r
F
.41174 .72064 m .43635 .72212 L .45814 .73178 L .086 .293 0 r
F
.48026 .60481 m .43016 .5933 L .47453 .58365 L .599 .627 0 r
F
.25199 .70694 m .27226 .69819 L .34393 .71145 L .206 .339 0 r
F
.39896 .47873 m .47553 .51254 L .43366 .51165 L .397 .415 0 r
F
.34646 .48591 m .39896 .47873 L .43366 .51165 L .385 .404 0 r
F
.36969 .70873 m .43635 .72212 L .41174 .72064 L .163 .319 0 r
F
.34393 .71145 m .36969 .70873 L .41174 .72064 L .146 .318 0 r
F
.35505 .62159 m .25797 .6227 L .29393 .59986 L .574 .638 0 r
F
.38952 .60615 m .35505 .62159 L .29393 .59986 L .575 .628 0 r
F
.58911 .4919 m .60478 .53878 L .56393 .52626 L .448 .469 0 r
F
.58911 .4919 m .64818 .50809 L .60478 .53878 L F
.60144 .5761 m .59545 .5446 L .6506 .54925 L .484 .459 0 r
F
.60144 .5761 m .56299 .57513 L .59545 .5446 L F
.27226 .69819 m .36969 .70873 L .34393 .71145 L .208 .337 0 r
F
.45976 .47698 m .5199 .51741 L .47553 .51254 L .413 .43 0 r
F
.39896 .47873 m .45976 .47698 L .47553 .51254 L .397 .415 0 r
F
.52474 .48135 m .56393 .52626 L .5199 .51741 L .43 .448 0 r
F
.52474 .48135 m .58911 .4919 L .56393 .52626 L F
.45976 .47698 m .52474 .48135 L .5199 .51741 L .413 .43 0 r
F
.36969 .70873 m .40405 .70791 L .43635 .72212 L .163 .319 0 r
F
.38952 .60615 m .29393 .59986 L .34249 .57949 L .575 .628 0 r
F
.43016 .5933 m .38952 .60615 L .34249 .57949 L .569 .605 0 r
F
.56299 .57513 m .53246 .5451 L .59545 .5446 L .514 .493 0 r
F
.56299 .57513 m .51979 .57757 L .53246 .5451 L F
.43016 .5933 m .34249 .57949 L .40113 .56292 L .569 .605 0 r
F
.47453 .58365 m .43016 .5933 L .40113 .56292 L .557 .572 0 r
F
.51979 .57757 m .46603 .55124 L .53246 .5451 L .539 .532 0 r
F
.51979 .57757 m .47453 .58365 L .46603 .55124 L F
.3068 .69102 m .40405 .70791 L .36969 .70873 L .218 .338 0 r
F
.27226 .69819 m .3068 .69102 L .36969 .70873 L .208 .337 0 r
F
.47453 .58365 m .40113 .56292 L .46603 .55124 L .557 .572 0 r
F
.3068 .69102 m .35494 .68643 L .40405 .70791 L .218 .338 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo001ioolAS>0@U>26ool007Goo`F<`12<h12Dh0BE08;oo`00L?oo2hc03hcP49CP29D0O_oo
001[ool@S<0?S>0@U>0<U@1jool006cooa2<`0n<h0nDh12E07Koo`00KOoo48c03XcP3YCP4ID00idP
Looo001^ool?S<0>S>0>U>0@U@06WB1aool006ooo`n<`0f<h0jDh12E00RM86ooo`00L?oo3Xc03HcP
3YCP3iD039dPK?oo001aool>S<0=S>0=U>0>U@0?WB1Zool007;oo`j<`0b<h0bDh0nE016M86Soo`00
Looo3Hc038cP39CP3YD04IdP0ie0I_oo001dool=S<0;S>0<U>0>U@0@WB05WD1Uool007Goo`b<`0^<
h0bDh0fE012M80RM@6?oo`00M_oo1Xc01XB02hb02XbP3ID049dP2Ye0H_oo001gool;Q807S808_Z0@
]X03U@0?WB0=WD1Pool007Soo`R4P16nX12fP0R^@0VM80nM@5ooo`00NOoo0hB01Kk04;jP3kJ04:i0
00>M89e0WD0049e0GOoo001hool9_/0@_Z0?]X0@[T03YP0AWD1Lool007Coo`fn`12nX0jfP12^@0NV
00fM@0:UH5_oo`00L?oo4[k03kjP3[J03ji02jH029e01JEPF_oo001^oolD_/0>_Z0>]X0?[T0?YP03
WD08YF1Iool006cooaJn`0jnX0jfP0j^@0nV00>MX0ZUH5Soo`00J_oo6;k03[jP3KJ03Zi03ZH01YfP
2ZEPEooo001XoolK_/0=_Z0=]X0=[T0>YP09WJ09YF1Fool006Kooafn`0fnX0bfP0f^@0fV00bMX0VU
H5Goo`00I?oo7kk03KjP3;J03:i03JH03ifP2:EPE?oo001RoolR_/0<_Z0;]X0<[T0<YP0BWJ08YF1C
ool0067oo`>nX22n`0^nX0^fP0b^@0bV016MX0>MH0FUH0>UX5;oo`00Gooo1[jP7kk01[jP1LLP2kkP
2kJ02jH04IfP1YeP00>UH:FPYJ001JFPDOoo001Nool8_Z0N_/0;ab0:_^0;]X0;YP0@WJ09WF000jFP
oonUX004YJ1Aool005coo`bnX1Vn`0C?80[780Znh0ZfP0ZV012MX0bMH0NUX53oo`00Fooo3[jP5;k0
2<lP2/LP2KkP2[J02ZH03ifP39eP2JFPD?oo001IoolA_Z0?_/0<cb0:ab09_^09]X0:YP0>WJ0;WF0=
YJ1?ool005OooaFnX0^n`0k?80[780Rnh0VfP0ZV00fMX0^MH0nUX4ooo`00E_oo0kj05;jP1kk04/lP
2LLP2;kP2;J02JH039fP2ieP4jFPC_oo001Eool6_X0C_Z04_/0Dcb09ab07_^08]X09YP0;WJ03UB07
WF0FYJ1>ool005Coo`VnP1:nX1O?80S780S?@0NnX0VV00ZMX0JE80>MH0B]P1:UX0B]`4goo`00Dooo
3;j03kjP0mL05LlP1<LP1=N01lm02;jP1jh02YfP1iDP2Jf03JFP2:g0COoo001Bool>_X0=_Z05e`0D
cb08eh07cd07_Z07[P04WD05WJ06UB0<[H09YJ0<[L1=ool0057ooa6nP0VnX0SG013?80CW`0OGP0K?
@0NnX0N^00NM@0JE812]P0BUX12]`4goo`00D?oo5;j01[jP2]L02llP2>O01mN01/m01[jP1Zh01ie0
0iBP0iDP0jeP3jf05:g0COoo001?oolG_X03_Z0<e`09cb02ij07il07eh05cd06_Z06[P06WD06U:06
[F0:[H05]L0D[L1<ool004kooaVnP0oG00K?80GWX0OW`0KGP0GOP0G6X0F]X0JM@0FDX0Z]H0F]P0Ve
`1B]`4coo`00C_oo0kiP5[j00/k03]L00llP1nNP1nO00mN00noP1=n01LJP1JfP1IbP0iBP1;DP2ZeP
3[G05:g0C?oo001>ool6_V0B_X05c/0=e`0:ij06il06kn04gh04aZ04[J04W:04Rn06]B05[F06]J0>
]L0C[L1<ool004goo`ZnH0jnP0S>`0WG00Ul815l@0F4H0>]X0>LX0:;h0Bdh0Ne80^eX0je`1>]`4co
o`00COoo3;iP2kj02/k04G`P4Ga02hAP00=kH;CP]>001;CP0kDP1;f02[FP3[G02Zg02JgPC?oo001<
ool@_V07_X08c/04O00AO20@O40AQ6000kCP_H2mP005_H0:]J0>]L0C[N1<ool004cooa>nH0>nP0K>
`0Ql011l811l@164H0B4P0FmP0VeX0Ne`0Nf01>]h4coo`00C?oo5KiP1<k037`047`P3ga04HAP28B0
00>mP;FP]J001kFP3[H04jgPC?oo001;oolF_V0AO00?O20?O40@Q60=Q806aP0>]P0C[N1<ool004_o
oaBnH1Al00ml80il@124H164P0;600jf01>]h4coo`00B_oo4kiP5g`03W`P3Wa03hAP4XB00hbP3KH0
4jgPC?oo001:ool7]R0:_V0JO00>O20=O40?Q60AQ806S:0;]P0C[N1<ool004[oo`ff80:nH1el00el
80el@0n4H124P0Z<X0Rf01:]h4goo`00B_oo3KHP87`03G`P37a03XAP48B03HbP1[i04[HPCOoo001:
ool<]R0RO00<O20<O40>Q60?Q80AS:03_T0B]R1=ool004Woo`bf82Al00ac`0]kh0f4H0n4P1B<X1:f
84koo`00BOoo2[HP8W`047?02g_P1W`P1hAP3XB058bP0hcP4;HPC_oo0019ool9]R0NO00FLl0:Nn0<
O20>Q80CS:06S>0>]R1?ool004Woo`Nf81il00AcX1Ac`0Ykh0al80B4@0V4P1><X0V<h0bf84ooo`00
B?oo2;HP6g`02G>P4g?02G_P37`P28A018B04XbP38cP2[HPD?oo0019ool7[N0HO00=Lj0BLl04Nn0B
WJ0@WD0<S:0>S>09]R1@ool004Woo`J]h1Ql011cX0mc`0JUh16MX12M@0FDh0F<X1:<h0Jf@57oo`00
BOoo1ZgP5W`057>P1g?03:GP49fP49e02iCP4hcP1KI0DOoo0019ool5[N0EO00GLj0BYN0@WJ0?WD0@
U>0@S>03]T1Bool004[oo`B]h1El01=cX0FV016Uh0nMX0nM@12Dh0B<P0^<h0>E0003]T3ooooo057o
o`00B_oo0jgP5G`047>P2ZH04:GP3ifP3Ye03iCP28b01hcP1YD0Dooo001:ool4[N09O20;O00<Lj0>
YP0@YN0?WJ0=WD0?U>0;S802S>0:U@1Bool004[oo`B]h1=l80QcX1BV00nUh0jMX0fM@0jDh0n<P0^E
057oo`00B_oo1:FP4g`P1W?00jhP4jH03jGP3YfP39e03YCP4Xb02YD0D?oo001;ool3YJ0CO204Ll06
[R0CYP0>YN0=WJ0<WD0=U>0BS804Q409U@1?ool004_oo`>UX1=l809c`0V^81:V00jUh0fMX0^M@0fD
h16<P0N4@0VE04koo`00C?oo0ZFP4W`P00=c`:hP[R002ZhP4ZH03JGP39fP2ie039CP48b038A029D0
COoo001<ool3YJ0@Q40?[R0AYP0IYN0:WF0;U<0@S80?Q404U@04UD1<ool004goo`>UX0f4@1:^816V
00JUh0J^@0^Uh0ZMH0^D`0B<H0Z<P1:4@0RE@4coo`00COoo0jFP2hA05JhP4:H03:i02jGP2IeP2YC0
2HaP1Hb048A03IE0Booo001>ool3YJ09Q40G[R0<YP04]Z0;[T0:YN09WF09U<0=S60AQ40?UD1;ool0
04koo`>MH0N4P1Z^80RV00NfX0^^@0ZUh0RMH0VD`0b<H0B3h0^4@003U@2E@9E0016E@4[oo`00Cooo
0ieP1HB07:hP1:H02kJP2Zi02JGP29eP29C038aP28?P1HA00YD05YE0B_oo001@ool3WF02Q80O[R0>
]Z0:[T08YN08WF07U<0;S60<Pn02U@02WD000g`0WD2M@00FUD19ool0057oo`>MH1j^80Bn`0ffX0V^
@0BUh0Bf@0RUH0JLX0B<00J<H0Z3h003Nj2M@9e000BM@004O02M@9e0WD0FUD19ool005;ooaf^80Rn
`0bfX0V^@0Rf@0NUH0JLX0R<00V3h09kX0jM@1FE@4Woo`00D?oo7JhP2kk03;JP1:i01;kP1kI01jEP
1YbP1h`01W^00W^P00BE0:EPYF2UH0NM@003Nj2M@9e000FM@0nE@0NMH4Soo`00D?oo0jH05jhP4;k0
2[JP2;kP1kI01ZEP1YbP1H`01W^000=[@9D0U@001jEP1Ie000=[H9e0WD001ie01iE03YePB?oo001?
ool7YP0C[R03_Z0?_/05]Z05cd07_^06]T06YF05W:04S006Nh02Jd0;YF0?WD0EWF18ool004koo`ZV
012^80JnX0jn`0W?@0Nnh0>f@0?6P0F]H0FL@0:;X0Ic@0:L`0BU@0^UH0NM@0RUP1BMH4Soo`00COoo
3ZH02jhP2[jP2kk00]MP2Lm01[kP1/J01:eP19a000>;X7=0Ld0017=000>LP:E0YD001ZE02jEP3jF0
59ePB?oo001<oolAYP08[R0=_Z07_/05ef08cd03_^04eh05aX03[F03W4000h=PFb1K8002Fb06[@08
YD05YF06[J0>YH0DWF18ool004_ooaFV00B^812nX0>n`0SGH0O?@0OGP0C6P0>e00>Kh09K8003Y02d
X;BP00:dX0J]00NU@0^]X0jUP1BMH4Soo`00B_oo6:H04kjP2mMP1<m00noP1]N01=JP0[D00Y_P00<0
0:;P_0000[`01;BP1Zd02;G02ZfP3ZF059ePB?oo0019oolIYP04]X0>_Z03ed0:ef07kn03eh02mn04
eZ000kD0Vj2J0002`^02`f02_004]:06aH08]L0:[J0>YH0:WF0:WJ18ool004Woo`BUh1BV00RfP0Vn
X0OG@0OGH0;gh0K_h0Ggh0?FX004a62ih;XP`X02`^02`f02_005eD05aH08]L0:[J0>YH0DWJ18ool0
04Soo`VUh0nV00bfP0FnX0[G@0?GH0Ggh0?_h0?oh0Cgh0;VH005`n2i`;WP^R32P002jh02i203g<04
eD05aH08]L0:]P0>YL0DWJ18ool004Soo`fUh0ZV012fP0gG@0Sgh0Koh0;gh008on3VH?G0`n3Qh>9P
jZ3[00;[P0;T80?L`0CE@0GF80S680Zf00jU`1BMX4Soo`00Aooo4ZGP1JH04KJ00ll02MM02?OP2_oP
0_G000GYh>7PhV3ZX?^P00;l@0;lh0?mP0C]h0GF80S680Zf00jU`1>MX4Woo`00Aooo5ZGP4KJ01/l0
1]M02?OP2ooP00Olh</PnP3j@?Z0nb3kX002o402o>03oH04kN05eR08aR0:]P0>YL0CWJ19ool004Ko
oaNUh0Ff@0^fP0G?019S@0U[H007o23l0?Y0nX3k0?_0o6000_d00_g00oiP1?jP1MHP2<HP2[H03ZG0
4ifPBOoo0016oolFYN0;]T04]X09Hb0@Hd0BJf02oL03oV04oZ05i/08cZ0:]V0=[P0DWJ19ool004Go
oaNUh0Nf@19S811S@15[H0M[P003oZ3V`>K000CV`0O>X0ZfH0j^01>M`4[oo`00AOoo1ifP3jGP1;I0
5f<P3f=04F]P3F^02<jP2[IP3Jh059g0B_oo0015ool>WJ08YN0LHb0?Hd0@Jf0CJh000mL0]V2fH008
]V0>[P0CWL1;ool004Gooa:MX25S80iS@11[H1=[P0Ec`0FnP0j^01>M`4coo`00AOoo49fP1E/P7f<P
3V=03f]P4V^02W?000>nP:hP[R001JhP1jh04ig0C?oo0015ool>WJ0:Fb0MHb0=Hd0?Jf0AJh0?Ll0:
[R0CWL1=ool004Goo`bMX0iK81aS80eS@0i[H11[P1Ac`0F^80ZU`0VM`4koo`00AOoo2YfP4e/P6V<P
36=03V]P3f^057?017?P00>^8:G0YL004JG0Cooo0015ool:WJ0EFb0=Hb0GF`0>Jf0?Jh0CLl07Ln0A
YL1@ool004Goo`VMX1UK80IS80IBh1IK00aS@0m[P19c`0]ch0jU`57oo`00A_oo1ieP75/P35;P55/0
36=016]P2V^04W?03g?P2ZG0D_oo0016ool6WF0JFb0@D^0DF`0;Hd08Jf05Jh0ALl0CLn07YL1Cool0
04Ooo`BMH1QK81EBh19K00]S@0a[H15c`1Ich0BU`5Coo`00Aooo19eP1f<P45/P65;P4E/02V=036]P
17>P2g?05W?P17`P00>U`?ooool0Dooo0018ool3WF0>Hb08Fb0JD^0@F`0:Hd0;Jf09Lj06Ll0ELn08
O21Dool004Soo`>MH1AS815Bh0PjX0I2X0I:X0QB`0AK00ES@0Y[H0icX1Ech0]l85?oo`00B?oo0iD0
56<P45;P33ZP1D:P1DZP1e;025/02f]P3G>P57?P3g`PDOoo0019ool00iD0Hb1S800CHb0>D^0@>Z05
@Z04BZ07D/07F`05Hb05Jf0=Lj0CLn0BO21@ool004[oo`03U@1S@6=0015S@0iBh0a2`08jX0HRH0@Z
H0<bH0IB`09K00V<@163h15kX09ch1Il84koo`00Booo56=03U/02T;P22:0129P0RYP4ha048?P4G^P
1W=P57`PCOoo001;ool00iD0Hd1S@00AHd0>F`0;B^03@^02U602Pf07S80AS40@Pn0@Nj0<Lf0=O204
Q41<ool004cooaE[@0iK80YK00f<P16<@0n3h0mkX19cH0Il80R4@4_oo`00COoo00>E06]0Jd004V]0
1e/P2F=000=K08b0S8004Hb04Ha03X?P3W^P4G=P1V]038A0B_oo001=ool2S<0DJd0;Hd000iBPHd2D
`003U<0CS80?S40>Pn0>Nj0?Lf0<Jd0:Q419ool004ooo`:<`0Y[@0Y[P003S<1S@6=0009S@003oon4
H8AP00RD`1:<P0n<@0f3h0ekX0icH19[@0N4@4Woo`00D?oo0Xc05F^00XAP3IC04Hb03ha038?P37^P
3G=P4F]01F<P0_oo1XA0Aooo001Aool4S<0?Jh02Q60AU<0AS80=S40<Pn0;Nj0<Lf0@Jd06Hb0<Q416
ool005?oo`B<`0Q[P0>4H1JD`12<P0N<@0JDP0^<00]kX0YcH0m[@0=S80j4@0J4P4Goo`00E?oo1Hc0
1hAP19D05IC03hb039B02h`02W^P2G=P1f<P1f]00V<P00?oohA0Q4002hA02hB0AOoo001Eool9Q608
U@0DU<0:S805W@0;U80:S009Nj08Lf0?Hb05Q6000f<PQ424@005Q40AQ814ool005Ooo`B4H0fE01>D
`0F<P0VM00ZDP0Z<00QkX0McH0aS80f4H1N4P4Coo`00FOoo4ID04IC03Yd02YB028`027^P1W=P2V<P
00=C08APQ6002XAP1Xc05XB0A?oo001GoolEU@0;U<05WF0=W@09U808U007Ph06Ld07Fb08Q:05Q60;
S<0GQ813ool005CooaZE00FD`0ZMH0bM00FDP0BL`0ND00J3P0Ec@0IK8092h0Z4X12<`1N4P4?oo`00
Dooo79D03ieP2id02Ic01Y@018>01G=015/P00=2h8bPS:000hbP1XBP1YD048c05XB0@ooo001AoolL
U@04YJ0>WF06W@05[H08W<05U004Ph03Jd04B`000iB0S:2<X007S:0;U@0@S<0;Q80;Q:13ool004oo
oabE00NUX0jMH0Z]P0NL`0FL00B3P005Jd1;04/0B`0ZX005U809WB0;U@0?S<0FQ:13ool004kooa^E
00^UX0ZMH0>f@0V]P0BL`0>]80BL00>3P09S8003Vh2L89`P00:L80JU80RM80^E012<h1F4X4?oo`00
C?oo6iD03ZFP1ieP1[I02:f01jdP0i`00h^000AS89^0Vh2KP0Fdh0JU80NM80bEH0n<h1F4X4?oo`00
B_oo6iD04ZFP0ieP2KI01:f01;i01JdP0j_P0X^00//00/>P0ka01;CP1ZDP2:FP2iEP3hcP5HBP@ooo
0019oolKU@04YL0@YJ0<]T07_T03[B02_D02Zn000h]PbT3:X002b`02`j03_404]>06]L08YJ0;UF0?
S>0EQ:13ool004Sooa^E00RU`0^UX0BfX0Rf@0??@0Jn@0Bm@0:c`004Pb320<Y0bZ02b`02m603iB04
cJ06]L08YJ0;UF0?S>0DQ:14ool004OooaZE00fU`0JUX0RfX0Bf@0K?@0>n@0?O80:m@007eD2c`000
jR3bP?[0nb000__00_AP0nDP1<fP1[G02:FP2iEP3hcP58c0A?oo0016oolJU@0AYL0=]Z09cd05gb03
eD001/>0jN3Z8?:0n/3k80;k`0;dH0?n00CVH0K>P0R^80^MX0nE81B<`4Coo`00AOoo6ID04ZG01;K0
2KJP1=nP1<m00ooP0mlP00[oX>D0i@3;@?Y0nR3jP?/0nf3kh0;lX0;mH0?n00CVH0K>P0R^80^MX0nE
81><`4Goo`00A?oo6ID01Yg03:G02;K01;JP2=nP1_oP1?nP00SdP>/0nV3jP?[Pnh3l8?c00_bP0_eP
0oh01>IP1/j02:hP2ifP3YDP58c0AOoo0013oolIU@0<WL06YL0;]/09gj08on02oj002OlPo23k8?YP
nX3k8?^0o23l`002oH02oV03o`04od06eb07]X0;WJ0?UB0CS<16ool004?oo`R<h12E016M`0bf`0WO
X0[oh0;o8009nn3l@?Z0n/3k`?a0o>3m`?jP00?nH0;o00Go@0GG80RfP0^Uh0jE@1B<`4Koo`00@ooo
3hcP29D04Ig01[J01[K02=nP3OoP00SnH?g0o63jP?[0nl3l@?g00_jP0on01_oP1MLP2;J02jGP3iE0
4hc0Aooo0013oolFS>0AWL0;]X09gj0>on002?mPo@3l0?Z0n`3l@?cPoZ02oj02oh07on05gh07_/0;
YN0?UD0CS<18ool004;ooaN<h0RMP0RM`0bfP0CG@0COX0koh009of3nP?dPnj3jP?/0o43m`?jP00;o
X0Soh0GOP0Nn`0^Uh0nE@1><`4Woo`00@_oo5XcP49f03;J02=M03ooP00Wo0?hPoB3k@?Z0nl3mP?iP
of002_oP1=o01kk02jGP3iE04hc0B_oo0012oolFS>0@WH05[R06]X09ed05oj07on03o`002?hPoD3l
X?/0nX3l8?g0oV0:on05gl06_/0;YN0?UD0CS<1;ool0047ooaJ<h12MP0^^80WG@0KoX0CoP0;oh0?o
0009oR3m@?bPo23k0?Z0o23m`?iP00Woh0GO`0Jn`0JU`0FUh0nE@1><`4coo`00@_oo58bP4If02jhP
2<jP1_nP1?n00okP0_h00_hP00Sm@?`0nj3j`?Z0o63lh?lP2?oP1MMP1[k02jG03YE058c0COoo0012
oolDS:0@UB0<[R08cZ06k/03oX03o^03oP02oB001_aPnf3k8?Z0nZ3l`0;m@003oN3oh?oP00?WP0GG
H0NfH0^U`0NE80NE@1B<`4koo`00@_oo58bP49DP2jFP2LjP1^k00oj00og00ocP00Wm8?aPnn3kH?[P
nX3jX?`Phh000_gP00CMh>N0ih3WP0C6P0RfH0>MP0NU`0jE81B<`53oo`00@_oo58bP49DP2jFP2;H0
1^k01?j00og00ocP00_l@?^Pnd3jh?Z0nT3jP?_0dj3;`=gP00?5X0C6P0>]X0BfH0NMP0BU`0fE80N<
X0f<`5;oo`00@_oo58bP49DP2jFP2;H01]GP1>f00oc00_cP0_a000OkX?]0n^3jP?Y0nX3:h002_003
aJ03[D07[J0;WH0=UB0>S:06S<1Dool004;ooaB<X0:E810bX0VUX0Rf00KEh0C]P0?l`0;l00;kH007
n`3jX?YPnR3b0?YPTh000j`00je00ic01:fP19d01if01iCP1YDP58bPE_oo0012oolAS:0G<Z07YJ07
]P06eN05kH03o<02o002nf001o/0nZ3jH?XPlP3jH8^000BL00JL`0VM00>MP0fDh1B<X5Soo`00@ooo
2hAP7S:P1IDP2:E01[DP1<B00m?P0]=00][000?BH=8PdP000]7000Cj88>0W02L00>D00>L`0>DH0VM
00fDh0F<H0n<X5[oo`00A?oo1hAP93:P0YDP2:E01[DP1<B00m?P0]=00][000KBH=8PdP2YP;60nN06
U007U605W@06S808U>0:S60:S:1Lool004Coo`B4H2TbX0RU@0NL@0BS`0:[80>ZX007ZT2Yh:W0ZJ2Y
P;60nN000i@018?P1iAP38b019CP3haP1HbPG_oo0015ool3Q60[<Z07U806W404Xl02Zb03ZZ001jY0
ZN21H85PRF2IH=6P00N3h0BDH0F<80b<P1B<H63oo`00A_oo00>4H3:P<Z006C:P32:022Z01IB01Ia0
1H<00X:00X800X7000F1P85PRF2IH=6P00N3h0Z<80R<P0F480n<H6?oo`00A_oo63:P52:01RZ00iB0
1X>018<00X:00X800X7000EQ@6TPJB218;5P00B3h0Ak`0Z<80B<P0Z480Z<H6Koo`00Aooo5C[06R:0
1BZ000=kh8>0Ph000h>00h<000<003P0>0000eP00W0000B0H930V>2aH0Qk`0^<80n480F<H6Woo`00
B?oo53[03bZP0R:030Y0119000<002P0:0000bP015000g000XQ000BP`;T0dD3iX0Uk`0F<80N3h0n4
86coo`00B?oo53[03bZP2`YP11000PY00a9013P016000h000Z2000C90>U0nH3j80Uk`0f3h0Z4873o
o`00B_oo5C[02c;01T;P0g`01V]P1F]00a900d000fP00h000Z2000C90>U0nH3j80YkX0f3h0F487Co
o`00C?oo6T;P2G?P2f]P1V]00U9P0P8000@h06P0J01X00:@00:`X0;Q8003nL3jX7^P00UkX0j3h7So
o`00Cooo00=c`4;P@^002T;P1d[P1g?P4F]P1e[0159P00<20060H0000YP00[S000?Y@?VPnZ002g^P
1h?PO_oo001Aool3Ll09B^07Ll0DJf05F^06F/05>P002060D02@0900/:3Y@?VPnV0;Nj25ool005?o
o`ec`1A[H0YJh0=J`0A2H0@j00030F1@080000:`X003dD3j07^P00AkX8_oo`00EOoo1W?05f]P1E/0
25[P249P117000D1H800P02XH?X0093oo`00E_oo6F]P2U/015[P1DZP149P0bXP0a700P4000>PX=V0
ool0Sooo001IoolCJf0?F`0:BZ06:R030H000`40B83oo`2?ool005_oo`e[H0MK80YK00IB`0E:X0@b
H0<Z8089h081P003jR3IP?oo08koo`00G_oo1V]P3U/P1E/02e;0239P1@WP0P4P00?98800ool0S?oo
001PoolDFb0=D/05@X04<V038T032N030L02P02;ool006?oo`mK80IBh0QB`0U2P0LR@0D1`003D03o
oooo08Soo`00I_oo2U/P2e;P15;02T:013:012901@XP0`60Qooo001Yool5Fb0@D^0;@X08<X062R04
0P25ool006cooa5Bh0I:`0I2P0TbP0HRH0H208;oo`00Looo25;P3D[02S:0229P1Q90P?oo001iool?
B/0:>Z098V074T1nool007koo`U:`0`jX0TbP0PB@7coo`00P_oo1D[033ZP2c:022Z0N_oo0026ool>
>Z0;<X0::X1gool009Coo``bP0`ZP7Coo`00XOoo3BZ0L_oo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.55503 .36234 m .61358 .38062 L .57661 .38829 L .514 .556 0 r
F
.50783 .46795 m .47612 .4447 L .50759 .44182 L .643 .753 0 r
F
.50783 .46795 m .46609 .47029 L .47612 .4447 L F
.5495 .46154 m .50783 .46795 L .50759 .44182 L .665 .779 0 r
F
.5495 .46154 m .50759 .44182 L .53899 .43574 L F
.59001 .451 m .5495 .46154 L .53899 .43574 L .684 .797 0 r
F
.46609 .47029 m .44555 .44446 L .47612 .4447 L .621 .721 0 r
F
.46609 .47029 m .42535 .46863 L .44555 .44446 L F
.58243 .35741 m .64704 .3689 L .61358 .38062 L .511 .555 0 r
F
.55503 .36234 m .58243 .35741 L .61358 .38062 L .514 .556 0 r
F
.59001 .451 m .53899 .43574 L .56937 .42643 L .684 .797 0 r
F
.62826 .43631 m .59001 .451 L .56937 .42643 L .698 .806 0 r
F
.47485 .48714 m .51219 .516 L .46969 .51174 L .478 .504 0 r
F
.44328 .47969 m .46969 .51174 L .42779 .50363 L .498 .529 0 r
F
.44328 .47969 m .47485 .48714 L .46969 .51174 L F
.50695 .49158 m .55422 .51648 L .51219 .516 L .46 .482 0 r
F
.47485 .48714 m .50695 .49158 L .51219 .516 L .478 .504 0 r
F
.42535 .46863 m .41684 .44122 L .44555 .44446 L .598 .686 0 r
F
.42535 .46863 m .38672 .46307 L .41684 .44122 L F
.41321 .4692 m .42779 .50363 L .38757 .49161 L .521 .556 0 r
F
.41321 .4692 m .44328 .47969 L .42779 .50363 L F
.53863 .49304 m .5947 .51326 L .55422 .51648 L .445 .465 0 r
F
.50695 .49158 m .53863 .49304 L .55422 .51648 L .46 .482 0 r
F
.53851 .34229 m .58243 .35741 L .55503 .36234 L .472 .496 0 r
F
.62826 .43631 m .56937 .42643 L .59775 .41394 L .698 .806 0 r
F
.66305 .41753 m .62826 .43631 L .59775 .41394 L .708 .807 0 r
F
.60681 .34947 m .67567 .3534 L .64704 .3689 L .513 .559 0 r
F
.58243 .35741 m .60681 .34947 L .64704 .3689 L .511 .555 0 r
F
.38672 .46307 m .35141 .45377 L .39101 .43517 L .575 .649 0 r
F
.38562 .45573 m .38757 .49161 L .35021 .47568 L .546 .586 0 r
F
.38672 .46307 m .39101 .43517 L .41684 .44122 L .575 .649 0 r
F
.38562 .45573 m .41321 .4692 L .38757 .49161 L .546 .586 0 r
F
.55869 .33962 m .60681 .34947 L .58243 .35741 L .467 .492 0 r
F
.53851 .34229 m .55869 .33962 L .58243 .35741 L .472 .496 0 r
F
.5689 .49162 m .63245 .50647 L .5947 .51326 L .434 .452 0 r
F
.53863 .49304 m .5689 .49162 L .5947 .51326 L .445 .465 0 r
F
.50759 .44182 m .48378 .42482 L .50726 .42149 L .662 .777 0 r
F
.50759 .44182 m .47612 .4447 L .48378 .42482 L F
.53899 .43574 m .50759 .44182 L .50726 .42149 L .692 .813 0 r
F
.53899 .43574 m .50726 .42149 L .53069 .4157 L F
.56937 .42643 m .53899 .43574 L .53069 .4157 L .719 .837 0 r
F
.47612 .4447 m .46105 .42576 L .48378 .42482 L .631 .731 0 r
F
.47612 .4447 m .44555 .44446 L .46105 .42576 L F
.66305 .41753 m .59775 .41394 L .62315 .39837 L .708 .807 0 r
F
.69307 .39477 m .66305 .41753 L .62315 .39837 L .712 .802 0 r
F
.53868 .59576 m .49831 .57952 L .53137 .57418 L .575 .635 0 r
F
.53868 .59576 m .49493 .60108 L .49831 .57952 L F
.58164 .58703 m .53868 .59576 L .53137 .57418 L .593 .672 0 r
F
.49493 .60108 m .46551 .58223 L .49831 .57952 L .555 .594 0 r
F
.49493 .60108 m .45146 .60305 L .46551 .58223 L F
.35141 .45377 m .3691 .42657 L .39101 .43517 L .554 .614 0 r
F
.35141 .45377 m .32073 .44096 L .3691 .42657 L F
.36153 .43941 m .35021 .47568 L .31693 .4559 L .574 .617 0 r
F
.36153 .43941 m .38562 .45573 L .35021 .47568 L F
.56937 .42643 m .53069 .4157 L .55326 .40744 L .719 .837 0 r
F
.59775 .41394 m .56937 .42643 L .55326 .40744 L .739 .848 0 r
F
.52609 .32706 m .55869 .33962 L .53851 .34229 L .41 .42 0 r
F
.58164 .58703 m .53137 .57418 L .56371 .56616 L .593 .672 0 r
F
.6227 .57483 m .58164 .58703 L .56371 .56616 L .609 .701 0 r
F
.45146 .60305 m .43396 .58241 L .46551 .58223 L .532 .552 0 r
F
.45146 .60305 m .40937 .60178 L .43396 .58241 L F
.44555 .44446 m .43987 .42443 L .46105 .42576 L .6 .68 0 r
F
.44555 .44446 m .41684 .44122 L .43987 .42443 L F
.479 .46798 m .50695 .49158 L .47485 .48714 L .444 .456 0 r
F
.45544 .46109 m .47485 .48714 L .44328 .47969 L .472 .485 0 r
F
.45544 .46109 m .479 .46798 L .47485 .48714 L F
.60681 .34947 m .62717 .33881 L .67567 .3534 L .513 .559 0 r
F
.57643 .33471 m .62717 .33881 L .60681 .34947 L .468 .495 0 r
F
.55869 .33962 m .57643 .33471 L .60681 .34947 L .467 .492 0 r
F
.50301 .47254 m .53863 .49304 L .50695 .49158 L .418 .431 0 r
F
.479 .46798 m .50301 .47254 L .50695 .49158 L .444 .456 0 r
F
.59775 .41394 m .55326 .40744 L .57419 .39677 L .739 .848 0 r
F
.62315 .39837 m .59775 .41394 L .57419 .39677 L .752 .847 0 r
F
.62717 .33881 m .69805 .33452 L .67567 .3534 L .519 .568 0 r
F
.43313 .45188 m .44328 .47969 L .41321 .4692 L .502 .518 0 r
F
.43313 .45188 m .45544 .46109 L .44328 .47969 L F
.59677 .4875 m .66619 .4963 L .63245 .50647 L .428 .444 0 r
F
.5689 .49162 m .59677 .4875 L .63245 .50647 L .434 .452 0 r
F
.48624 .62957 m .52891 .65307 L .48443 .64937 L .376 .396 0 r
F
.45281 .62304 m .48443 .64937 L .44021 .64261 L .406 .422 0 r
F
.45281 .62304 m .48624 .62957 L .48443 .64937 L F
.5409 .32617 m .57643 .33471 L .55869 .33962 L .399 .415 0 r
F
.52609 .32706 m .5409 .32617 L .55869 .33962 L .41 .42 0 r
F
.4206 .61404 m .44021 .64261 L .39735 .63269 L .436 .453 0 r
F
.4206 .61404 m .45281 .62304 L .44021 .64261 L F
.52665 .47482 m .5689 .49162 L .53863 .49304 L .395 .411 0 r
F
.50301 .47254 m .52665 .47482 L .53863 .49304 L .418 .431 0 r
F
.51989 .63367 m .57257 .65377 L .52891 .65307 L .348 .377 0 r
F
.48624 .62957 m .51989 .63367 L .52891 .65307 L .376 .396 0 r
F
.6227 .57483 m .56371 .56616 L .59435 .55544 L .609 .701 0 r
F
.66065 .55914 m .6227 .57483 L .59435 .55544 L .62 .721 0 r
F
.41287 .44044 m .41321 .4692 L .38562 .45573 L .534 .554 0 r
F
.41287 .44044 m .43313 .45188 L .41321 .4692 L F
.41684 .44122 m .42104 .42101 L .43987 .42443 L .57 .63 0 r
F
.41684 .44122 m .39101 .43517 L .42104 .42101 L F
.40937 .60178 m .40467 .58018 L .43396 .58241 L .507 .514 0 r
F
.40937 .60178 m .36982 .59737 L .40467 .58018 L F
.32073 .44096 m .33029 .4333 L .3691 .42657 L .534 .583 0 r
F
.33029 .4333 m .3317 .43284 L .3691 .42657 L F
.33065 .43301 m .36462 .42371 L .3691 .42657 L F
.3337 .43218 m .36153 .43941 L .31693 .4559 L .604 .65 0 r
F
.34198 .42046 m .3489 .42717 L .3337 .43218 L F
.34198 .42046 m .3337 .43218 L .28912 .43243 L F
.3337 .43218 m .33065 .43301 L .28912 .43243 L F
.32073 .44096 m .31341 .43621 L .33065 .43301 L .534 .583 0 r
F
.33065 .43301 m .29982 .44146 L .29717 .43922 L .604 .65 0 r
F
.33065 .43301 m .29717 .43922 L .28912 .43243 L F
.33065 .43301 m .3324 .43161 L .36462 .42371 L .534 .583 0 r
F
.38163 .4115 m .3755 .42001 L .34198 .42046 L .609 .632 0 r
F
.3755 .42001 m .36428 .42303 L .34198 .42046 L F
.3324 .43161 m .36376 .42317 L .36462 .42371 L .534 .583 0 r
F
.3691 .42657 m .36453 .42366 L .37731 .42067 L .515 .543 0 r
F
.36453 .42366 m .36376 .42317 L .37467 .42116 L F
.36453 .42366 m .37467 .42116 L .37731 .42067 L F
.39101 .43517 m .3691 .42657 L .40536 .41575 L .542 .583 0 r
F
.3691 .42657 m .3749 .42241 L .40536 .41575 L .515 .543 0 r
F
.3749 .42241 m .38443 .41928 L .40536 .41575 L F
.37766 .42042 m .38693 .41741 L .40536 .41575 L F
.40589 .41224 m .4014 .41346 L .38163 .4115 L .615 .6 0 r
F
.4014 .41346 m .38693 .41741 L .38592 .41628 L F
.4014 .41346 m .38592 .41628 L .38163 .4115 L F
.41115 .40485 m .40589 .41224 L .38163 .4115 L F
.41115 .40485 m .41465 .40936 L .40589 .41224 L F
.40536 .41575 m .41101 .41218 L .43224 .40769 L .484 .487 0 r
F
.41101 .41218 m .41683 .4103 L .43224 .40769 L F
.43305 .39994 m .43584 .40417 L .4292 .40632 L .618 .553 0 r
F
.42858 .40645 m .4292 .40632 L .42852 .40653 L F
.43305 .39994 m .4292 .40632 L .42858 .40645 L F
.41294 .41096 m .4153 .41021 L .43224 .40769 L .484 .487 0 r
F
.43305 .39994 m .42852 .40653 L .41115 .40485 L .618 .553 0 r
F
.42852 .40653 m .4153 .41021 L .41115 .40485 L F
.4153 .41021 m .42847 .40599 L .42924 .40634 L .484 .487 0 r
F
.4153 .41021 m .42924 .40634 L .43224 .40769 L F
.41101 .41218 m .41294 .41096 L .41683 .4103 L F
.42104 .42101 m .40536 .41575 L .43224 .40769 L .523 .534 0 r
F
.42852 .40653 m .42097 .41754 L .4153 .41021 L .618 .553 0 r
F
.43224 .40769 m .43761 .40485 L .45198 .40175 L .43 .425 0 r
F
.43761 .40485 m .44028 .40401 L .45198 .40175 L F
.43858 .40434 m .44967 .40118 L .45198 .40175 L F
.42104 .42101 m .43224 .40769 L .44348 .41037 L .523 .534 0 r
F
.45717 .41172 m .44348 .41037 L .46004 .40246 L .548 .534 0 r
F
.44348 .41037 m .45198 .40175 L .46004 .40246 L .489 .468 0 r
F
.44348 .41037 m .43224 .40769 L .45198 .40175 L F
.44532 .40241 m .45428 .40542 L .44006 .41057 L .617 .49 0 r
F
.44925 .39633 m .45153 .40045 L .44943 .40112 L F
.44925 .39633 m .44943 .40112 L .44567 .40187 L F
.44925 .39633 m .44532 .40241 L .43305 .39994 L F
.45198 .40175 m .45697 .39975 L .46636 .39739 L .335 .388 0 r
F
.45697 .39975 m .45723 .39968 L .46636 .39739 L F
.45707 .39971 m .46454 .3975 L .46636 .39739 L F
.45717 .41172 m .46004 .40246 L .46998 .40222 L .548 .534 0 r
F
.46998 .40222 m .46004 .40246 L .47215 .39663 L .518 .462 0 r
F
.46004 .40246 m .46636 .39739 L .47215 .39663 L .426 .416 0 r
F
.46004 .40246 m .45198 .40175 L .46636 .39739 L F
.45778 .3995 m .46485 .40163 L .45428 .40542 L .61 .417 0 r
F
.46123 .39367 m .46307 .39772 L .45835 .39855 L F
.47215 .39663 m .46636 .39739 L .47674 .39421 L .311 .385 0 r
F
.46636 .39739 m .47043 .39647 L .47674 .39421 L .173 .34 0 r
F
.46998 .40222 m .47215 .39663 L .47935 .39519 L .518 .462 0 r
F
.46703 .39754 m .47273 .39885 L .46485 .40163 L .597 .347 0 r
F
.47043 .39647 m .47049 .39646 L .4753 .39495 L .173 .34 0 r
F
.47049 .39646 m .47089 .39637 L .47248 .39586 L F
.47049 .39646 m .47248 .39586 L .4753 .39495 L F
.48134 .40086 m .46998 .40222 L .47935 .39519 L .601 .552 0 r
F
.47935 .39519 m .47215 .39663 L .48091 .39235 L .455 .425 0 r
F
.47215 .39663 m .47674 .39421 L .48091 .39235 L .311 .385 0 r
F
.4744 .39528 m .47862 .39681 L .47273 .39885 L .58 .288 0 r
F
.47504 .39509 m .47862 .39681 L .4744 .39528 L F
.48763 .39292 m .47935 .39519 L .48611 .39001 L .586 .473 0 r
F
.47935 .39519 m .48091 .39235 L .48611 .39001 L .455 .425 0 r
F
.47674 .39421 m .47504 .39509 L .47799 .39467 L .048 0 0 r
F
.48134 .40086 m .47935 .39519 L .48763 .39292 L .601 .552 0 r
F
.47958 .39442 m .48304 .39531 L .47862 .39681 L .565 .245 0 r
F
.48043 .39428 m .47958 .39442 L .48056 .39428 L .048 0 0 r
F
.47674 .39421 m .47799 .39467 L .48043 .39428 L F
.49213 .38707 m .48638 .38988 L .49094 .38622 L .542 .441 0 r
F
.48638 .38988 m .48611 .39001 L .49094 .38622 L F
.49213 .38707 m .49094 .38622 L .4953 .38278 L F
.4953 .38278 m .49121 .386 L .49432 .38346 L .456 .395 0 r
F
.49121 .386 m .49094 .38622 L .49432 .38346 L F
.49869 .38345 m .4953 .38278 L .50007 .37885 L .7 .506 0 r
F
.49869 .38345 m .49213 .38707 L .4953 .38278 L F
.50007 .37885 m .49564 .38249 L .49748 .37964 L .691 .46 0 r
F
.49564 .38249 m .4953 .38278 L .49748 .37964 L F
.50007 .37885 m .49748 .37964 L .50093 .37548 L F
.50093 .37548 m .49783 .37922 L .49892 .37737 L .66 .426 0 r
F
.49783 .37922 m .49748 .37964 L .49892 .37737 L F
.50093 .37548 m .49892 .37737 L .50142 .37303 L F
.49892 .37737 m .4982 .38001 L .49971 .37603 L 0 0 0 r
F
.50142 .37303 m .49928 .37675 L .49983 .37572 L .629 .384 0 r
F
.49928 .37675 m .49892 .37737 L .49983 .37572 L F
.49983 .37572 m .49917 .37897 L .50023 .37499 L 0 0 0 r
F
.50142 .37303 m .49983 .37572 L .50163 .37126 L .629 .384 0 r
F
.49983 .37572 m .50023 .37499 L .50035 .37454 L 0 0 0 r
F
.49892 .37737 m .49971 .37603 L .49983 .37572 L F
.49748 .37964 m .49665 .38146 L .49881 .37758 L F
.49748 .37964 m .49881 .37758 L .49892 .37737 L F
.49432 .38346 m .4947 .38532 L .49656 .38163 L F
.49432 .38346 m .49656 .38163 L .49665 .38146 L F
.49094 .38622 m .49161 .38696 L .49424 .38357 L F
.49094 .38622 m .49424 .38357 L .49432 .38346 L F
.48611 .39001 m .48717 .38923 L .49094 .38622 L .34 .383 0 r
F
.48611 .39001 m .48091 .39235 L .48717 .38923 L F
.48763 .39292 m .48611 .39001 L .49213 .38707 L .586 .473 0 r
F
.48091 .39235 m .48418 .3919 L .48717 .38923 L 0 0 0 r
F
.48091 .39235 m .47674 .39421 L .48418 .3919 L F
.47674 .39421 m .48056 .39428 L .48418 .3919 L .048 0 0 r
F
.48267 .39365 m .48274 .39398 L .48056 .39428 L .565 .245 0 r
F
.48056 .39428 m .48211 .39431 L .48268 .39365 L .048 0 0 r
F
.48056 .39428 m .48267 .39365 L .48418 .3919 L F
.48267 .39365 m .48268 .39365 L .48418 .3919 L F
.48717 .38923 m .48418 .3919 L .48946 .39023 L .062 0 0 r
F
.49367 .39824 m .48763 .39292 L .49664 .38973 L .674 .691 0 r
F
.49367 .39824 m .48134 .40086 L .48763 .39292 L F
.49664 .38973 m .48763 .39292 L .49213 .38707 L .689 .607 0 r
F
.48418 .3919 m .48739 .39309 L .48946 .39023 L .253 0 0 r
F
.49094 .38622 m .48717 .38923 L .49161 .38696 L 0 0 0 r
F
.48717 .38923 m .48946 .39023 L .49161 .38696 L .062 0 0 r
F
.4867 .39319 m .48664 .39339 L .4866 .39321 L .547 .196 0 r
F
.48664 .39339 m .4864 .39421 L .48628 .39354 L F
.48268 .39365 m .48304 .39531 L .48267 .39365 L .553 .215 0 r
F
.48418 .3919 m .48274 .39358 L .48398 .39345 L .253 0 0 r
F
.48374 .39327 m .48367 .3935 L .48268 .39365 L .553 .215 0 r
F
.48367 .3935 m .48304 .39531 L .48268 .39365 L F
.4867 .39319 m .48898 .3934 L .4864 .39421 L .547 .196 0 r
F
.48707 .39297 m .48414 .39342 L .48739 .39309 L .253 0 0 r
F
.48414 .39342 m .4846 .39338 L .48739 .39309 L F
.48418 .3919 m .48398 .39345 L .48707 .39297 L F
.48274 .39358 m .48624 .39327 L .48739 .39309 L F
.48739 .39309 m .48748 .39312 L .48766 .39297 L F
.48893 .39299 m .48898 .3934 L .4867 .39319 L .547 .196 0 r
F
.48748 .39312 m .48755 .39315 L .48759 .39309 L .253 0 0 r
F
.48748 .39312 m .48759 .39309 L .48766 .39297 L F
.48739 .39309 m .48766 .39297 L .48946 .39023 L F
.48755 .39315 m .48815 .39296 L .48946 .39023 L F
.48946 .39023 m .48819 .39288 L .48932 .39281 L .386 0 0 r
F
.48819 .39288 m .48818 .3929 L .48872 .39286 L F
.48819 .39288 m .48872 .39286 L .48932 .39281 L F
.48912 .39284 m .491 .3928 L .48898 .3934 L .547 .184 0 r
F
.4919 .39241 m .48932 .39281 L .49198 .3926 L .386 0 0 r
F
.4921 .39258 m .49198 .3926 L .49211 .39259 L F
.4919 .39241 m .49198 .3926 L .4921 .39258 L F
.48946 .39023 m .48932 .39281 L .4919 .39241 L F
.491 .39276 m .491 .3928 L .49099 .39277 L .555 .178 0 r
F
.49099 .39277 m .491 .3928 L .48912 .39284 L .547 .184 0 r
F
.48818 .3929 m .48892 .39288 L .49211 .39259 L .386 0 0 r
F
.491 .39276 m .49117 .39276 L .491 .3928 L .555 .178 0 r
F
.48892 .39288 m .49089 .3928 L .49117 .39276 L .386 0 0 r
F
.48892 .39288 m .49117 .39276 L .49211 .39259 L F
.49664 .38973 m .49213 .38707 L .49869 .38345 L .689 .607 0 r
F
.49161 .38696 m .49316 .38902 L .4947 .38532 L .207 0 0 r
F
.49161 .38696 m .48946 .39023 L .49316 .38902 L F
.48946 .39023 m .49211 .39259 L .49316 .38902 L .386 0 0 r
F
.49316 .38902 m .49211 .39259 L .49496 .39208 L .46 .043 0 r
F
.49219 .38717 m .49259 .39236 L .49117 .39276 L .555 .178 0 r
F
.49219 .38717 m .49117 .39276 L .491 .39276 L F
.49219 .38717 m .491 .39276 L .49045 .38748 L F
.491 .39276 m .49099 .39277 L .49045 .38748 L F
.49045 .38748 m .49099 .39277 L .48912 .39284 L .547 .184 0 r
F
.49045 .38748 m .48912 .39284 L .48825 .38791 L F
.48912 .39284 m .48898 .3934 L .48891 .39288 L F
.48912 .39284 m .48891 .39288 L .48825 .38791 L F
.48889 .39268 m .48893 .39299 L .48748 .39312 L .547 .196 0 r
F
.48818 .3929 m .48798 .39331 L .49089 .3928 L .386 0 0 r
F
.48825 .38791 m .48889 .39268 L .48789 .39291 L .547 .196 0 r
F
.48677 .39295 m .48789 .39291 L .4867 .39319 L F
.48825 .38791 m .48789 .39291 L .48677 .39295 L F
.48889 .39268 m .48748 .39312 L .4867 .39319 L F
.48414 .39342 m .48398 .39345 L .4846 .39338 L .253 0 0 r
F
.48367 .3935 m .48628 .39354 L .48334 .39444 L .553 .215 0 r
F
.48274 .39358 m .48251 .39385 L .48624 .39327 L .253 0 0 r
F
.4854 .38848 m .48624 .39327 L .48367 .3935 L .553 .215 0 r
F
.48624 .39327 m .48628 .39354 L .48367 .3935 L F
.48664 .39339 m .48628 .39354 L .4854 .38848 L .547 .196 0 r
F
.48628 .39354 m .4864 .39421 L .48334 .39444 L .553 .215 0 r
F
.48274 .39398 m .48304 .39531 L .47958 .39442 L .565 .245 0 r
F
.48739 .39309 m .48211 .39431 L .48798 .39331 L .253 0 0 r
F
.48251 .39385 m .48211 .39431 L .48739 .39309 L F
.48825 .38791 m .4867 .39319 L .4854 .38848 L .547 .196 0 r
F
.4867 .39319 m .4866 .39321 L .4854 .38848 L F
.48755 .39315 m .48798 .39331 L .48815 .39296 L .253 0 0 r
F
.48334 .39444 m .4864 .39421 L .48304 .39531 L .553 .215 0 r
F
.4854 .38848 m .48374 .39327 L .48167 .38925 L F
.48374 .39327 m .48267 .39365 L .48167 .38925 L F
.48267 .39365 m .48268 .39365 L .48268 .39365 L .048 0 0 r
F
.48167 .38925 m .48267 .39365 L .47958 .39442 L .565 .245 0 r
F
.48267 .39365 m .48056 .39428 L .47958 .39442 L F
.48056 .39428 m .47799 .39467 L .48077 .39429 L .048 0 0 r
F
.47958 .39442 m .47862 .39681 L .47799 .39467 L .565 .245 0 r
F
.47958 .39442 m .47799 .39467 L .48056 .39428 L .048 0 0 r
F
.48167 .38925 m .47958 .39442 L .47672 .3903 L .565 .245 0 r
F
.47958 .39442 m .47799 .39467 L .47672 .3903 L F
.47786 .39423 m .47799 .39467 L .47504 .39509 L .58 .288 0 r
F
.47799 .39467 m .47862 .39681 L .47504 .39509 L F
.47089 .39637 m .47173 .39612 L .4753 .39495 L .173 .34 0 r
F
.4744 .39528 m .47273 .39885 L .47173 .39612 L .58 .288 0 r
F
.47173 .39612 m .47489 .39516 L .47507 .39507 L .173 .34 0 r
F
.47173 .39612 m .47507 .39507 L .4753 .39495 L F
.47043 .39647 m .4753 .39495 L .47674 .39421 L F
.47672 .3903 m .4744 .39528 L .47011 .39173 L .58 .288 0 r
F
.4744 .39528 m .47173 .39612 L .47011 .39173 L F
.48077 .39429 m .47382 .39571 L .48211 .39431 L .048 0 0 r
F
.47504 .39509 m .47382 .39571 L .48077 .39429 L F
.47672 .3903 m .47786 .39423 L .4744 .39528 L .58 .288 0 r
F
.47011 .39173 m .47173 .39612 L .47089 .39637 L .597 .347 0 r
F
.47011 .39173 m .47089 .39637 L .46731 .397 L F
.47011 .39173 m .46731 .397 L .46123 .39367 L F
.46636 .39739 m .46731 .397 L .47043 .39647 L .173 .34 0 r
F
.46731 .397 m .46703 .39754 L .46644 .39715 L .597 .347 0 r
F
.46731 .397 m .46644 .39715 L .46123 .39367 L F
.46636 .39739 m .46444 .39751 L .46731 .397 L .173 .34 0 r
F
.47043 .39647 m .46731 .397 L .47089 .39637 L F
.46123 .39367 m .45778 .3995 L .44925 .39633 L .61 .417 0 r
F
.45773 .3996 m .45165 .40067 L .44925 .39633 L F
.45707 .39971 m .45781 .39942 L .46454 .3975 L .335 .388 0 r
F
.46367 .39769 m .46313 .39785 L .46307 .39772 L .597 .347 0 r
F
.46644 .39715 m .46307 .39772 L .46123 .39367 L F
.45781 .39942 m .46425 .39752 L .46454 .3975 L .335 .388 0 r
F
.46444 .39751 m .46425 .39752 L .46731 .397 L .173 .34 0 r
F
.46703 .39754 m .46307 .39772 L .46644 .39715 L .597 .347 0 r
F
.45835 .39855 m .46313 .39785 L .45778 .3995 L .61 .417 0 r
F
.46307 .39772 m .46313 .39785 L .45835 .39855 L F
.45781 .39942 m .46225 .39764 L .46425 .39752 L .335 .388 0 r
F
.46703 .39754 m .46349 .39864 L .46313 .39785 L .597 .347 0 r
F
.46703 .39754 m .46313 .39785 L .46367 .39769 L F
.46731 .397 m .46419 .39752 L .47089 .39637 L .173 .34 0 r
F
.46425 .39752 m .46419 .39752 L .46731 .397 L F
.47089 .39637 m .46419 .39752 L .47136 .39626 L F
.46731 .397 m .47089 .39637 L .46703 .39754 L .597 .347 0 r
F
.47173 .39612 m .47273 .39885 L .46703 .39754 L F
.47089 .39637 m .47382 .39571 L .47489 .39516 L .173 .34 0 r
F
.46703 .39754 m .46485 .40163 L .46349 .39864 L .597 .347 0 r
F
.47136 .39626 m .46225 .39764 L .47382 .39571 L .173 .34 0 r
F
.46419 .39752 m .46225 .39764 L .47136 .39626 L F
.46313 .39785 m .46485 .40163 L .45778 .3995 L .61 .417 0 r
F
.45697 .39975 m .45707 .39971 L .45723 .39968 L .335 .388 0 r
F
.45778 .3995 m .45773 .3996 L .45761 .39955 L .61 .417 0 r
F
.45778 .3995 m .45761 .39955 L .44925 .39633 L F
.45198 .40175 m .45165 .40067 L .45707 .39971 L .335 .388 0 r
F
.45773 .3996 m .45428 .40542 L .45165 .40067 L .61 .417 0 r
F
.45198 .40175 m .44943 .40112 L .45165 .40067 L .335 .388 0 r
F
.45707 .39971 m .45165 .40067 L .45777 .39943 L F
.45777 .39943 m .44618 .40031 L .46225 .39764 L F
.44567 .40187 m .44943 .40112 L .44532 .40241 L .617 .49 0 r
F
.44532 .40241 m .44366 .40289 L .43305 .39994 L F
.44481 .40321 m .43623 .40476 L .43305 .39994 L F
.43858 .40434 m .44618 .40031 L .44967 .40118 L .43 .425 0 r
F
.45153 .40045 m .45428 .40542 L .44532 .40241 L .617 .49 0 r
F
.44943 .40112 m .44618 .40031 L .45777 .39943 L .335 .388 0 r
F
.43761 .40485 m .43858 .40434 L .44028 .40401 L .43 .425 0 r
F
.44532 .40241 m .44481 .40321 L .44366 .40289 L .617 .49 0 r
F
.43224 .40769 m .43623 .40476 L .43858 .40434 L .43 .425 0 r
F
.44481 .40321 m .44006 .41057 L .43623 .40476 L .617 .49 0 r
F
.43224 .40769 m .4292 .40632 L .43623 .40476 L .43 .425 0 r
F
.43858 .40434 m .43623 .40476 L .43889 .40417 L F
.43889 .40417 m .42401 .40397 L .44618 .40031 L F
.43584 .40417 m .44006 .41057 L .42852 .40653 L .618 .553 0 r
F
.4292 .40632 m .42401 .40397 L .43889 .40417 L .43 .425 0 r
F
.42852 .40653 m .44006 .41057 L .42097 .41754 L .618 .553 0 r
F
.41465 .40936 m .4153 .41021 L .40589 .41224 L .615 .6 0 r
F
.4153 .41021 m .41375 .4107 L .40589 .41224 L F
.41543 .41038 m .40656 .41247 L .40589 .41224 L F
.41294 .41096 m .42401 .40397 L .42847 .40599 L .484 .487 0 r
F
.4153 .41021 m .41543 .41038 L .41375 .4107 L .615 .6 0 r
F
.41206 .41152 m .41112 .41139 L .41294 .41096 L .484 .487 0 r
F
.40536 .41575 m .40167 .41362 L .41206 .41152 L F
.40167 .41362 m .4014 .41346 L .40556 .4127 L F
.40167 .41362 m .40556 .4127 L .41206 .41152 L F
.38693 .41741 m .4014 .41346 L .40536 .41575 L .515 .543 0 r
F
.39101 .43517 m .40536 .41575 L .42104 .42101 L .542 .583 0 r
F
.40556 .4127 m .42097 .41754 L .39545 .42691 L .615 .6 0 r
F
.40589 .41224 m .40656 .41247 L .40556 .4127 L F
.40589 .41224 m .39545 .42691 L .38693 .41741 L F
.4014 .41346 m .3936 .40898 L .41206 .41152 L .484 .487 0 r
F
.40656 .41247 m .42097 .41754 L .40556 .4127 L .615 .6 0 r
F
.41543 .41038 m .42097 .41754 L .40656 .41247 L F
.41294 .41096 m .3936 .40898 L .42401 .40397 L .484 .487 0 r
F
.41112 .41139 m .3936 .40898 L .41294 .41096 L F
.38693 .41741 m .40056 .41298 L .4014 .41346 L .515 .543 0 r
F
.3749 .42241 m .37766 .42042 L .38443 .41928 L F
.38163 .4115 m .38746 .418 L .37467 .42116 L .609 .632 0 r
F
.37766 .42042 m .3936 .40898 L .40056 .41298 L .515 .543 0 r
F
.37445 .42146 m .39545 .42691 L .36153 .43941 L .609 .632 0 r
F
.37467 .42116 m .37506 .42127 L .37445 .42146 L F
.37506 .42127 m .39545 .42691 L .37445 .42146 L F
.3755 .42001 m .37264 .42399 L .36428 .42303 L F
.37213 .39455 m .38163 .4115 L .34198 .42046 L .65 .673 0 r
F
.40461 .3911 m .38163 .4115 L .37213 .39455 L .669 .65 0 r
F
.40461 .3911 m .41115 .40485 L .38163 .4115 L F
.37731 .42067 m .35217 .41578 L .3936 .40898 L .515 .543 0 r
F
.36443 .42305 m .34781 .42611 L .34198 .42046 L .609 .632 0 r
F
.36376 .42317 m .35217 .41578 L .37731 .42067 L .515 .543 0 r
F
.38746 .418 m .39545 .42691 L .37467 .42116 L .609 .632 0 r
F
.37264 .42399 m .35004 .42827 L .34781 .42611 L F
.37264 .42399 m .34781 .42611 L .36443 .42305 L F
.3324 .43161 m .35217 .41578 L .36376 .42317 L .534 .583 0 r
F
.37264 .42399 m .36153 .43941 L .35004 .42827 L .609 .632 0 r
F
.328 .39923 m .28912 .43243 L .26824 .40558 L .634 .683 0 r
F
.328 .39923 m .34198 .42046 L .28912 .43243 L F
.37213 .39455 m .34198 .42046 L .328 .39923 L .65 .673 0 r
F
.3324 .43161 m .29612 .42497 L .35217 .41578 L .534 .583 0 r
F
.33065 .43301 m .32812 .43242 L .3324 .43161 L F
.32812 .43242 m .29612 .42497 L .3324 .43161 L F
.31341 .43621 m .29612 .42497 L .33065 .43301 L F
.3489 .42717 m .36153 .43941 L .3337 .43218 L .604 .65 0 r
F
.33029 .4333 m .33065 .43301 L .3317 .43284 L .534 .583 0 r
F
.3337 .43218 m .31693 .4559 L .29982 .44146 L .604 .65 0 r
F
.69307 .39477 m .62315 .39837 L .64455 .37993 L .712 .802 0 r
F
.71691 .3683 m .69307 .39477 L .64455 .37993 L .71 .79 0 r
F
.5169 .31562 m .5409 .32617 L .52609 .32706 L .313 .341 0 r
F
.50726 .42149 m .4895 .40965 L .50688 .40596 L .687 .805 0 r
F
.50726 .42149 m .48378 .42482 L .4895 .40965 L F
.53069 .4157 m .50726 .42149 L .50688 .40596 L .731 .857 0 r
F
.53069 .4157 m .50688 .40596 L .52422 .40041 L F
.55326 .40744 m .53069 .4157 L .52422 .40041 L .769 .89 0 r
F
.39061 .60257 m .39735 .63269 L .35697 .61956 L .466 .49 0 r
F
.39061 .60257 m .4206 .61404 L .39735 .63269 L F
.62315 .39837 m .57419 .39677 L .59267 .38382 L .752 .847 0 r
F
.64455 .37993 m .62315 .39837 L .59267 .38382 L .756 .836 0 r
F
.48378 .42482 m .47271 .41154 L .4895 .40965 L .643 .737 0 r
F
.48378 .42482 m .46105 .42576 L .47271 .41154 L F
.55279 .63543 m .61429 .65159 L .57257 .65377 L .324 .365 0 r
F
.51989 .63367 m .55279 .63543 L .57257 .65377 L .348 .377 0 r
F
.54911 .47491 m .59677 .4875 L .5689 .49162 L .378 .398 0 r
F
.52665 .47482 m .54911 .47491 L .5689 .49162 L .395 .411 0 r
F
.55326 .40744 m .52422 .40041 L .54088 .393 L .769 .89 0 r
F
.57419 .39677 m .55326 .40744 L .54088 .393 L .798 .903 0 r
F
.57643 .33471 m .59095 .32786 L .62717 .33881 L .468 .495 0 r
F
.55379 .32364 m .59095 .32786 L .57643 .33471 L .398 .416 0 r
F
.5409 .32617 m .55379 .32364 L .57643 .33471 L .399 .415 0 r
F
.62717 .33881 m .64246 .32586 L .69805 .33452 L .519 .568 0 r
F
.59095 .32786 m .64246 .32586 L .62717 .33881 L .477 .504 0 r
F
.39545 .42691 m .38562 .45573 L .36153 .43941 L .57 .592 0 r
F
.39545 .42691 m .41287 .44044 L .38562 .45573 L F
.52774 .31611 m .55379 .32364 L .5409 .32617 L .289 .338 0 r
F
.5169 .31562 m .52774 .31611 L .5409 .32617 L .313 .341 0 r
F
.46105 .42576 m .45717 .41172 L .47271 .41154 L .602 .664 0 r
F
.46105 .42576 m .43987 .42443 L .45717 .41172 L F
.57419 .39677 m .54088 .393 L .55622 .38379 L .798 .903 0 r
F
.59267 .38382 m .57419 .39677 L .55622 .38379 L .815 .897 0 r
F
.66065 .55914 m .59435 .55544 L .62226 .54207 L .62 .721 0 r
F
.69421 .53998 m .66065 .55914 L .62226 .54207 L .628 .731 0 r
F
.51021 .3071 m .52774 .31611 L .5169 .31562 L .162 .275 0 r
F
.62119 .48087 m .69452 .48301 L .66619 .4963 L .428 .442 0 r
F
.59677 .4875 m .62119 .48087 L .66619 .4963 L .428 .444 0 r
F
.48232 .4533 m .50301 .47254 L .479 .46798 L .397 .397 0 r
F
.46486 .44688 m .479 .46798 L .45544 .46109 L .437 .43 0 r
F
.46486 .44688 m .48232 .4533 L .479 .46798 L F
.36982 .59737 m .37871 .57574 L .40467 .58018 L .481 .481 0 r
F
.36982 .59737 m .33408 .58998 L .37871 .57574 L F
.50012 .45797 m .52665 .47482 L .50301 .47254 L .358 .371 0 r
F
.48232 .4533 m .50012 .45797 L .50301 .47254 L .397 .397 0 r
F
.44841 .43872 m .45544 .46109 L .43313 .45188 L .476 .467 0 r
F
.44841 .43872 m .46486 .44688 L .45544 .46109 L F
.36388 .58868 m .35697 .61956 L .32035 .60321 L .495 .529 0 r
F
.36388 .58868 m .39061 .60257 L .35697 .61956 L F
.53137 .57418 m .50081 .5627 L .52552 .55735 L .596 .658 0 r
F
.53137 .57418 m .49831 .57952 L .50081 .5627 L F
.56371 .56616 m .53137 .57418 L .52552 .55735 L .621 .71 0 r
F
.49831 .57952 m .47632 .56602 L .50081 .5627 L .569 .601 0 r
F
.49831 .57952 m .46551 .58223 L .47632 .56602 L F
.55379 .32364 m .56418 .31972 L .59095 .32786 L .398 .416 0 r
F
.5371 .3154 m .56418 .31972 L .55379 .32364 L .28 .344 0 r
F
.52774 .31611 m .5371 .3154 L .55379 .32364 L .289 .338 0 r
F
.64455 .37993 m .59267 .38382 L .60795 .36879 L .756 .836 0 r
F
.6609 .35892 m .64455 .37993 L .60795 .36879 L .752 .817 0 r
F
.71691 .3683 m .64455 .37993 L .6609 .35892 L .71 .79 0 r
F
.64246 .32586 m .71268 .31289 L .69805 .33452 L .53 .584 0 r
F
.56958 .47296 m .62119 .48087 L .59677 .4875 L .368 .391 0 r
F
.54911 .47491 m .56958 .47296 L .59677 .4875 L .378 .398 0 r
F
.59095 .32786 m .60152 .31944 L .64246 .32586 L .477 .504 0 r
F
.56418 .31972 m .60152 .31944 L .59095 .32786 L .409 .424 0 r
F
.43987 .42443 m .44348 .41037 L .45717 .41172 L .562 .593 0 r
F
.43987 .42443 m .42104 .42101 L .44348 .41037 L F
.58393 .63495 m .65284 .64666 L .61429 .65159 L .305 .359 0 r
F
.55279 .63543 m .58393 .63495 L .61429 .65159 L .324 .365 0 r
F
.51812 .30864 m .5371 .3154 L .52774 .31611 L .111 .279 0 r
F
.51021 .3071 m .51812 .30864 L .52774 .31611 L .162 .275 0 r
F
.56371 .56616 m .52552 .55735 L .54963 .54994 L .621 .71 0 r
F
.59435 .55544 m .56371 .56616 L .54963 .54994 L .643 .749 0 r
F
.5267 .7424 m .48811 .73131 L .52288 .72626 L .469 .453 0 r
F
.5267 .7424 m .48079 .74717 L .48811 .73131 L F
.57219 .73509 m .5267 .7424 L .52288 .72626 L .496 .485 0 r
F
.59267 .38382 m .55622 .38379 L .56964 .3729 L .815 .897 0 r
F
.60795 .36879 m .59267 .38382 L .56964 .3729 L .819 .877 0 r
F
.51764 .4609 m .54911 .47491 L .52665 .47482 L .322 .352 0 r
F
.50012 .45797 m .51764 .4609 L .52665 .47482 L .358 .371 0 r
F
.43358 .42889 m .43313 .45188 L .41287 .44044 L .518 .509 0 r
F
.43358 .42889 m .44841 .43872 L .43313 .45188 L F
.52422 .40041 m .50645 .39427 L .51921 .38891 L .784 .91 0 r
F
.52422 .40041 m .50688 .40596 L .50645 .39427 L F
.54088 .393 m .52422 .40041 L .51921 .38891 L .842 .956 0 r
F
.50688 .40596 m .49367 .39824 L .50645 .39427 L .72 .831 0 r
F
.50688 .40596 m .4895 .40965 L .49367 .39824 L F
.46551 .58223 m .45288 .5674 L .47632 .56602 L .538 .544 0 r
F
.46551 .58223 m .43396 .58241 L .45288 .5674 L F
.48079 .74717 m .45395 .73445 L .48811 .73131 L .438 .427 0 r
F
.48079 .74717 m .43553 .74952 L .45395 .73445 L F
.54088 .393 m .51921 .38891 L .53143 .38217 L .842 .956 0 r
F
.55622 .38379 m .54088 .393 L .53143 .38217 L .885 .969 0 r
F
.5054 .3008 m .51812 .30864 L .51021 .3071 L 0 .199 0 r
F
.4895 .40965 m .48134 .40086 L .49367 .39824 L .658 .73 0 r
F
.4895 .40965 m .47271 .41154 L .48134 .40086 L F
.57219 .73509 m .52288 .72626 L .55725 .71921 L .496 .485 0 r
F
.61613 .72517 m .57219 .73509 L .55725 .71921 L .517 .519 0 r
F
.73307 .3386 m .71691 .3683 L .6609 .35892 L .704 .773 0 r
F
.5371 .3154 m .54457 .3137 L .56418 .31972 L .28 .344 0 r
F
.52492 .30931 m .54457 .3137 L .5371 .3154 L .084 .287 0 r
F
.51812 .30864 m .52492 .30931 L .5371 .3154 L .111 .279 0 r
F
.55622 .38379 m .53143 .38217 L .54264 .37409 L .885 .969 0 r
F
.56964 .3729 m .55622 .38379 L .54264 .37409 L .907 .954 0 r
F
.51117 .30313 m .52492 .30931 L .51812 .30864 L 0 .188 0 r
F
.5054 .3008 m .51117 .30313 L .51812 .30864 L 0 .199 0 r
F
.64246 .32586 m .65171 .31118 L .71268 .31289 L .53 .584 0 r
F
.60152 .31944 m .65171 .31118 L .64246 .32586 L .493 .521 0 r
F
.59435 .55544 m .54963 .54994 L .57231 .54048 L .643 .749 0 r
F
.62226 .54207 m .59435 .55544 L .57231 .54048 L .66 .774 0 r
F
.53421 .46219 m .56958 .47296 L .54911 .47491 L .293 .343 0 r
F
.51764 .4609 m .53421 .46219 L .54911 .47491 L .322 .352 0 r
F
.42097 .41754 m .41287 .44044 L .39545 .42691 L .564 .553 0 r
F
.42097 .41754 m .43358 .42889 L .41287 .44044 L F
.56418 .31972 m .57157 .31472 L .60152 .31944 L .409 .424 0 r
F
.54457 .3137 m .57157 .31472 L .56418 .31972 L .291 .356 0 r
F
.47271 .41154 m .46998 .40222 L .48134 .40086 L .603 .624 0 r
F
.47271 .41154 m .45717 .41172 L .46998 .40222 L F
.48779 .61407 m .51989 .63367 L .48624 .62957 L .331 .361 0 r
F
.46278 .60776 m .48624 .62957 L .45281 .62304 L .373 .389 0 r
F
.46278 .60776 m .48779 .61407 L .48624 .62957 L F
.502 .29616 m .51117 .30313 L .5054 .3008 L 0 .086 0 r
F
.43879 .59955 m .45281 .62304 L .4206 .61404 L .414 .425 0 r
F
.43879 .59955 m .46278 .60776 L .45281 .62304 L F
.43553 .74952 m .42142 .73578 L .45395 .73445 L .403 .407 0 r
F
.43553 .74952 m .39205 .74955 L .42142 .73578 L F
.43396 .58241 m .43133 .56697 L .45288 .5674 L .503 .495 0 r
F
.43396 .58241 m .40467 .58018 L .43133 .56697 L F
.60795 .36879 m .56964 .3729 L .58057 .36051 L .819 .877 0 r
F
.61928 .35197 m .60795 .36879 L .58057 .36051 L .81 .847 0 r
F
.6609 .35892 m .60795 .36879 L .61928 .35197 L .752 .817 0 r
F
.51299 .61851 m .55279 .63543 L .51989 .63367 L .291 .344 0 r
F
.48779 .61407 m .51299 .61851 L .51989 .63367 L .331 .361 0 r
F
.56964 .3729 m .54264 .37409 L .55237 .36478 L .907 .954 0 r
F
.58057 .36051 m .56964 .3729 L .55237 .36478 L .908 .92 0 r
F
.52492 .30931 m .5303 .30926 L .54457 .3137 L .084 .287 0 r
F
.51611 .30482 m .5303 .30926 L .52492 .30931 L 0 .185 0 r
F
.51117 .30313 m .51611 .30482 L .52492 .30931 L 0 .188 0 r
F
.49884 .78658 m .54721 .80418 L .50066 .80035 L .21 .328 0 r
F
.46348 .78056 m .50066 .80035 L .45404 .79442 L .255 .337 0 r
F
.46348 .78056 m .49884 .78658 L .50066 .80035 L F
.61613 .72517 m .55725 .71921 L .59022 .71011 L .517 .519 0 r
F
.65736 .71256 m .61613 .72517 L .59022 .71011 L .532 .551 0 r
F
.50621 .29907 m .51611 .30482 L .51117 .30313 L .459 0 0 r
F
.502 .29616 m .50621 .29907 L .51117 .30313 L 0 .086 0 r
F
.42904 .77279 m .45404 .79442 L .40842 .78627 L .3 .352 0 r
F
.42904 .77279 m .46348 .78056 L .45404 .79442 L F
.48495 .44223 m .50012 .45797 L .48232 .4533 L .332 .332 0 r
F
.47209 .43617 m .48232 .4533 L .46486 .44688 L .39 .364 0 r
F
.47209 .43617 m .48495 .44223 L .48232 .4533 L F
.69421 .53998 m .62226 .54207 L .64639 .52616 L .628 .731 0 r
F
.72191 .51751 m .69421 .53998 L .64639 .52616 L .63 .732 0 r
F
.36957 .54912 m .3416 .57242 L .32455 .55424 L .567 .617 0 r
F
.3416 .57242 m .34157 .57242 L .32455 .55424 L F
.34158 .57243 m .34145 .57245 L .32455 .55424 L F
.28986 .58284 m .34145 .57245 L .2897 .58297 L .552 .611 0 r
F
.32455 .55424 m .34144 .57244 L .28986 .58284 L F
.34144 .57244 m .34145 .57245 L .28986 .58284 L F
.33408 .58998 m .30423 .58005 L .34247 .57229 L .455 .454 0 r
F
.30423 .58005 m .30417 .58003 L .32039 .57675 L F
.30423 .58005 m .32039 .57675 L .34247 .57229 L F
.36957 .54912 m .38125 .56408 L .35593 .56944 L .567 .617 0 r
F
.36957 .54912 m .35593 .56944 L .34876 .57042 L F
.3416 .57242 m .34809 .5711 L .34158 .57243 L F
.36957 .54912 m .34809 .5711 L .3416 .57242 L F
.38125 .56408 m .38097 .56449 L .34809 .5711 L .528 .565 0 r
F
.34926 .57087 m .35709 .56929 L .35709 .56929 L .43 .433 0 r
F
.34787 .57115 m .3499 .57074 L .34926 .57087 L F
.3499 .57074 m .35709 .56929 L .34926 .57087 L F
.34809 .5711 m .35709 .56929 L .35716 .56933 L F
.35625 .57014 m .34247 .57229 L .35716 .56933 L .455 .454 0 r
F
.33408 .58998 m .34247 .57229 L .35625 .57014 L F
.30417 .58003 m .34787 .57115 L .35716 .56933 L F
.33408 .58998 m .35716 .56933 L .37871 .57574 L F
.35709 .56929 m .36388 .58868 L .34809 .5711 L .528 .565 0 r
F
.37871 .57574 m .35919 .56993 L .39723 .56145 L .429 .427 0 r
F
.35919 .56993 m .35716 .56933 L .37781 .56527 L F
.35919 .56993 m .37781 .56527 L .39723 .56145 L F
.40467 .58018 m .37871 .57574 L .4125 .56491 L .466 .456 0 r
F
.37871 .57574 m .39723 .56145 L .4125 .56491 L .429 .427 0 r
F
.38125 .56408 m .38155 .56433 L .38098 .56448 L .528 .565 0 r
F
.38097 .56449 m .38093 .56454 L .35709 .56929 L F
.35716 .56933 m .35731 .56926 L .35951 .56882 L .395 .406 0 r
F
.37781 .56527 m .38161 .56438 L .39723 .56145 L F
.41102 .5578 m .41046 .55859 L .39421 .56165 L .533 .547 0 r
F
.39076 .56208 m .39421 .56165 L .38125 .56408 L F
.41102 .5578 m .39421 .56165 L .39076 .56208 L F
.39723 .56145 m .3969 .56131 L .39802 .56118 L .339 .383 0 r
F
.38161 .56438 m .3969 .56131 L .39723 .56145 L .395 .406 0 r
F
.4125 .56491 m .3979 .5616 L .42687 .55561 L .389 .402 0 r
F
.3979 .5616 m .39723 .56145 L .40451 .56002 L F
.3979 .5616 m .40451 .56002 L .42687 .55561 L F
.40467 .58018 m .4125 .56491 L .43133 .56697 L .466 .456 0 r
F
.43133 .56697 m .4125 .56491 L .43774 .55679 L .442 .428 0 r
F
.4125 .56491 m .42687 .55561 L .43774 .55679 L .389 .402 0 r
F
.41102 .5578 m .41154 .55833 L .41047 .55859 L .533 .547 0 r
F
.41046 .55859 m .41038 .55871 L .38161 .56438 L F
.40451 .56002 m .41038 .55871 L .42687 .55561 L .339 .383 0 r
F
.41038 .55871 m .38167 .56443 L .38161 .56438 L .533 .547 0 r
F
.41154 .55833 m .41164 .55843 L .41047 .55859 L F
.41038 .55871 m .41164 .55843 L .42646 .5555 L .339 .383 0 r
F
.43317 .55315 m .43242 .55428 L .42212 .55597 L .537 .51 0 r
F
.41681 .55658 m .42212 .55597 L .41102 .5578 L F
.43317 .55315 m .42212 .55597 L .41681 .55658 L F
.42687 .55561 m .42639 .55548 L .42811 .55529 L .25 .363 0 r
F
.41164 .55843 m .42639 .55548 L .42646 .5555 L .339 .383 0 r
F
.41038 .55871 m .42646 .5555 L .42687 .55561 L F
.43774 .55679 m .42687 .55561 L .44861 .5513 L .322 .385 0 r
F
.43242 .55428 m .4323 .55445 L .41164 .55843 L .537 .51 0 r
F
.42687 .55561 m .42735 .55548 L .44861 .5513 L .25 .363 0 r
F
.42735 .55548 m .42811 .55529 L .43093 .55474 L F
.42735 .55548 m .43093 .55474 L .44861 .5513 L F
.42811 .55529 m .44813 .5513 L .44861 .5513 L F
.45288 .5674 m .43133 .56697 L .45137 .55698 L .496 .468 0 r
F
.43133 .56697 m .43774 .55679 L .45137 .55698 L .442 .428 0 r
F
.4323 .55445 m .44136 .56304 L .42243 .56926 L .537 .51 0 r
F
.43317 .55315 m .43396 .55411 L .4323 .55445 L F
.4323 .55445 m .41175 .55854 L .41164 .55843 L F
.43242 .55428 m .41164 .55843 L .41102 .5578 L F
.42811 .55529 m .42836 .55522 L .44813 .5513 L .25 .363 0 r
F
.44961 .54972 m .44871 .55117 L .44615 .5515 L .538 .452 0 r
F
.43621 .55251 m .44615 .5515 L .43317 .55315 L F
.44961 .54972 m .44615 .5515 L .43621 .55251 L F
.46623 .54951 m .45637 .55076 L .46998 .54631 L .332 .392 0 r
F
.45637 .55076 m .46443 .54815 L .46998 .54631 L .217 .355 0 r
F
.45637 .55076 m .44876 .55129 L .46443 .54815 L F
.44876 .55129 m .44861 .5513 L .45031 .55096 L F
.44876 .55129 m .45031 .55096 L .46443 .54815 L F
.45288 .5674 m .45137 .55698 L .46715 .55598 L .496 .468 0 r
F
.46715 .55598 m .45137 .55698 L .46623 .54951 L .48 .439 0 r
F
.45137 .55698 m .45637 .55076 L .46623 .54951 L .402 .408 0 r
F
.4608 .54899 m .46605 .55503 L .4555 .55843 L .534 .382 0 r
F
.46114 .54892 m .46605 .55503 L .4608 .54899 L F
.45031 .55096 m .4608 .54899 L .46443 .54815 L .114 .32 0 r
F
.46623 .54951 m .46998 .54631 L .4771 .54398 L .332 .392 0 r
F
.48548 .54102 m .4771 .54398 L .48497 .53991 L .394 .406 0 r
F
.47774 .5474 m .4771 .54398 L .48548 .54102 L .45 .423 0 r
F
.4771 .54398 m .47983 .54305 L .48497 .53991 L .224 .351 0 r
F
.4771 .54398 m .46998 .54631 L .47983 .54305 L F
.47774 .5474 m .46623 .54951 L .4771 .54398 L .45 .423 0 r
F
.46998 .54631 m .47586 .54585 L .47983 .54305 L 0 0 0 r
F
.46998 .54631 m .46443 .54815 L .47586 .54585 L F
.48445 .55363 m .46715 .55598 L .47774 .5474 L .552 .5 0 r
F
.46715 .55598 m .46623 .54951 L .47774 .5474 L .48 .439 0 r
F
.46957 .54794 m .47393 .55253 L .46605 .55503 L .525 .314 0 r
F
.47009 .5479 m .47393 .55253 L .46957 .54794 L F
.47166 .54722 m .47393 .55253 L .46978 .54752 L F
.46637 .5482 m .46605 .55503 L .46274 .54893 L F
.46978 .54752 m .46957 .54794 L .46637 .5482 L F
.46957 .54794 m .46605 .55503 L .46637 .5482 L F
.4608 .54899 m .46259 .54865 L .46384 .54838 L .114 .32 0 r
F
.4608 .54899 m .46384 .54838 L .46443 .54815 L F
.46147 .54859 m .46605 .55503 L .46096 .5487 L .534 .382 0 r
F
.46245 .54839 m .46252 .54852 L .46147 .54859 L F
.46252 .54852 m .46605 .55503 L .46147 .54859 L F
.46443 .54815 m .46569 .54818 L .47586 .54585 L .067 0 0 r
F
.46569 .54818 m .46789 .54783 L .47586 .54585 L F
.46637 .5482 m .47527 .54642 L .47586 .54585 L F
.49043 .54429 m .47774 .5474 L .48548 .54102 L .555 .467 0 r
F
.47983 .54305 m .47586 .54585 L .48404 .54418 L .106 0 0 r
F
.48445 .55363 m .47774 .5474 L .49043 .54429 L .552 .5 0 r
F
.48146 .54626 m .48428 .54935 L .47983 .55069 L .503 .221 0 r
F
.47646 .54663 m .47983 .55069 L .47393 .55253 L .513 .259 0 r
F
.47586 .54585 m .47736 .54624 L .48404 .54418 L .253 0 0 r
F
.47736 .54624 m .47806 .54643 L .47914 .54602 L F
.47736 .54624 m .47914 .54602 L .48404 .54418 L F
.48166 .5457 m .48207 .54627 L .48146 .54626 L .503 .221 0 r
F
.4833 .54549 m .48428 .54935 L .48166 .5457 L F
.47806 .54643 m .4784 .54638 L .48404 .54418 L .253 0 0 r
F
.48166 .5457 m .48146 .54626 L .4784 .54638 L .503 .221 0 r
F
.48146 .54626 m .47983 .55069 L .47841 .54642 L F
.48146 .54626 m .47841 .54642 L .4784 .54638 L F
.47806 .54643 m .47983 .55069 L .47646 .54663 L .513 .259 0 r
F
.4784 .54638 m .47841 .54642 L .47806 .54643 L F
.47841 .54642 m .47983 .55069 L .47806 .54643 L F
.47546 .54623 m .47526 .54643 L .47736 .54624 L .253 0 0 r
F
.47518 .54651 m .47393 .55253 L .47166 .54722 L .513 .259 0 r
F
.47526 .54643 m .47518 .54651 L .47655 .54643 L .253 0 0 r
F
.47526 .54643 m .47701 .54643 L .47736 .54624 L F
.47664 .54621 m .47655 .54643 L .47518 .54651 L .513 .259 0 r
F
.47655 .54643 m .47393 .55253 L .47518 .54651 L F
.47655 .54643 m .47325 .5484 L .47701 .54643 L .253 0 0 r
F
.47518 .54651 m .47325 .5484 L .47655 .54643 L F
.47811 .54644 m .47325 .5484 L .4822 .54752 L F
.47806 .54643 m .47801 .54645 L .47811 .54644 L F
.47801 .54645 m .47325 .5484 L .47811 .54644 L F
.49043 .54429 m .48548 .54102 L .49476 .53733 L .555 .467 0 r
F
.47983 .54305 m .48404 .54418 L .48689 .54068 L .106 0 0 r
F
.48689 .54068 m .48404 .54418 L .48986 .54297 L .247 0 0 r
F
.48404 .54418 m .48614 .54544 L .48986 .54297 L .393 0 0 r
F
.48545 .54559 m .48767 .54836 L .48428 .54935 L .496 .195 0 r
F
.48614 .54544 m .48627 .54552 L .48745 .54521 L .393 0 0 r
F
.48692 .54526 m .48745 .54521 L .48927 .54473 L F
.48614 .54544 m .48745 .54521 L .48692 .54526 L F
.50258 .54981 m .48445 .55363 L .49043 .54429 L .61 .598 0 r
F
.4884 .54557 m .49028 .54763 L .48767 .54836 L .495 .18 0 r
F
.48627 .54552 m .48767 .54836 L .48545 .54559 L .496 .195 0 r
F
.4871 .54544 m .48713 .54559 L .48627 .54552 L F
.48713 .54559 m .48767 .54836 L .48627 .54552 L F
.48545 .54559 m .48428 .54935 L .48344 .54605 L F
.48207 .54627 m .48428 .54935 L .48146 .54626 L .503 .221 0 r
F
.4884 .54557 m .48767 .54836 L .48713 .54559 L .495 .18 0 r
F
.4884 .54557 m .48713 .54559 L .4871 .54544 L F
.48627 .54552 m .4871 .54544 L .48927 .54473 L .393 0 0 r
F
.4871 .54544 m .4892 .54494 L .48927 .54473 L F
.48614 .54544 m .48927 .54473 L .48986 .54297 L F
.48818 .54518 m .4871 .54544 L .48648 .54225 L .495 .18 0 r
F
.4884 .54557 m .4871 .54544 L .48818 .54518 L F
.48852 .5451 m .4884 .54557 L .48818 .54518 L F
.48917 .54504 m .49028 .54763 L .48852 .5451 L F
.50258 .54981 m .49043 .54429 L .50378 .54009 L .61 .598 0 r
F
.50378 .54009 m .49043 .54429 L .49476 .53733 L .639 .574 0 r
F
.48986 .54297 m .48917 .54504 L .48992 .54517 L .479 .032 0 r
F
.49082 .54519 m .49028 .54763 L .48992 .54517 L .5 .17 0 r
F
.49082 .54519 m .49232 .54709 L .49028 .54763 L F
.4919 .54522 m .49082 .54519 L .4921 .54543 L .479 .032 0 r
F
.48986 .54297 m .48992 .54517 L .4919 .54522 L F
.49189 .53895 m .48986 .54297 L .49393 .54211 L .34 0 0 r
F
.49266 .54525 m .49394 .54669 L .49232 .54709 L .512 .166 0 r
F
.48986 .54297 m .49201 .54534 L .49393 .54211 L .479 .032 0 r
F
.49201 .54534 m .49216 .54532 L .49393 .54211 L F
.4921 .54543 m .49213 .54542 L .49393 .54211 L F
.49328 .54517 m .49394 .54669 L .49266 .54525 L .512 .166 0 r
F
.49393 .54211 m .49328 .54517 L .49383 .54533 L .539 .082 0 r
F
.49416 .54534 m .49526 .5464 L .49394 .54669 L .529 .165 0 r
F
.49537 .54562 m .49636 .54617 L .49526 .5464 L .552 .167 0 r
F
.49571 .54541 m .49416 .54534 L .49449 .54543 L .539 .082 0 r
F
.49571 .54541 m .49449 .54543 L .49526 .54559 L F
.49571 .54541 m .49521 .54561 L .49583 .54562 L F
.49393 .54211 m .49383 .54533 L .49571 .54541 L F
.49538 .53771 m .49393 .54211 L .49674 .54149 L .392 .025 0 r
F
.49393 .54211 m .49588 .54572 L .49674 .54149 L .539 .082 0 r
F
.49634 .54582 m .49636 .54617 L .49537 .54562 L .552 .167 0 r
F
.49588 .54572 m .49609 .54612 L .49616 .54565 L .539 .082 0 r
F
.49588 .54572 m .49616 .54565 L .49674 .54149 L F
.49674 .54149 m .49616 .54564 L .49662 .5457 L .584 .114 0 r
F
.49616 .54564 m .49616 .54565 L .49622 .54565 L F
.49616 .54564 m .49622 .54565 L .49662 .5457 L F
.49642 .5457 m .49728 .546 L .49636 .54617 L .579 .17 0 r
F
.49811 .5457 m .49662 .5457 L .49803 .54588 L .584 .114 0 r
F
.49817 .54587 m .49803 .54588 L .49817 .5459 L F
.49811 .5457 m .49803 .54588 L .49817 .54587 L F
.49674 .54149 m .49662 .5457 L .49811 .5457 L F
.49729 .54592 m .49728 .546 L .49728 .54592 L .609 .174 0 r
F
.49728 .54592 m .49728 .546 L .49642 .5457 L .579 .17 0 r
F
.49616 .54565 m .49668 .54582 L .49817 .5459 L .584 .114 0 r
F
.49729 .54592 m .49753 .54596 L .49728 .546 L .609 .174 0 r
F
.49668 .54582 m .49723 .546 L .49753 .54596 L .584 .114 0 r
F
.49668 .54582 m .49753 .54596 L .49817 .5459 L F
.50378 .54009 m .49476 .53733 L .50453 .53284 L .639 .574 0 r
F
.49777 .53681 m .49674 .54149 L .49862 .54105 L .416 .057 0 r
F
.49674 .54149 m .49817 .5459 L .49862 .54105 L .584 .114 0 r
F
.49793 .54039 m .49808 .54587 L .49753 .54596 L .609 .174 0 r
F
.49793 .54039 m .49753 .54596 L .49729 .54592 L F
.49793 .54039 m .49729 .54592 L .49708 .54049 L F
.49729 .54592 m .49728 .54592 L .49708 .54049 L F
.49708 .54049 m .49728 .54592 L .49642 .5457 L .579 .17 0 r
F
.49538 .53771 m .49674 .54149 L .49777 .53681 L .392 .025 0 r
F
.49708 .54049 m .49642 .5457 L .49609 .54062 L .579 .17 0 r
F
.49642 .5457 m .49636 .54617 L .49634 .5457 L F
.49642 .5457 m .49634 .5457 L .49609 .54062 L F
.49633 .5456 m .49634 .54582 L .49588 .54572 L .552 .167 0 r
F
.49616 .54565 m .49609 .54612 L .49723 .546 L .584 .114 0 r
F
.49609 .54062 m .49633 .5456 L .49603 .5456 L .552 .167 0 r
F
.49541 .5454 m .49603 .5456 L .49537 .54562 L F
.49609 .54062 m .49603 .5456 L .49541 .5454 L F
.49633 .5456 m .49588 .54572 L .49537 .54562 L F
.49526 .54559 m .49449 .54543 L .49521 .54561 L .539 .082 0 r
F
.49583 .54562 m .49521 .54561 L .49592 .5458 L F
.49609 .54062 m .49537 .54562 L .49491 .54079 L .552 .167 0 r
F
.49537 .54562 m .49526 .5464 L .49521 .54561 L F
.49537 .54562 m .49521 .54561 L .49491 .54079 L F
.49491 .54079 m .49521 .54561 L .49416 .54534 L .529 .165 0 r
F
.49521 .54561 m .49526 .5464 L .49416 .54534 L F
.49592 .5458 m .49383 .54533 L .49601 .54595 L .539 .082 0 r
F
.49416 .54534 m .49383 .54533 L .49592 .5458 L F
.49213 .54542 m .49331 .54505 L .49393 .54211 L .479 .032 0 r
F
.49189 .53895 m .49393 .54211 L .49538 .53771 L .34 0 0 r
F
.49491 .54079 m .49416 .54534 L .49347 .54101 L .529 .165 0 r
F
.49416 .54534 m .49394 .54669 L .49383 .54533 L F
.49416 .54534 m .49383 .54533 L .49347 .54101 L F
.49381 .54511 m .49383 .54533 L .49328 .54517 L .512 .166 0 r
F
.49383 .54533 m .49394 .54669 L .49328 .54517 L F
.49601 .54595 m .49301 .54643 L .49609 .54612 L .539 .082 0 r
F
.49328 .54517 m .49301 .54643 L .49601 .54595 L F
.49213 .54542 m .49325 .54532 L .49331 .54505 L .479 .032 0 r
F
.49347 .54101 m .49266 .54525 L .49168 .54131 L .512 .166 0 r
F
.49263 .54544 m .49232 .54709 L .49213 .54543 L F
.49213 .54543 m .49232 .54709 L .49082 .54519 L .5 .17 0 r
F
.48992 .54517 m .49028 .54763 L .48917 .54504 L .495 .18 0 r
F
.48888 .54561 m .49028 .54763 L .4884 .54557 L F
.49127 .54542 m .48855 .54688 L .49225 .5456 L .479 .032 0 r
F
.48917 .54504 m .48905 .54539 L .49127 .54542 L F
.48905 .54539 m .48855 .54688 L .49127 .54542 L F
.49266 .54525 m .49263 .54544 L .49213 .54542 L .512 .166 0 r
F
.49263 .54544 m .49213 .54543 L .49213 .54542 L F
.49266 .54525 m .49213 .54542 L .49168 .54131 L F
.49347 .54101 m .49381 .54511 L .49266 .54525 L F
.49201 .54534 m .4921 .54543 L .49216 .54532 L .479 .032 0 r
F
.49213 .54542 m .49213 .54543 L .4921 .54543 L .5 .17 0 r
F
.4921 .54543 m .49301 .54643 L .49325 .54532 L .479 .032 0 r
F
.49168 .54131 m .49213 .54542 L .49082 .54519 L .5 .17 0 r
F
.49213 .54542 m .4921 .54543 L .49082 .54519 L F
.4921 .54543 m .48992 .54517 L .49225 .5456 L .479 .032 0 r
F
.49082 .54519 m .48992 .54517 L .4921 .54543 L F
.48689 .54068 m .48986 .54297 L .49189 .53895 L .247 0 0 r
F
.49168 .54131 m .49082 .54519 L .48941 .54171 L .5 .17 0 r
F
.49082 .54519 m .48992 .54517 L .48941 .54171 L F
.48989 .54496 m .48992 .54517 L .48917 .54504 L .495 .18 0 r
F
.49225 .5456 m .48855 .54688 L .49301 .54643 L .479 .032 0 r
F
.4871 .54544 m .4891 .54525 L .4892 .54494 L .393 0 0 r
F
.48852 .5451 m .48888 .54561 L .4884 .54557 L .495 .18 0 r
F
.4871 .54544 m .48855 .54688 L .4891 .54525 L .393 0 0 r
F
.48627 .54552 m .48642 .5456 L .4871 .54544 L F
.48642 .5456 m .48855 .54688 L .4871 .54544 L F
.48941 .54171 m .48852 .5451 L .48648 .54225 L .495 .18 0 r
F
.48852 .5451 m .48818 .54518 L .48648 .54225 L F
.48642 .5456 m .4822 .54752 L .48855 .54688 L .393 0 0 r
F
.48627 .54552 m .48609 .54561 L .48642 .5456 L F
.48609 .54561 m .4822 .54752 L .48642 .5456 L F
.486 .54535 m .48579 .54547 L .48627 .54552 L F
.48579 .54547 m .4822 .54752 L .48627 .54552 L F
.48404 .54418 m .48352 .54513 L .486 .54535 L F
.48648 .54225 m .4871 .54544 L .48627 .54552 L .496 .195 0 r
F
.48549 .54545 m .48627 .54552 L .48545 .54559 L F
.48352 .54513 m .48344 .54527 L .486 .54535 L .393 0 0 r
F
.48344 .54527 m .48549 .54545 L .486 .54535 L F
.48549 .54545 m .48579 .54547 L .48585 .54544 L F
.48549 .54545 m .48585 .54544 L .486 .54535 L F
.48332 .54549 m .48545 .54559 L .4833 .54549 L .496 .195 0 r
F
.48563 .545 m .48549 .54545 L .48332 .54549 L F
.48549 .54545 m .48545 .54559 L .48332 .54549 L F
.48648 .54225 m .48627 .54552 L .48549 .54545 L F
.48545 .54559 m .48344 .54605 L .4833 .54549 L F
.48344 .54527 m .4822 .54752 L .48579 .54547 L .393 0 0 r
F
.48941 .54171 m .48989 .54496 L .48852 .5451 L .495 .18 0 r
F
.48648 .54225 m .48563 .545 L .48266 .54299 L .496 .195 0 r
F
.4784 .54638 m .48031 .54613 L .4834 .54534 L .253 0 0 r
F
.48031 .54613 m .48332 .54549 L .4834 .54534 L F
.4784 .54638 m .4834 .54534 L .48404 .54418 L F
.48563 .545 m .4833 .54549 L .48266 .54299 L .496 .195 0 r
F
.48031 .54613 m .48317 .54576 L .48332 .54549 L .253 0 0 r
F
.48266 .54299 m .48166 .5457 L .4776 .54399 L .503 .221 0 r
F
.48166 .5457 m .4784 .54638 L .4776 .54399 L F
.4776 .54399 m .4784 .54638 L .47806 .54643 L .513 .259 0 r
F
.47655 .54643 m .47806 .54643 L .47646 .54663 L F
.47736 .54624 m .47701 .54643 L .47806 .54643 L .253 0 0 r
F
.47586 .54585 m .47546 .54623 L .47736 .54624 L F
.4776 .54399 m .47806 .54643 L .47655 .54643 L .513 .259 0 r
F
.47701 .54643 m .47325 .5484 L .47806 .54643 L .253 0 0 r
F
.48266 .54299 m .4833 .54549 L .48166 .5457 L .503 .221 0 r
F
.47806 .54643 m .4822 .54752 L .48317 .54576 L .253 0 0 r
F
.4776 .54399 m .47664 .54621 L .47086 .54534 L .513 .259 0 r
F
.46978 .54752 m .47009 .5479 L .46957 .54794 L .525 .314 0 r
F
.46637 .5482 m .46671 .54821 L .47527 .54642 L .067 0 0 r
F
.46671 .54821 m .47518 .54651 L .47527 .54642 L F
.47664 .54621 m .47166 .54722 L .47086 .54534 L .513 .259 0 r
F
.46671 .54821 m .47325 .5484 L .47518 .54651 L .067 0 0 r
F
.46701 .54822 m .46074 .54963 L .47325 .5484 L F
.46637 .5482 m .46605 .54829 L .46701 .54822 L F
.46605 .54829 m .46074 .54963 L .46701 .54822 L F
.46569 .54818 m .46532 .54829 L .46637 .5482 L F
.4644 .54837 m .46274 .54893 L .46259 .54865 L .525 .314 0 r
F
.46375 .54842 m .46532 .54829 L .46569 .54818 L .067 0 0 r
F
.46569 .54818 m .46637 .5482 L .46789 .54783 L F
.46978 .54752 m .46637 .5482 L .4644 .54837 L .525 .314 0 r
F
.46637 .5482 m .46274 .54893 L .4644 .54837 L F
.46409 .54828 m .46375 .54842 L .46569 .54818 L .067 0 0 r
F
.46994 .54719 m .46978 .54752 L .46259 .54865 L .525 .314 0 r
F
.46375 .54842 m .46074 .54963 L .46532 .54829 L .067 0 0 r
F
.46532 .54829 m .46074 .54963 L .46637 .5482 L F
.46443 .54815 m .46409 .54828 L .46569 .54818 L F
.47086 .54534 m .47166 .54722 L .46978 .54752 L .525 .314 0 r
F
.47086 .54534 m .46994 .54719 L .4618 .54719 L F
.46259 .54865 m .46375 .54842 L .46384 .54838 L .114 .32 0 r
F
.46994 .54719 m .46259 .54865 L .4618 .54719 L .525 .314 0 r
F
.46259 .54865 m .46369 .54844 L .46375 .54842 L .114 .32 0 r
F
.4618 .54719 m .4608 .54899 L .44961 .54972 L .534 .382 0 r
F
.4608 .54899 m .4602 .55005 L .4505 .55103 L F
.45851 .54942 m .46074 .54963 L .46369 .54844 L .114 .32 0 r
F
.44861 .5513 m .45012 .55109 L .45851 .54942 L F
.45137 .55698 m .43774 .55679 L .45637 .55076 L .402 .408 0 r
F
.43774 .55679 m .44861 .5513 L .45637 .55076 L .322 .385 0 r
F
.44857 .5514 m .4555 .55843 L .44136 .56304 L .538 .452 0 r
F
.45012 .55109 m .4504 .55105 L .45851 .54942 L .114 .32 0 r
F
.44861 .5513 m .46369 .54844 L .45031 .55096 L F
.44961 .54972 m .4504 .55105 L .44867 .55124 L .538 .452 0 r
F
.4504 .55105 m .44997 .5511 L .45041 .55105 L .114 .32 0 r
F
.45012 .55109 m .45001 .5511 L .4504 .55105 L F
.45001 .5511 m .44997 .5511 L .4504 .55105 L F
.44961 .54972 m .4505 .55103 L .4504 .55105 L .538 .452 0 r
F
.44861 .5513 m .44805 .5513 L .45012 .55109 L .114 .32 0 r
F
.44867 .55124 m .4504 .55105 L .44857 .5514 L .538 .452 0 r
F
.4505 .55103 m .4555 .55843 L .44857 .5514 L F
.4504 .55105 m .46074 .54963 L .45884 .54946 L .114 .32 0 r
F
.4504 .55105 m .45884 .54946 L .45851 .54942 L F
.42836 .55522 m .44805 .5513 L .44813 .5513 L .25 .363 0 r
F
.44871 .55117 m .44857 .5514 L .43396 .55411 L .538 .452 0 r
F
.44857 .5514 m .44136 .56304 L .43411 .55428 L F
.44857 .5514 m .43411 .55428 L .43396 .55411 L F
.4608 .54899 m .4505 .55103 L .44961 .54972 L .534 .382 0 r
F
.45041 .55105 m .44335 .55134 L .46074 .54963 L .114 .32 0 r
F
.44997 .5511 m .44335 .55134 L .45041 .55105 L F
.4602 .55005 m .4555 .55843 L .45051 .55104 L .534 .382 0 r
F
.4602 .55005 m .45051 .55104 L .4505 .55103 L F
.46096 .5487 m .46114 .54892 L .4608 .54899 L F
.4618 .54719 m .46245 .54839 L .46096 .5487 L F
.44871 .55117 m .43396 .55411 L .43317 .55315 L .538 .452 0 r
F
.44805 .5513 m .44335 .55134 L .45012 .55109 L .114 .32 0 r
F
.42836 .55522 m .44335 .55134 L .44805 .5513 L .25 .363 0 r
F
.43396 .55411 m .44136 .56304 L .4323 .55445 L .537 .51 0 r
F
.4323 .55445 m .42243 .56926 L .41175 .55854 L F
.42745 .54256 m .43317 .55315 L .41681 .55658 L .607 .58 0 r
F
.41168 .55719 m .41681 .55658 L .41102 .5578 L F
.42745 .54256 m .41681 .55658 L .41168 .55719 L F
.44556 .54052 m .43317 .55315 L .42745 .54256 L .627 .527 0 r
F
.44556 .54052 m .44961 .54972 L .43317 .55315 L F
.42835 .55522 m .41932 .55368 L .44335 .55134 L .25 .363 0 r
F
.42811 .55529 m .42799 .55527 L .42835 .55522 L F
.42799 .55527 m .41932 .55368 L .42835 .55522 L F
.42639 .55548 m .41932 .55368 L .42811 .55529 L F
.41164 .55843 m .42568 .5553 L .42639 .55548 L .339 .383 0 r
F
.41164 .55843 m .42243 .56926 L .41056 .55867 L .533 .547 0 r
F
.41164 .55843 m .41056 .55867 L .41047 .55859 L F
.41046 .55859 m .38161 .56438 L .38125 .56408 L F
.40288 .54534 m .41102 .5578 L .39076 .56208 L .585 .609 0 r
F
.38231 .56316 m .39076 .56208 L .38125 .56408 L F
.40288 .54534 m .39076 .56208 L .38231 .56316 L F
.40288 .54534 m .38125 .56408 L .36957 .54912 L F
.42745 .54256 m .41102 .5578 L .40288 .54534 L .607 .58 0 r
F
.39817 .56112 m .3863 .5569 L .41932 .55368 L .339 .383 0 r
F
.39802 .56118 m .39795 .56115 L .39817 .56112 L F
.39795 .56115 m .3863 .5569 L .39817 .56112 L F
.39723 .56145 m .41932 .55368 L .42568 .5553 L F
.41047 .55859 m .41056 .55867 L .41038 .55871 L .533 .547 0 r
F
.39723 .56145 m .42568 .5553 L .40451 .56002 L .339 .383 0 r
F
.41038 .55871 m .39721 .5776 L .38167 .56443 L .533 .547 0 r
F
.41038 .55871 m .42243 .56926 L .39721 .5776 L F
.41056 .55867 m .42243 .56926 L .41038 .55871 L F
.3969 .56131 m .3863 .5569 L .39802 .56118 L .339 .383 0 r
F
.38161 .56438 m .39611 .56099 L .3969 .56131 L .395 .406 0 r
F
.38093 .56454 m .35731 .56926 L .35709 .56929 L .528 .565 0 r
F
.38098 .56448 m .38103 .56452 L .38093 .56454 L F
.38155 .56433 m .39721 .5776 L .38098 .56448 L F
.35716 .56933 m .35951 .56882 L .37781 .56527 L .395 .406 0 r
F
.35951 .56882 m .39611 .56099 L .38093 .56454 L F
.35951 .56882 m .38093 .56454 L .37781 .56527 L F
.37966 .56634 m .36388 .58868 L .3571 .56931 L .528 .565 0 r
F
.35716 .56933 m .35709 .56929 L .35731 .56926 L .395 .406 0 r
F
.35731 .56926 m .3571 .56931 L .35709 .56929 L .528 .565 0 r
F
.37966 .56634 m .3571 .56931 L .35731 .56926 L F
.38093 .56454 m .37966 .56634 L .35731 .56926 L F
.35951 .56882 m .3863 .5569 L .39611 .56099 L .395 .406 0 r
F
.35731 .56926 m .3863 .5569 L .35951 .56882 L F
.38093 .56454 m .39721 .5776 L .36388 .58868 L .528 .565 0 r
F
.38103 .56452 m .39721 .5776 L .38093 .56454 L F
.35731 .56926 m .35708 .56929 L .35733 .56925 L .395 .406 0 r
F
.35709 .56929 m .35708 .56929 L .35731 .56926 L F
.35733 .56925 m .34116 .56128 L .3863 .5569 L F
.35708 .56929 m .34116 .56128 L .35733 .56925 L F
.34876 .57042 m .35593 .56944 L .34809 .5711 L .567 .617 0 r
F
.34158 .57243 m .34809 .5711 L .3415 .5725 L F
.34809 .5711 m .36388 .58868 L .3415 .5725 L .528 .565 0 r
F
.34787 .57115 m .35709 .56929 L .34809 .5711 L .43 .433 0 r
F
.3403 .57263 m .34116 .56128 L .35709 .56929 L F
.3403 .57263 m .35709 .56929 L .34787 .57115 L F
.30357 .57983 m .30701 .57814 L .3403 .57263 L F
.30701 .57814 m .34116 .56128 L .3403 .57263 L F
.3416 .57242 m .34158 .57243 L .34157 .57242 L .567 .617 0 r
F
.34158 .57243 m .3415 .5725 L .34145 .57245 L F
.30417 .58003 m .30357 .57983 L .34787 .57115 L .455 .454 0 r
F
.2897 .58297 m .3415 .5725 L .28884 .58368 L .552 .611 0 r
F
.34145 .57245 m .3415 .5725 L .2897 .58297 L F
.3415 .5725 m .32035 .60321 L .28884 .58368 L .523 .57 0 r
F
.3415 .5725 m .36388 .58868 L .32035 .60321 L F
.46001 .42883 m .46486 .44688 L .44841 .43872 L .444 .404 0 r
F
.46001 .42883 m .47209 .43617 L .46486 .44688 L F
.54457 .3137 m .54978 .31124 L .57157 .31472 L .291 .356 0 r
F
.5303 .30926 m .54978 .31124 L .54457 .3137 L .09 .301 0 r
F
.51921 .38891 m .506 .38555 L .51534 .38034 L .856 .964 0 r
F
.51921 .38891 m .50645 .39427 L .506 .38555 L F
.53143 .38217 m .51921 .38891 L .51534 .38034 L .945 1 0 r
F
.60152 .31944 m .6075 .30993 L .65171 .31118 L .493 .521 0 r
F
.57157 .31472 m .6075 .30993 L .60152 .31944 L .432 .441 0 r
F
.49966 .29275 m .50621 .29907 L .502 .29616 L .603 .04 0 r
F
.50645 .39427 m .49664 .38973 L .506 .38555 L .759 .843 0 r
F
.50645 .39427 m .49367 .39824 L .49664 .38973 L F
.49809 .44697 m .51764 .4609 L .50012 .45797 L .272 .309 0 r
F
.48495 .44223 m .49809 .44697 L .50012 .45797 L .332 .332 0 r
F
.62119 .48087 m .6411 .47205 L .69452 .48301 L .428 .442 0 r
F
.58725 .46918 m .6411 .47205 L .62119 .48087 L .367 .391 0 r
F
.56958 .47296 m .58725 .46918 L .62119 .48087 L .368 .391 0 r
F
.41666 .58948 m .4206 .61404 L .39061 .60257 L .454 .468 0 r
F
.41666 .58948 m .43879 .59955 L .4206 .61404 L F
.53143 .38217 m .51534 .38034 L .52427 .37411 L .945 1 0 r
F
.54264 .37409 m .53143 .38217 L .52427 .37411 L 1 1 0 r
F
.67124 .33581 m .6609 .35892 L .61928 .35197 L .74 .792 0 r
F
.73307 .3386 m .6609 .35892 L .67124 .33581 L .704 .773 0 r
F
.44918 .42025 m .44841 .43872 L .43358 .42889 L .496 .449 0 r
F
.44918 .42025 m .46001 .42883 L .44841 .43872 L F
.5098 .30153 m .51262 .30362 L .5128 .30368 L .499 0 0 r
F
.50709 .29958 m .5098 .30153 L .51611 .30482 L .459 0 0 r
F
.5098 .30153 m .52 .30601 L .51611 .30482 L .499 0 0 r
F
.5098 .30153 m .5128 .30368 L .52 .30601 L F
.50621 .29907 m .5098 .30153 L .50709 .29958 L .459 0 0 r
F
.50016 .29324 m .50272 .29609 L .50621 .29907 L .603 .04 0 r
F
.49966 .29275 m .50272 .29609 L .50016 .29324 L F
.50272 .29609 m .50534 .29911 L .50552 .2992 L .691 .071 0 r
F
.50272 .29609 m .5098 .30153 L .50621 .29907 L F
.50272 .29609 m .50552 .2992 L .5098 .30153 L F
.51611 .30482 m .52 .30601 L .5303 .30926 L 0 .185 0 r
F
.49808 .29025 m .50272 .29609 L .49966 .29275 L .774 .143 0 r
F
.5492 .46197 m .58725 .46918 L .56958 .47296 L .274 .342 0 r
F
.53421 .46219 m .5492 .46197 L .56958 .47296 L .293 .343 0 r
F
.54264 .37409 m .52427 .37411 L .53243 .36691 L 1 1 0 r
F
.55237 .36478 m .54264 .37409 L .53243 .36691 L F
.53411 .79093 m .59259 .80601 L .54721 .80418 L .17 .32 0 r
F
.49884 .78658 m .53411 .79093 L .54721 .80418 L .21 .328 0 r
F
.51099 .45042 m .53421 .46219 L .51764 .4609 L .213 .298 0 r
F
.49809 .44697 m .51099 .45042 L .51764 .4609 L .272 .309 0 r
F
.53754 .62115 m .58393 .63495 L .55279 .63543 L .256 .335 0 r
F
.51299 .61851 m .53754 .62115 L .55279 .63543 L .291 .344 0 r
F
.5303 .30926 m .53401 .30869 L .54978 .31124 L .09 .301 0 r
F
.52 .30601 m .53342 .30858 L .5303 .30926 L .199 0 0 r
F
.53342 .30858 m .53394 .30871 L .5303 .30926 L F
.52141 .30628 m .52265 .30683 L .53401 .30869 L F
.52 .30601 m .52265 .30683 L .52141 .30628 L F
.52265 .30683 m .52394 .30744 L .52405 .30744 L .144 0 0 r
F
.52265 .30683 m .53584 .30782 L .53401 .30869 L F
.52265 .30683 m .52405 .30744 L .53584 .30782 L F
.51262 .30362 m .52265 .30683 L .52 .30601 L .475 0 0 r
F
.51294 .30372 m .51453 .30545 L .52265 .30683 L F
.51262 .30362 m .51266 .30365 L .51294 .30372 L F
.51266 .30365 m .51453 .30545 L .51294 .30372 L F
.53342 .30858 m .53401 .30869 L .53394 .30871 L .199 0 0 r
F
.62226 .54207 m .57231 .54048 L .59273 .52903 L .66 .774 0 r
F
.64639 .52616 m .62226 .54207 L .59273 .52903 L .669 .784 0 r
F
.61225 .6324 m .68686 .63915 L .65284 .64666 L .294 .359 0 r
F
.58393 .63495 m .61225 .6324 L .65284 .64666 L .305 .359 0 r
F
.57157 .31472 m .57552 .30901 L .6075 .30993 L .432 .441 0 r
F
.54978 .31124 m .57552 .30901 L .57157 .31472 L .323 .373 0 r
F
.39655 .76323 m .40842 .78627 L .36494 .77581 L .345 .375 0 r
F
.39655 .76323 m .42904 .77279 L .40842 .78627 L F
.29612 .42497 m .34126 .4033 L .35217 .41578 L .517 .557 0 r
F
.29612 .42497 m .27914 .40631 L .34126 .4033 L F
.6411 .47205 m .71591 .46699 L .69452 .48301 L .435 .446 0 r
F
.58057 .36051 m .55237 .36478 L .5602 .3544 L .908 .92 0 r
F
.58848 .34687 m .58057 .36051 L .5602 .3544 L .89 .874 0 r
F
.61928 .35197 m .58057 .36051 L .58848 .34687 L .81 .847 0 r
F
.50031 .29391 m .50534 .29911 L .50272 .29609 L .847 .163 0 r
F
.49808 .29025 m .50031 .29391 L .50272 .29609 L .774 .143 0 r
F
.49706 .28842 m .50031 .29391 L .49808 .29025 L .868 .211 0 r
F
.50534 .29911 m .51262 .30362 L .5098 .30153 L .695 .078 0 r
F
.55237 .36478 m .53243 .36691 L .53948 .3588 L 1 1 0 r
F
.5602 .3544 m .55237 .36478 L .53948 .3588 L 1 .958 0 r
F
.44006 .41057 m .43358 .42889 L .42097 .41754 L .553 .499 0 r
F
.44006 .41057 m .44918 .42025 L .43358 .42889 L F
.52552 .55735 m .50258 .54981 L .5209 .54447 L .625 .686 0 r
F
.52552 .55735 m .50081 .5627 L .50258 .54981 L F
.54963 .54994 m .52552 .55735 L .5209 .54447 L .661 .759 0 r
F
.49706 .28842 m .4987 .2923 L .50031 .29391 L .868 .211 0 r
F
.49646 .28707 m .4987 .2923 L .49706 .28842 L .922 .255 0 r
F
.50031 .29391 m .50222 .29733 L .50534 .29911 L .847 .163 0 r
F
.4987 .2923 m .50222 .29733 L .50031 .29391 L 1 .221 0 r
F
.54978 .31124 m .55245 .30833 L .57552 .30901 L .323 .373 0 r
F
.53401 .30869 m .55245 .30833 L .54978 .31124 L .132 .322 0 r
F
.50081 .5627 m .48445 .55363 L .50258 .54981 L .587 .604 0 r
F
.50081 .5627 m .47632 .56602 L .48445 .55363 L F
.62601 .33378 m .61928 .35197 L .58848 .34687 L .791 .81 0 r
F
.67124 .33581 m .61928 .35197 L .62601 .33378 L .74 .792 0 r
F
.50534 .29911 m .50739 .30186 L .51262 .30362 L .695 .078 0 r
F
.50222 .29733 m .50739 .30186 L .50534 .29911 L .906 .158 0 r
F
.49646 .28707 m .49766 .29112 L .4987 .2923 L .922 .255 0 r
F
.49616 .28607 m .49766 .29112 L .49646 .28707 L .929 .281 0 r
F
.39205 .74955 m .39157 .73544 L .42142 .73578 L .365 .393 0 r
F
.39205 .74955 m .35156 .74737 L .39157 .73544 L F
.51534 .38034 m .50552 .37911 L .51233 .37402 L .944 1 0 r
F
.51534 .38034 m .506 .38555 L .50552 .37911 L F
.52427 .37411 m .51534 .38034 L .51233 .37402 L 1 1 0 r
F
.4987 .2923 m .5001 .29603 L .50222 .29733 L 1 .221 0 r
F
.49766 .29112 m .5001 .29603 L .4987 .2923 L 1 .266 0 r
F
.52316 .45264 m .5492 .46197 L .53421 .46219 L .162 .296 0 r
F
.51099 .45042 m .52316 .45264 L .53421 .46219 L .213 .298 0 r
F
.52427 .37411 m .51233 .37402 L .51884 .36818 L 1 1 0 r
F
.53243 .36691 m .52427 .37411 L .51884 .36818 L F
.54963 .54994 m .5209 .54447 L .53873 .53756 L .661 .759 0 r
F
.57231 .54048 m .54963 .54994 L .53873 .53756 L .693 .814 0 r
F
.49616 .28607 m .49704 .29025 L .49766 .29112 L .929 .281 0 r
F
.49607 .28533 m .49704 .29025 L .49616 .28607 L .892 .288 0 r
F
.50739 .30186 m .51453 .30545 L .51262 .30362 L .651 .065 0 r
F
.39721 .5776 m .39061 .60257 L .36388 .58868 L .491 .515 0 r
F
.39721 .5776 m .41666 .58948 L .39061 .60257 L F
.506 .38555 m .49869 .38345 L .50552 .37911 L .799 .816 0 r
F
.506 .38555 m .49664 .38973 L .49869 .38345 L F
.50222 .29733 m .50372 .30058 L .50739 .30186 L .906 .158 0 r
F
.5001 .29603 m .50372 .30058 L .50222 .29733 L 1 .21 0 r
F
.49607 .28533 m .49673 .2896 L .49704 .29025 L .892 .288 0 r
F
.49615 .28478 m .49673 .2896 L .49607 .28533 L .758 .261 0 r
F
.49766 .29112 m .49869 .29507 L .5001 .29603 L 1 .266 0 r
F
.49704 .29025 m .49869 .29507 L .49766 .29112 L 1 .305 0 r
F
.53401 .30869 m .53584 .30782 L .55245 .30833 L .132 .322 0 r
F
.49615 .28478 m .49664 .28911 L .49673 .2896 L .758 .261 0 r
F
.49633 .28436 m .49664 .28911 L .49615 .28478 L 0 0 0 r
F
.53243 .36691 m .51884 .36818 L .52477 .36162 L 1 1 0 r
F
.53948 .3588 m .53243 .36691 L .52477 .36162 L F
.49704 .29025 m .4978 .29435 L .49869 .29507 L 1 .305 0 r
F
.49673 .2896 m .4978 .29435 L .49704 .29025 L 1 .323 0 r
F
.49633 .28436 m .49671 .28874 L .49664 .28911 L 0 0 0 r
F
.4966 .28403 m .49671 .28874 L .49633 .28436 L F
.5001 .29603 m .50119 .29963 L .50372 .30058 L 1 .21 0 r
F
.49869 .29507 m .50119 .29963 L .5001 .29603 L 1 .258 0 r
F
.50739 .30186 m .50877 .30444 L .51453 .30545 L .651 .065 0 r
F
.50372 .30058 m .50877 .30444 L .50739 .30186 L .844 .139 0 r
F
.4966 .28403 m .4969 .28844 L .49671 .28874 L 0 0 0 r
F
.49691 .28377 m .4969 .28844 L .4966 .28403 L .174 .032 0 r
F
.47632 .56602 m .46715 .55598 L .48445 .55363 L .545 .528 0 r
F
.47632 .56602 m .45288 .5674 L .46715 .55598 L F
.5602 .3544 m .53948 .3588 L .54509 .34992 L 1 .958 0 r
F
.56577 .34314 m .5602 .3544 L .54509 .34992 L .995 .892 0 r
F
.58848 .34687 m .5602 .3544 L .56577 .34314 L .89 .874 0 r
F
.49691 .28377 m .49716 .2882 L .4969 .28844 L .174 .032 0 r
F
.49727 .28355 m .49716 .2882 L .49691 .28377 L .312 .08 0 r
F
.49673 .2896 m .4973 .29382 L .4978 .29435 L 1 .323 0 r
F
.49664 .28911 m .4973 .29382 L .49673 .2896 L .947 .316 0 r
F
.49727 .28355 m .49748 .288 L .49716 .2882 L .312 .08 0 r
F
.49764 .28335 m .49748 .288 L .49727 .28355 L .379 .104 0 r
F
.65171 .31118 m .71809 .28934 L .71268 .31289 L .545 .605 0 r
F
.48706 .43395 m .49809 .44697 L .48495 .44223 L .245 .269 0 r
F
.47762 .42818 m .48495 .44223 L .47209 .43617 L .329 .295 0 r
F
.47762 .42818 m .48706 .43395 L .48495 .44223 L F
.49764 .28335 m .49785 .28781 L .49748 .288 L .379 .104 0 r
F
.49802 .28316 m .49785 .28781 L .49764 .28335 L .402 .112 0 r
F
.49869 .29507 m .49949 .29892 L .50119 .29963 L 1 .258 0 r
F
.4978 .29435 m .49949 .29892 L .49869 .29507 L 1 .307 0 r
F
.51453 .30545 m .52394 .30744 L .52265 .30683 L .403 0 0 r
F
.49664 .28911 m .49707 .29341 L .4973 .29382 L .947 .316 0 r
F
.49671 .28874 m .49707 .29341 L .49664 .28911 L .713 .258 0 r
F
.46878 .42146 m .47209 .43617 L .46001 .42883 L .403 .333 0 r
F
.46878 .42146 m .47762 .42818 L .47209 .43617 L F
.49802 .28316 m .49823 .28762 L .49785 .28781 L .402 .112 0 r
F
.4984 .28296 m .49823 .28762 L .49802 .28316 L .392 .109 0 r
F
.65736 .71256 m .59022 .71011 L .62074 .69895 L .532 .551 0 r
F
.69457 .69722 m .65736 .71256 L .62074 .69895 L .542 .577 0 r
F
.4984 .28296 m .49862 .28742 L .49823 .28762 L .392 .109 0 r
F
.49875 .28274 m .49862 .28742 L .4984 .28296 L .35 .095 0 r
F
.50372 .30058 m .50473 .3037 L .50877 .30444 L .844 .139 0 r
F
.50119 .29963 m .50473 .3037 L .50372 .30058 L 1 .185 0 r
F
.49671 .28874 m .49705 .2931 L .49707 .29341 L .713 .258 0 r
F
.4969 .28844 m .49705 .2931 L .49671 .28874 L 0 0 0 r
F
.49875 .28274 m .49902 .2872 L .49862 .28742 L .35 .095 0 r
F
.49907 .28247 m .49902 .2872 L .49875 .28274 L .273 .069 0 r
F
.4978 .29435 m .4984 .2984 L .49949 .29892 L 1 .307 0 r
F
.4973 .29382 m .4984 .2984 L .4978 .29435 L 1 .352 0 r
F
.4969 .28844 m .49716 .29285 L .49705 .2931 L 0 0 0 r
F
.49716 .2882 m .49716 .29285 L .4969 .28844 L .153 .023 0 r
F
.49907 .28247 m .4994 .28692 L .49902 .2872 L .273 .069 0 r
F
.49934 .28215 m .4994 .28692 L .49907 .28247 L .158 .032 0 r
F
.49716 .2882 m .49739 .29264 L .49716 .29285 L .153 .023 0 r
F
.49748 .288 m .49739 .29264 L .49716 .2882 L .323 .083 0 r
F
.53948 .3588 m .52477 .36162 L .52986 .35442 L 1 1 0 r
F
.54509 .34992 m .53948 .3588 L .52986 .35442 L 1 .979 0 r
F
.49934 .28215 m .49976 .28657 L .4994 .28692 L .158 .032 0 r
F
.49952 .28172 m .49976 .28657 L .49934 .28215 L .007 0 0 r
F
.49748 .288 m .49769 .29246 L .49739 .29264 L .323 .083 0 r
F
.49785 .28781 m .49769 .29246 L .49748 .288 L .397 .11 0 r
F
.59295 .33232 m .58848 .34687 L .56577 .34314 L .858 .823 0 r
F
.62601 .33378 m .58848 .34687 L .59295 .33232 L .791 .81 0 r
F
.4973 .29382 m .49775 .298 L .4984 .2984 L 1 .352 0 r
F
.49707 .29341 m .49775 .298 L .4973 .29382 L 1 .367 0 r
F
.49671 .43874 m .51099 .45042 L .49809 .44697 L .151 .253 0 r
F
.48706 .43395 m .49671 .43874 L .49809 .44697 L .245 .269 0 r
F
.50119 .29963 m .50193 .30314 L .50473 .3037 L 1 .185 0 r
F
.49949 .29892 m .50193 .30314 L .50119 .29963 L 1 .224 0 r
F
.49785 .28781 m .49804 .29228 L .49769 .29246 L .397 .11 0 r
F
.49823 .28762 m .49804 .29228 L .49785 .28781 L .423 .12 0 r
F
.51453 .30545 m .51545 .30715 L .52394 .30744 L .403 0 0 r
F
.50877 .30444 m .51545 .30715 L .51453 .30545 L .562 .036 0 r
F
.32055 .37623 m .26824 .40558 L .25582 .37589 L .663 .716 0 r
F
.32055 .37623 m .328 .39923 L .26824 .40558 L F
.49823 .28762 m .49843 .29211 L .49804 .29228 L .423 .12 0 r
F
.49862 .28742 m .49843 .29211 L .49823 .28762 L .418 .119 0 r
F
.49952 .28172 m .50007 .28612 L .49976 .28657 L .007 0 0 r
F
.4996 .28116 m .50007 .28612 L .49952 .28172 L 0 0 0 r
F
.65171 .31118 m .65402 .29549 L .71809 .28934 L .545 .605 0 r
F
.6075 .30993 m .65402 .29549 L .65171 .31118 L .515 .547 0 r
F
.49707 .29341 m .49742 .29769 L .49775 .298 L 1 .367 0 r
F
.49705 .2931 m .49742 .29769 L .49707 .29341 L .916 .32 0 r
F
.49862 .28742 m .49885 .29191 L .49843 .29211 L .418 .119 0 r
F
.49902 .2872 m .49885 .29191 L .49862 .28742 L .387 .109 0 r
F
.46088 .41384 m .46001 .42883 L .44918 .42025 L .468 .379 0 r
F
.46088 .41384 m .46878 .42146 L .46001 .42883 L F
.49705 .2931 m .49732 .29745 L .49742 .29769 L .916 .32 0 r
F
.49716 .29285 m .49732 .29745 L .49705 .2931 L 0 0 0 r
F
.49902 .2872 m .49929 .29169 L .49885 .29191 L .387 .109 0 r
F
.4994 .28692 m .49929 .29169 L .49902 .2872 L .333 .091 0 r
F
.49949 .29892 m .50004 .30272 L .50193 .30314 L 1 .224 0 r
F
.4984 .2984 m .50004 .30272 L .49949 .29892 L 1 .266 0 r
F
.4996 .28116 m .50033 .28553 L .50007 .28612 L 0 0 0 r
F
.49952 .28042 m .50033 .28553 L .4996 .28116 L F
.49716 .29285 m .49739 .29725 L .49732 .29745 L F
.49739 .29264 m .49739 .29725 L .49716 .29285 L .173 .029 0 r
F
.56061 .62209 m .61225 .6324 L .58393 .63495 L .228 .333 0 r
F
.53754 .62115 m .56061 .62209 L .58393 .63495 L .256 .335 0 r
F
.53411 .79093 m .56828 .79372 L .59259 .80601 L .17 .32 0 r
F
.4994 .28692 m .49974 .29141 L .49929 .29169 L .333 .091 0 r
F
.49976 .28657 m .49974 .29141 L .4994 .28692 L .255 .067 0 r
F
.57231 .54048 m .53873 .53756 L .55542 .52911 L .693 .814 0 r
F
.59273 .52903 m .57231 .54048 L .55542 .52911 L .718 .843 0 r
F
.50877 .30444 m .50943 .30693 L .51545 .30715 L .562 .036 0 r
F
.50473 .3037 m .50943 .30693 L .50877 .30444 L .697 .109 0 r
F
.49739 .29264 m .49758 .29708 L .49739 .29725 L .173 .029 0 r
F
.49769 .29246 m .49758 .29708 L .49739 .29264 L .359 .096 0 r
F
.4984 .2984 m .49882 .3024 L .50004 .30272 L 1 .266 0 r
F
.49775 .298 m .49882 .3024 L .4984 .2984 L 1 .314 0 r
F
.49976 .28657 m .5002 .29106 L .49974 .29141 L .255 .067 0 r
F
.50007 .28612 m .5002 .29106 L .49976 .28657 L .16 .04 0 r
F
.49769 .29246 m .49787 .29693 L .49758 .29708 L .359 .096 0 r
F
.49804 .29228 m .49787 .29693 L .49769 .29246 L .432 .122 0 r
F
.49804 .29228 m .49822 .29677 L .49787 .29693 L F
.49843 .29211 m .49822 .29677 L .49804 .29228 L .458 .132 0 r
F
.49952 .28042 m .50051 .28472 L .50033 .28553 L 0 0 0 r
F
.49922 .2794 m .50051 .28472 L .49952 .28042 L F
.6075 .30993 m .60835 .29988 L .65402 .29549 L .515 .547 0 r
F
.57552 .30901 m .60835 .29988 L .6075 .30993 L .465 .467 0 r
F
.49843 .29211 m .49862 .29661 L .49822 .29677 L .458 .132 0 r
F
.49885 .29191 m .49862 .29661 L .49843 .29211 L .455 .132 0 r
F
.49775 .298 m .49807 .30216 L .49882 .3024 L 1 .314 0 r
F
.49742 .29769 m .49807 .30216 L .49775 .298 L 1 .377 0 r
F
.58725 .46918 m .60132 .46385 L .6411 .47205 L .367 .391 0 r
F
.56198 .46042 m .60132 .46385 L .58725 .46918 L .269 .348 0 r
F
.5492 .46197 m .56198 .46042 L .58725 .46918 L .274 .342 0 r
F
.50007 .28612 m .50065 .2906 L .5002 .29106 L .16 .04 0 r
F
.50033 .28553 m .50065 .2906 L .50007 .28612 L .059 .014 0 r
F
.49885 .29191 m .49907 .29643 L .49862 .29661 L .455 .132 0 r
F
.49929 .29169 m .49907 .29643 L .49885 .29191 L .431 .125 0 r
F
.50473 .3037 m .50521 .30675 L .50943 .30693 L .697 .109 0 r
F
.50193 .30314 m .50521 .30675 L .50473 .3037 L .827 .153 0 r
F
.49742 .29769 m .49767 .30196 L .49807 .30216 L 1 .377 0 r
F
.49732 .29745 m .49767 .30196 L .49742 .29769 L 1 .376 0 r
F
.35217 .41578 m .38646 .40111 L .3936 .40898 L .491 .512 0 r
F
.35217 .41578 m .34126 .4033 L .38646 .40111 L F
.49929 .29169 m .49956 .29622 L .49907 .29643 L .431 .125 0 r
F
.49974 .29141 m .49956 .29622 L .49929 .29169 L .391 .113 0 r
F
.49732 .29745 m .49752 .3018 L .49767 .30196 L 1 .376 0 r
F
.49739 .29725 m .49752 .3018 L .49732 .29745 L 0 0 0 r
F
.50033 .28553 m .50111 .28999 L .50065 .2906 L .059 .014 0 r
F
.50051 .28472 m .50111 .28999 L .50033 .28553 L 0 0 0 r
F
.49974 .29141 m .50008 .29595 L .49956 .29622 L .391 .113 0 r
F
.5002 .29106 m .50008 .29595 L .49974 .29141 L .339 .098 0 r
F
.51884 .36818 m .50998 .36938 L .51471 .36382 L 1 1 0 r
F
.51884 .36818 m .51233 .37402 L .50998 .36938 L F
.52477 .36162 m .51884 .36818 L .51471 .36382 L F
.49739 .29725 m .49756 .30166 L .49752 .3018 L 0 0 0 r
F
.49758 .29708 m .49756 .30166 L .49739 .29725 L .255 .056 0 r
F
.74009 .3064 m .73307 .3386 L .67124 .33581 L .693 .754 0 r
F
.50193 .30314 m .50229 .30661 L .50521 .30675 L .827 .153 0 r
F
.50004 .30272 m .50229 .30661 L .50193 .30314 L .933 .183 0 r
F
.51233 .37402 m .50503 .37439 L .50998 .36938 L 1 .989 0 r
F
.51233 .37402 m .50552 .37911 L .50503 .37439 L F
.57552 .30901 m .57571 .30302 L .60835 .29988 L .465 .467 0 r
F
.55245 .30833 m .57571 .30302 L .57552 .30901 L .374 .395 0 r
F
.49922 .2794 m .50056 .28364 L .50051 .28472 L 0 0 0 r
F
.49861 .27802 m .50056 .28364 L .49922 .2794 L F
.49758 .29708 m .49774 .30154 L .49756 .30166 L .255 .056 0 r
F
.49787 .29693 m .49774 .30154 L .49758 .29708 L .424 .118 0 r
F
.36706 .75186 m .36494 .77581 L .32484 .76297 L .387 .406 0 r
F
.36706 .75186 m .39655 .76323 L .36494 .77581 L F
.5002 .29106 m .50064 .29561 L .50008 .29595 L .339 .098 0 r
F
.50065 .2906 m .50064 .29561 L .5002 .29106 L .278 .081 0 r
F
.49787 .29693 m .49802 .30141 L .49774 .30154 L .424 .118 0 r
F
.49822 .29677 m .49802 .30141 L .49787 .29693 L .487 .139 0 r
F
.50004 .30272 m .50031 .3065 L .50229 .30661 L .933 .183 0 r
F
.49882 .3024 m .50031 .3065 L .50004 .30272 L 1 .211 0 r
F
.49822 .29677 m .49838 .30129 L .49802 .30141 L .487 .139 0 r
F
.49862 .29661 m .49838 .30129 L .49822 .29677 L .509 .147 0 r
F
.54509 .34992 m .52986 .35442 L .53389 .34666 L 1 .979 0 r
F
.54903 .34043 m .54509 .34992 L .53389 .34666 L 1 .891 0 r
F
.56577 .34314 m .54509 .34992 L .54903 .34043 L .995 .892 0 r
F
.50618 .44259 m .52316 .45264 L .51099 .45042 L .055 .242 0 r
F
.49671 .43874 m .50618 .44259 L .51099 .45042 L .151 .253 0 r
F
.49862 .29661 m .4988 .30115 L .49838 .30129 L .509 .147 0 r
F
.49907 .29643 m .4988 .30115 L .49862 .29661 L .504 .146 0 r
F
.52477 .36162 m .51471 .36382 L .519 .35776 L 1 1 0 r
F
.52986 .35442 m .52477 .36162 L .519 .35776 L F
.50051 .28472 m .50156 .28917 L .50111 .28999 L 0 0 0 r
F
.50056 .28364 m .50156 .28917 L .50051 .28472 L F
.50065 .2906 m .50124 .29516 L .50064 .29561 L .278 .081 0 r
F
.50111 .28999 m .50124 .29516 L .50065 .2906 L .216 .067 0 r
F
.55245 .30833 m .55237 .30527 L .57571 .30302 L .374 .395 0 r
F
.53584 .30782 m .55237 .30527 L .55245 .30833 L .209 .351 0 r
F
.49882 .3024 m .49903 .3064 L .50031 .3065 L 1 .211 0 r
F
.49807 .30216 m .49903 .3064 L .49882 .3024 L 1 .241 0 r
F
.49907 .29643 m .49928 .30099 L .4988 .30115 L .504 .146 0 r
F
.49956 .29622 m .49928 .30099 L .49907 .29643 L .481 .142 0 r
F
.53411 .45375 m .56198 .46042 L .5492 .46197 L .127 .299 0 r
F
.52316 .45264 m .53411 .45375 L .5492 .46197 L .162 .296 0 r
F
.50552 .37911 m .50007 .37885 L .50503 .37439 L .829 .727 0 r
F
.50552 .37911 m .49869 .38345 L .50007 .37885 L F
.49807 .30216 m .49823 .30631 L .49903 .3064 L 1 .241 0 r
F
.49767 .30196 m .49823 .30631 L .49807 .30216 L 1 .287 0 r
F
.49956 .29622 m .49981 .30079 L .49928 .30099 L .481 .142 0 r
F
.50008 .29595 m .49981 .30079 L .49956 .29622 L .449 .134 0 r
F
.49767 .30196 m .49781 .30623 L .49823 .30631 L 1 .287 0 r
F
.49752 .3018 m .49781 .30623 L .49767 .30196 L 1 .398 0 r
F
.53584 .30782 m .53568 .30687 L .55237 .30527 L .209 .351 0 r
F
.52394 .30744 m .53568 .30687 L .53584 .30782 L .041 0 0 r
F
.45428 .40542 m .44918 .42025 L .44006 .41057 L .538 .432 0 r
F
.45428 .40542 m .46088 .41384 L .44918 .42025 L F
.50008 .29595 m .5004 .30054 L .49981 .30079 L .449 .134 0 r
F
.50064 .29561 m .5004 .30054 L .50008 .29595 L .411 .124 0 r
F
.50111 .28999 m .50189 .29456 L .50124 .29516 L .216 .067 0 r
F
.50156 .28917 m .50189 .29456 L .50111 .28999 L .166 .061 0 r
F
.49752 .3018 m .49764 .30616 L .49781 .30623 L 1 .398 0 r
F
.49756 .30166 m .49764 .30616 L .49752 .3018 L 0 0 0 r
F
.49861 .27802 m .50045 .28215 L .50056 .28364 L F
.49758 .27613 m .50045 .28215 L .49861 .27802 L F
.56877 .33127 m .56577 .34314 L .54903 .34043 L .943 .823 0 r
F
.59295 .33232 m .56577 .34314 L .56877 .33127 L .858 .823 0 r
F
.49756 .30166 m .49767 .30608 L .49764 .30616 L 0 0 0 r
F
.49774 .30154 m .49767 .30608 L .49756 .30166 L .408 .11 0 r
F
.49774 .30154 m .49785 .306 L .49767 .30608 L F
.49802 .30141 m .49785 .306 L .49774 .30154 L .525 .148 0 r
F
.50064 .29561 m .50106 .30022 L .5004 .30054 L .411 .124 0 r
F
.50124 .29516 m .50106 .30022 L .50064 .29561 L .371 .115 0 r
F
.52394 .30744 m .52377 .30802 L .53568 .30687 L .041 0 0 r
F
.51545 .30715 m .52377 .30802 L .52394 .30744 L .29 0 0 r
F
.49802 .30141 m .49813 .30592 L .49785 .306 L .525 .148 0 r
F
.49838 .30129 m .49813 .30592 L .49802 .30141 L .568 .16 0 r
F
.50056 .28364 m .50199 .28805 L .50156 .28917 L 0 0 0 r
F
.50045 .28215 m .50199 .28805 L .50056 .28364 L 0 .023 0 r
F
.49838 .30129 m .49851 .30582 L .49813 .30592 L .568 .16 0 r
F
.4988 .30115 m .49851 .30582 L .49838 .30129 L .577 .163 0 r
F
.51545 .30715 m .5153 .30884 L .52377 .30802 L .29 0 0 r
F
.50943 .30693 m .5153 .30884 L .51545 .30715 L .449 0 0 r
F
.4988 .30115 m .49895 .3057 L .49851 .30582 L .577 .163 0 r
F
.49928 .30099 m .49895 .3057 L .4988 .30115 L .566 .162 0 r
F
.52986 .35442 m .519 .35776 L .52268 .35122 L 1 1 0 r
F
.53389 .34666 m .52986 .35442 L .52268 .35122 L 1 .969 0 r
F
.50124 .29516 m .5018 .2998 L .50106 .30022 L .371 .115 0 r
F
.50189 .29456 m .5018 .2998 L .50124 .29516 L .334 .108 0 r
F
.50156 .28917 m .50261 .29376 L .50189 .29456 L .166 .061 0 r
F
.50199 .28805 m .50261 .29376 L .50156 .28917 L .137 .066 0 r
F
.50943 .30693 m .50932 .30941 L .5153 .30884 L .449 0 0 r
F
.50521 .30675 m .50932 .30941 L .50943 .30693 L .541 .068 0 r
F
.64639 .52616 m .59273 .52903 L .61009 .51572 L .669 .784 0 r
F
.66567 .50791 m .64639 .52616 L .61009 .51572 L .671 .78 0 r
F
.72191 .51751 m .64639 .52616 L .66567 .50791 L .63 .732 0 r
F
.49928 .30099 m .49946 .30557 L .49895 .3057 L .566 .162 0 r
F
.49981 .30079 m .49946 .30557 L .49928 .30099 L .542 .158 0 r
F
.50521 .30675 m .50513 .30982 L .50932 .30941 L .541 .068 0 r
F
.50229 .30661 m .50513 .30982 L .50521 .30675 L .615 .113 0 r
F
.49981 .30079 m .50005 .30539 L .49946 .30557 L .542 .158 0 r
F
.5004 .30054 m .50005 .30539 L .49981 .30079 L .512 .153 0 r
F
.50229 .30661 m .50224 .3101 L .50513 .30982 L .615 .113 0 r
F
.50031 .3065 m .50224 .3101 L .50229 .30661 L .671 .142 0 r
F
.50031 .3065 m .50029 .31029 L .50224 .3101 L F
.49903 .3064 m .50029 .31029 L .50031 .3065 L .711 .16 0 r
F
.5004 .30054 m .5007 .30517 L .50005 .30539 L .512 .153 0 r
F
.50106 .30022 m .5007 .30517 L .5004 .30054 L .48 .147 0 r
F
.50189 .29456 m .50265 .29924 L .5018 .2998 L .334 .108 0 r
F
.50261 .29376 m .50265 .29924 L .50189 .29456 L .304 .107 0 r
F
.49903 .3064 m .49902 .31041 L .50029 .31029 L .711 .16 0 r
F
.49823 .30631 m .49902 .31041 L .49903 .3064 L .741 .174 0 r
F
.49823 .30631 m .49825 .31049 L .49902 .31041 L F
.49781 .30623 m .49825 .31049 L .49823 .30631 L .768 .185 0 r
F
.49781 .30623 m .49783 .31052 L .49825 .31049 L F
.49764 .30616 m .49783 .31052 L .49781 .30623 L .827 .201 0 r
F
.49764 .30616 m .49768 .31053 L .49783 .31052 L F
.49767 .30608 m .49768 .31053 L .49764 .30616 L .525 .143 0 r
F
.50106 .30022 m .50145 .30489 L .5007 .30517 L .48 .147 0 r
F
.5018 .2998 m .50145 .30489 L .50106 .30022 L .45 .142 0 r
F
.67466 .31124 m .67124 .33581 L .62601 .33378 L .723 .764 0 r
F
.74009 .3064 m .67124 .33581 L .67466 .31124 L .693 .754 0 r
F
.49767 .30608 m .49772 .31052 L .49768 .31053 L .525 .143 0 r
F
.49785 .306 m .49772 .31052 L .49767 .30608 L .679 .179 0 r
F
.49785 .306 m .49791 .31049 L .49772 .31052 L F
.49813 .30592 m .49791 .31049 L .49785 .306 L .689 .184 0 r
F
.6411 .47205 m .6554 .46143 L .71591 .46699 L .435 .446 0 r
F
.60132 .46385 m .6554 .46143 L .6411 .47205 L .376 .396 0 r
F
.49813 .30592 m .49821 .31044 L .49791 .31049 L .689 .184 0 r
F
.49851 .30582 m .49821 .31044 L .49813 .30592 L .682 .184 0 r
F
.50045 .28215 m .5024 .28653 L .50199 .28805 L 0 .023 0 r
F
.50011 .28011 m .5024 .28653 L .50045 .28215 L 0 .067 0 r
F
.49758 .27613 m .50011 .28011 L .50045 .28215 L 0 0 0 r
F
.50199 .28805 m .50343 .29266 L .50261 .29376 L .137 .066 0 r
F
.5024 .28653 m .50343 .29266 L .50199 .28805 L .136 .085 0 r
F
.49851 .30582 m .4986 .31037 L .49821 .31044 L .682 .184 0 r
F
.49895 .3057 m .4986 .31037 L .49851 .30582 L .665 .182 0 r
F
.49596 .27352 m .50011 .28011 L .49758 .27613 L 0 .075 0 r
F
.5018 .2998 m .50232 .30451 L .50145 .30489 L .45 .142 0 r
F
.50265 .29924 m .50232 .30451 L .5018 .2998 L .425 .14 0 r
F
.49895 .3057 m .49907 .31029 L .4986 .31037 L .665 .182 0 r
F
.49946 .30557 m .49907 .31029 L .49895 .3057 L .643 .179 0 r
F
.50261 .29376 m .50363 .29848 L .50265 .29924 L .304 .107 0 r
F
.50343 .29266 m .50363 .29848 L .50261 .29376 L .287 .114 0 r
F
.49946 .30557 m .49962 .31018 L .49907 .31029 L .643 .179 0 r
F
.50005 .30539 m .49962 .31018 L .49946 .30557 L .616 .176 0 r
F
.50005 .30539 m .50025 .31004 L .49962 .31018 L F
.5007 .30517 m .50025 .31004 L .50005 .30539 L .587 .172 0 r
F
.48913 .60217 m .51299 .61851 L .48779 .61407 L .269 .322 0 r
F
.47056 .59605 m .48779 .61407 L .46278 .60776 L .328 .348 0 r
F
.47056 .59605 m .48913 .60217 L .48779 .61407 L F
.50265 .29924 m .50334 .30401 L .50232 .30451 L .425 .14 0 r
F
.50363 .29848 m .50334 .30401 L .50265 .29924 L .407 .142 0 r
F
.5007 .30517 m .50096 .30985 L .50025 .31004 L .587 .172 0 r
F
.50145 .30489 m .50096 .30985 L .5007 .30517 L .559 .168 0 r
F
.53389 .34666 m .52268 .35122 L .52557 .34428 L 1 .969 0 r
F
.53668 .33846 m .53389 .34666 L .52557 .34428 L 1 .861 0 r
F
.54903 .34043 m .53389 .34666 L .53668 .33846 L 1 .891 0 r
F
.50145 .30489 m .50179 .30961 L .50096 .30985 L .559 .168 0 r
F
.50232 .30451 m .50179 .30961 L .50145 .30489 L .534 .166 0 r
F
.55107 .33052 m .54903 .34043 L .53668 .33846 L 1 .802 0 r
F
.56877 .33127 m .54903 .34043 L .55107 .33052 L .943 .823 0 r
F
.45282 .58849 m .46278 .60776 L .43879 .59955 L .385 .386 0 r
F
.45282 .58849 m .47056 .59605 L .46278 .60776 L F
.49768 .31069 m .49782 .31109 L .49783 .31052 L .149 .007 0 r
F
.49791 .31051 m .49793 .315 L .49771 .31498 L 1 .27 0 r
F
.49791 .31049 m .49791 .3105 L .49791 .31051 L F
.49791 .3105 m .49793 .315 L .49791 .31051 L F
.49783 .31052 m .49785 .31081 L .49825 .31049 L .407 .097 0 r
F
.49785 .31081 m .49823 .31112 L .49825 .31049 L F
.49821 .31044 m .49817 .31108 L .49791 .31049 L .908 .228 0 r
F
.49817 .31108 m .49793 .315 L .49791 .31086 L F
.49817 .31108 m .49791 .31086 L .49791 .31049 L F
.49786 .31087 m .49788 .31125 L .49783 .31102 L 1 .27 0 r
F
.49791 .31051 m .49789 .31091 L .49786 .31087 L F
.49789 .31091 m .49788 .31125 L .49786 .31087 L F
.49785 .31081 m .49786 .31087 L .49823 .31112 L .407 .097 0 r
F
.49817 .31108 m .49825 .31499 L .49793 .315 L .908 .228 0 r
F
.49821 .31044 m .49822 .31104 L .49817 .31108 L F
.49825 .31049 m .49831 .3109 L .49902 .31041 L .464 .11 0 r
F
.49856 .31101 m .49825 .31499 L .49831 .3109 L .821 .212 0 r
F
.49856 .31101 m .49867 .31495 L .49825 .31499 L F
.499 .31121 m .49867 .31495 L .49861 .311 L .77 .204 0 r
F
.49831 .3109 m .49898 .31121 L .49898 .3112 L .464 .11 0 r
F
.49835 .31087 m .49898 .3112 L .49902 .31041 L F
.49831 .3109 m .49898 .3112 L .49835 .31087 L F
.49907 .31029 m .499 .31121 L .4986 .31037 L .77 .204 0 r
F
.499 .31121 m .49861 .311 L .4986 .31037 L F
.4986 .31037 m .49861 .311 L .49856 .31101 L .821 .212 0 r
F
.49861 .311 m .49867 .31495 L .49856 .31101 L F
.49856 .31101 m .49881 .31446 L .49898 .31121 L .464 .11 0 r
F
.49831 .3109 m .49833 .31106 L .49856 .31101 L F
.499 .31121 m .49917 .3149 L .49867 .31495 L .77 .204 0 r
F
.49909 .31121 m .49917 .3149 L .499 .31121 L F
.49917 .31099 m .49953 .31113 L .50029 .31029 L .48 .106 0 r
F
.5001 .31145 m .50041 .31471 L .49974 .31482 L .702 .195 0 r
F
.50011 .31144 m .50041 .31471 L .5001 .31145 L F
.50029 .3114 m .50041 .31471 L .50011 .31136 L F
.50029 .31029 m .50066 .31111 L .50224 .3101 L .473 .09 0 r
F
.50066 .31111 m .50076 .31115 L .50088 .31107 L F
.5008 .31103 m .50088 .31107 L .50224 .3101 L F
.50066 .31111 m .50088 .31107 L .5008 .31103 L F
.5007 .3112 m .5008 .31123 L .50224 .3101 L F
.50152 .31179 m .50207 .31438 L .50118 .31457 L .651 .19 0 r
F
.50161 .31176 m .50207 .31438 L .50152 .31179 L F
.50191 .31157 m .50207 .31438 L .50156 .3115 L F
.50243 .31182 m .50207 .31438 L .50191 .31165 L .632 .191 0 r
F
.50205 .31163 m .50191 .31165 L .50191 .31157 L F
.50243 .31182 m .50191 .31165 L .50205 .31163 L F
.50224 .3101 m .50207 .31147 L .50312 .31121 L .447 .061 0 r
F
.50207 .31147 m .50205 .3116 L .50242 .31146 L F
.50207 .31147 m .50242 .31146 L .50312 .31121 L F
.50224 .3101 m .50315 .31125 L .50513 .30982 L F
.50315 .31125 m .50324 .31136 L .50331 .3113 L F
.50315 .31125 m .50331 .3113 L .50513 .30982 L F
.50324 .31136 m .50338 .31138 L .50513 .30982 L F
.5033 .31144 m .50355 .31152 L .50513 .30982 L F
.50479 .31182 m .50445 .31381 L .50425 .31182 L .61 .201 0 r
F
.50474 .3118 m .50425 .31182 L .50423 .31162 L F
.50479 .31182 m .50425 .31182 L .50474 .3118 L F
.5048 .3118 m .50607 .31337 L .50445 .31381 L F
.50513 .30982 m .50483 .3116 L .50733 .31126 L .398 .012 0 r
F
.50483 .3116 m .5048 .3118 L .50583 .31158 L F
.50483 .3116 m .50583 .31158 L .50733 .31126 L F
.50642 .31157 m .50607 .31337 L .50583 .31158 L .609 .214 0 r
F
.50583 .31158 m .50607 .31337 L .5048 .3118 L .61 .201 0 r
F
.50733 .31126 m .5048 .3118 L .50535 .31177 L .398 .012 0 r
F
.50642 .31157 m .50812 .31278 L .50607 .31337 L .609 .214 0 r
F
.50748 .31136 m .50812 .31278 L .50642 .31157 L F
.50752 .31132 m .50864 .31143 L .50932 .30941 L .398 .012 0 r
F
.50748 .31136 m .50788 .31139 L .50752 .31132 L F
.50788 .31139 m .50864 .31143 L .50752 .31132 L F
.50513 .30982 m .50733 .31126 L .50932 .30941 L F
.50733 .31126 m .50748 .31136 L .50756 .31128 L F
.50733 .31126 m .50756 .31128 L .50932 .30941 L F
.50491 .31111 m .50583 .31158 L .5048 .3118 L .61 .201 0 r
F
.5054 .3083 m .50578 .31117 L .50491 .31111 L F
.50578 .31117 m .50583 .31158 L .50491 .31111 L F
.50954 .30649 m .50841 .31148 L .50722 .30753 L .615 .235 0 r
F
.50841 .31148 m .50812 .31278 L .50788 .31139 L F
.50841 .31148 m .50788 .31139 L .50722 .30753 L F
.50786 .31129 m .50788 .31139 L .50748 .31136 L .609 .214 0 r
F
.50788 .31139 m .50812 .31278 L .50748 .31136 L F
.5084 .31154 m .51077 .31198 L .50812 .31278 L .615 .235 0 r
F
.50854 .31151 m .51077 .31198 L .5084 .31154 L F
.50932 .30941 m .50869 .31128 L .5136 .31052 L .302 0 0 r
F
.50869 .31128 m .50862 .3115 L .51058 .31111 L F
.50869 .31128 m .51058 .31111 L .5136 .31052 L F
.51101 .31107 m .51096 .31123 L .51058 .31111 L .627 .267 0 r
F
.51096 .31123 m .51077 .31198 L .51062 .31129 L F
.51096 .31123 m .51062 .31129 L .51058 .31111 L F
.50932 .30941 m .5136 .31052 L .5153 .30884 L .302 0 0 r
F
.50862 .31058 m .51062 .31129 L .50841 .31148 L .615 .235 0 r
F
.51045 .31056 m .51062 .31129 L .50862 .31058 L F
.50862 .3115 m .5086 .31154 L .5136 .31052 L .302 0 0 r
F
.51101 .31107 m .51425 .31089 L .51077 .31198 L .627 .267 0 r
F
.51271 .31074 m .51425 .31089 L .51101 .31107 L F
.5086 .31154 m .51306 .31067 L .5136 .31052 L .302 0 0 r
F
.51415 .31054 m .51425 .31089 L .51271 .31074 L .627 .267 0 r
F
.5136 .31052 m .51306 .31067 L .51371 .31054 L .302 0 0 r
F
.51371 .31054 m .51271 .31074 L .51113 .31059 L .627 .267 0 r
F
.51415 .31054 m .51271 .31074 L .51371 .31054 L F
.51069 .31161 m .51077 .31198 L .50841 .31148 L .615 .235 0 r
F
.51371 .31054 m .50845 .312 L .5141 .31064 L .302 0 0 r
F
.51062 .31129 m .51069 .31161 L .50944 .31154 L .615 .235 0 r
F
.51306 .31067 m .50845 .312 L .51371 .31054 L .302 0 0 r
F
.51062 .31129 m .50944 .31154 L .50841 .31148 L .615 .235 0 r
F
.5086 .31154 m .50845 .312 L .51306 .31067 L .302 0 0 r
F
.51113 .31059 m .51271 .31074 L .51101 .31107 L .627 .267 0 r
F
.5136 .31052 m .51371 .31054 L .51419 .31051 L .302 0 0 r
F
.51371 .31054 m .51417 .31054 L .51419 .31051 L F
.5136 .31052 m .51419 .31051 L .5153 .30884 L F
.51257 .30505 m .51415 .31054 L .51113 .31059 L .627 .267 0 r
F
.51371 .31054 m .5141 .31064 L .51417 .31054 L .302 0 0 r
F
.50954 .30649 m .51045 .31056 L .50862 .31058 L .615 .235 0 r
F
.51077 .31198 m .50877 .31812 L .50812 .31278 L .756 .281 0 r
F
.51077 .31198 m .51165 .3176 L .50877 .31812 L F
.51425 .31089 m .51165 .3176 L .51077 .31198 L .767 .32 0 r
F
.50845 .312 m .51187 .3127 L .514 .31074 L .103 0 0 r
F
.51311 .31088 m .514 .31074 L .5141 .31064 L F
.50845 .312 m .514 .31074 L .51311 .31088 L F
.51257 .30505 m .51101 .31107 L .50954 .30649 L .627 .267 0 r
F
.51101 .31107 m .51058 .31111 L .50954 .30649 L F
.50841 .31148 m .50854 .31151 L .5084 .31154 L .615 .235 0 r
F
.50748 .31136 m .50759 .31144 L .50864 .31143 L .398 .012 0 r
F
.50759 .31144 m .50845 .312 L .50862 .3115 L F
.50759 .31144 m .50862 .3115 L .50864 .31143 L F
.50748 .31136 m .50535 .31177 L .50794 .31167 L F
.50733 .31126 m .50535 .31177 L .50748 .31136 L F
.50722 .30753 m .50786 .31129 L .50642 .31157 L .609 .214 0 r
F
.50722 .30753 m .50642 .31157 L .5054 .3083 L F
.50642 .31157 m .50583 .31158 L .5054 .3083 L F
.50513 .30982 m .50474 .3118 L .5048 .3118 L .398 .012 0 r
F
.50794 .31167 m .5045 .31296 L .50845 .312 L F
.50474 .3118 m .5045 .31296 L .50794 .31167 L F
.50355 .31152 m .50471 .31191 L .50476 .3117 L .447 .061 0 r
F
.50355 .31152 m .50476 .3117 L .50513 .30982 L F
.50355 .31152 m .50445 .31381 L .50315 .31413 L .618 .194 0 r
F
.50395 .30887 m .50423 .31162 L .50355 .31152 L F
.50423 .31162 m .50445 .31381 L .50355 .31152 L F
.5054 .3083 m .50479 .31182 L .50395 .30887 L .61 .201 0 r
F
.50479 .31182 m .50423 .31162 L .50395 .30887 L F
.5008 .31123 m .50208 .31143 L .50224 .3101 L .473 .09 0 r
F
.50277 .30929 m .50246 .3116 L .50179 .30961 L .632 .191 0 r
F
.50246 .3116 m .50243 .31182 L .50237 .31161 L F
.50205 .3116 m .50205 .31163 L .50312 .31121 L .447 .061 0 r
F
.50246 .3116 m .50237 .31161 L .50179 .30961 L .632 .191 0 r
F
.50243 .31182 m .50191 .31157 L .50179 .30961 L F
.50205 .31163 m .50204 .31173 L .50227 .31162 L .447 .061 0 r
F
.50205 .31163 m .50227 .31162 L .50312 .31121 L F
.50246 .3116 m .50315 .31413 L .50207 .31438 L .632 .191 0 r
F
.50257 .31156 m .50315 .31413 L .50246 .3116 L F
.50204 .31173 m .503 .31143 L .50312 .31121 L .447 .061 0 r
F
.50293 .31132 m .50315 .31413 L .5025 .31127 L .632 .191 0 r
F
.50204 .31173 m .5018 .31365 L .503 .31143 L .447 .061 0 r
F
.5025 .31127 m .50257 .31156 L .50246 .3116 L .632 .191 0 r
F
.50277 .30929 m .50293 .31132 L .5025 .31127 L F
.50324 .31136 m .5033 .31144 L .50338 .31138 L .447 .061 0 r
F
.5033 .31144 m .5045 .31296 L .50471 .31191 L F
.5033 .31144 m .50315 .31413 L .50294 .31145 L .618 .194 0 r
F
.50356 .31144 m .50355 .31152 L .5033 .31144 L F
.50355 .31152 m .50315 .31413 L .5033 .31144 L F
.50395 .30887 m .50356 .31144 L .50277 .30929 L F
.50312 .31121 m .50293 .31156 L .50336 .31152 L .447 .061 0 r
F
.50356 .31144 m .50294 .31145 L .50277 .30929 L .618 .194 0 r
F
.50336 .31152 m .5018 .31365 L .5045 .31296 L .447 .061 0 r
F
.50293 .31156 m .5018 .31365 L .50336 .31152 L F
.50156 .3115 m .50161 .31176 L .50152 .31179 L .651 .19 0 r
F
.50149 .31148 m .50205 .3116 L .50208 .31143 L .473 .09 0 r
F
.50179 .30961 m .50191 .31157 L .50156 .3115 L .651 .19 0 r
F
.5008 .31123 m .50149 .31148 L .50208 .31143 L .473 .09 0 r
F
.50149 .31148 m .50204 .31168 L .50205 .3116 L F
.5008 .31123 m .50118 .31457 L .50041 .31471 L .675 .192 0 r
F
.50096 .30985 m .50103 .31127 L .5008 .31123 L F
.50103 .31127 m .50118 .31457 L .5008 .31123 L F
.50179 .30961 m .50156 .3115 L .50096 .30985 L .651 .19 0 r
F
.50156 .3115 m .50118 .31457 L .50103 .31127 L F
.50156 .3115 m .50103 .31127 L .50096 .30985 L F
.50066 .31111 m .5007 .3112 L .50076 .31115 L .473 .09 0 r
F
.5007 .3112 m .5018 .31365 L .50204 .31168 L F
.5007 .3112 m .50041 .31471 L .50029 .31132 L .675 .192 0 r
F
.50081 .31116 m .5008 .31123 L .5007 .3112 L F
.5008 .31123 m .50041 .31471 L .5007 .3112 L F
.50096 .30985 m .50081 .31116 L .50025 .31004 L F
.50065 .31108 m .50062 .31122 L .5007 .3112 L .473 .09 0 r
F
.50029 .31029 m .5002 .31138 L .50065 .31108 L F
.50081 .31116 m .50029 .31132 L .50025 .31004 L .675 .192 0 r
F
.5007 .3112 m .49998 .31413 L .5018 .31365 L .473 .09 0 r
F
.50062 .31122 m .49998 .31413 L .5007 .3112 L F
.5002 .31138 m .49998 .31413 L .50065 .31108 L F
.50011 .31136 m .50011 .31144 L .5001 .31145 L .702 .195 0 r
F
.50013 .31137 m .5002 .31138 L .50022 .3112 L .48 .106 0 r
F
.49953 .31113 m .50022 .3112 L .50029 .31029 L F
.50025 .31004 m .50029 .3114 L .50011 .31136 L .702 .195 0 r
F
.49953 .31113 m .50013 .31137 L .50022 .3112 L .48 .106 0 r
F
.50013 .31137 m .5002 .3114 L .5002 .31138 L F
.49953 .31113 m .49974 .31482 L .49917 .3149 L .733 .199 0 r
F
.49962 .31018 m .49965 .31114 L .49953 .31113 L F
.49965 .31114 m .49974 .31482 L .49953 .31113 L F
.50025 .31004 m .50011 .31136 L .49962 .31018 L .702 .195 0 r
F
.50011 .31136 m .49974 .31482 L .49965 .31114 L F
.50011 .31136 m .49965 .31114 L .49962 .31018 L F
.49902 .31041 m .49915 .3109 L .50029 .31029 L .48 .106 0 r
F
.49915 .3109 m .49917 .31099 L .49924 .31095 L F
.49915 .3109 m .49924 .31095 L .50029 .31029 L F
.49953 .31113 m .49917 .3149 L .49917 .31099 L .733 .199 0 r
F
.49917 .31099 m .49998 .31413 L .5002 .3114 L .48 .106 0 r
F
.49917 .31099 m .49917 .3149 L .49909 .31106 L .733 .199 0 r
F
.49957 .31066 m .49953 .31113 L .49917 .31099 L F
.49962 .31018 m .49957 .31066 L .49907 .31029 L F
.49916 .31096 m .49916 .311 L .49917 .31099 L .48 .106 0 r
F
.49957 .31066 m .49909 .31106 L .49907 .31029 L .733 .199 0 r
F
.49917 .31099 m .49881 .31446 L .49998 .31413 L .48 .106 0 r
F
.49916 .311 m .49881 .31446 L .49917 .31099 L F
.49902 .31041 m .49898 .31121 L .49916 .31096 L F
.499 .31118 m .49909 .31121 L .499 .31121 L .77 .204 0 r
F
.49909 .31106 m .49909 .31121 L .499 .31118 L F
.49898 .31121 m .49881 .31446 L .49916 .31096 L .48 .106 0 r
F
.49907 .31029 m .49909 .31106 L .499 .31118 L .77 .204 0 r
F
.49833 .31106 m .49835 .31118 L .49856 .31101 L .464 .11 0 r
F
.49835 .31118 m .49881 .31446 L .49857 .31119 L F
.49835 .31118 m .49857 .31119 L .49856 .31101 L F
.49831 .3109 m .49825 .31499 L .49822 .31107 L .821 .212 0 r
F
.4986 .31037 m .49856 .31101 L .49831 .3109 L F
.49829 .31081 m .49829 .31093 L .49831 .3109 L .464 .11 0 r
F
.49825 .31049 m .49823 .31103 L .49829 .31081 L F
.49857 .31038 m .49822 .31107 L .49821 .31044 L .821 .212 0 r
F
.4986 .31037 m .49822 .31107 L .49857 .31038 L F
.49831 .3109 m .49811 .31469 L .49881 .31446 L .464 .11 0 r
F
.49829 .31093 m .49811 .31469 L .49831 .3109 L F
.49822 .31107 m .49825 .31499 L .49818 .31122 L .908 .228 0 r
F
.49823 .31103 m .49811 .31469 L .49829 .31081 L .464 .11 0 r
F
.49822 .31104 m .49822 .31107 L .49817 .31108 L .908 .228 0 r
F
.49822 .31107 m .49818 .31122 L .49817 .31108 L F
.4981 .31113 m .49811 .31469 L .49822 .31126 L .407 .097 0 r
F
.49786 .31087 m .49788 .3113 L .4981 .31113 L F
.49788 .3113 m .49811 .31469 L .4981 .31113 L F
.49786 .31087 m .49822 .31126 L .49823 .31112 L F
.49786 .31098 m .49775 .31484 L .49811 .31469 L F
.49786 .31087 m .49785 .31111 L .49786 .31098 L F
.49788 .31125 m .49771 .31498 L .49772 .3108 L 1 .27 0 r
F
.49785 .31111 m .49775 .31484 L .49786 .31098 L .407 .097 0 r
F
.49783 .31052 m .49782 .31109 L .49786 .31087 L F
.49782 .31109 m .49775 .31484 L .49786 .31087 L F
.49791 .31049 m .49791 .31051 L .49772 .31052 L 1 .27 0 r
F
.49791 .31051 m .49783 .31102 L .49772 .31052 L F
.49768 .31053 m .49768 .31069 L .49783 .31052 L .149 .007 0 r
F
.49788 .31125 m .49772 .3108 L .49772 .31052 L 1 .27 0 r
F
.49768 .31069 m .49775 .31484 L .49782 .31109 L .149 .007 0 r
F
.49772 .31052 m .49764 .31493 L .49768 .31053 L 1 .454 0 r
F
.49772 .31052 m .49771 .31498 L .49764 .31493 L F
.49768 .31053 m .49764 .31493 L .49775 .31484 L .149 .007 0 r
F
.50343 .29266 m .50482 .29745 L .50363 .29848 L .287 .114 0 r
F
.50437 .29116 m .50482 .29745 L .50343 .29266 L .288 .13 0 r
F
.5024 .28653 m .50437 .29116 L .50343 .29266 L .136 .085 0 r
F
.50232 .30451 m .50277 .30929 L .50179 .30961 L .534 .166 0 r
F
.50334 .30401 m .50277 .30929 L .50232 .30451 L .514 .167 0 r
F
.50363 .29848 m .50458 .30333 L .50334 .30401 L .407 .142 0 r
F
.50482 .29745 m .50458 .30333 L .50363 .29848 L .398 .15 0 r
F
.51471 .36382 m .50812 .36599 L .51154 .36065 L 1 1 0 r
F
.51471 .36382 m .50998 .36938 L .50812 .36599 L F
.519 .35776 m .51471 .36382 L .51154 .36065 L F
.50278 .28443 m .50437 .29116 L .5024 .28653 L .166 .118 0 r
F
.50011 .28011 m .50278 .28443 L .5024 .28653 L 0 .067 0 r
F
.519 .35776 m .51154 .36065 L .51465 .35494 L 1 1 0 r
F
.52268 .35122 m .519 .35776 L .51465 .35494 L F
.32455 .55424 m .28884 .58368 L .26397 .56114 L .552 .611 0 r
F
.36756 .37647 m .328 .39923 L .32055 .37623 L .691 .715 0 r
F
.36756 .37647 m .37213 .39455 L .328 .39923 L F
.62761 .31473 m .62601 .33378 L .59295 .33232 L .763 .771 0 r
F
.67466 .31124 m .62601 .33378 L .62761 .31473 L .723 .764 0 r
F
.50334 .30401 m .50395 .30887 L .50277 .30929 L .514 .167 0 r
F
.50458 .30333 m .50395 .30887 L .50334 .30401 L .501 .171 0 r
F
.52288 .72626 m .4937 .71889 L .51973 .71361 L .489 .461 0 r
F
.52288 .72626 m .48811 .73131 L .4937 .71889 L F
.55725 .71921 m .52288 .72626 L .51973 .71361 L .523 .506 0 r
F
.50998 .36938 m .50453 .37093 L .50812 .36599 L 1 .91 0 r
F
.50998 .36938 m .50503 .37439 L .50453 .37093 L F
.51509 .44553 m .53411 .45375 L .52316 .45264 L 0 .233 0 r
F
.50618 .44259 m .51509 .44553 L .52316 .45264 L .055 .242 0 r
F
.49944 .2773 m .50278 .28443 L .50011 .28011 L .059 .123 0 r
F
.49596 .27352 m .49944 .2773 L .50011 .28011 L 0 .075 0 r
F
.42849 .38857 m .41115 .40485 L .40461 .3911 L .69 .611 0 r
F
.42849 .38857 m .43305 .39994 L .41115 .40485 L F
.52268 .35122 m .51465 .35494 L .5173 .34889 L 1 1 0 r
F
.52557 .34428 m .52268 .35122 L .5173 .34889 L 1 .924 0 r
F
.50482 .29745 m .5061 .30242 L .50458 .30333 L .398 .15 0 r
F
.50627 .29605 m .5061 .30242 L .50482 .29745 L .4 .165 0 r
F
.50437 .29116 m .50627 .29605 L .50482 .29745 L .288 .13 0 r
F
.50458 .30333 m .5054 .3083 L .50395 .30887 L .501 .171 0 r
F
.5061 .30242 m .5054 .3083 L .50458 .30333 L .496 .181 0 r
F
.49352 .26992 m .49944 .2773 L .49596 .27352 L .015 .155 0 r
F
.74221 .492 m .72191 .51751 L .66567 .50791 L .627 .724 0 r
F
.48185 .42226 m .48706 .43395 L .47762 .42818 L .254 .234 0 r
F
.47539 .41601 m .47762 .42818 L .46878 .42146 L .355 .265 0 r
F
.47539 .41601 m .48185 .42226 L .47762 .42818 L F
.49793 .315 m .49764 .31948 L .49771 .31498 L 1 .352 0 r
F
.49793 .315 m .4979 .31954 L .49764 .31948 L F
.49825 .31499 m .4979 .31954 L .49793 .315 L 1 .275 0 r
F
.49825 .31499 m .49826 .31956 L .4979 .31954 L F
.49867 .31495 m .49826 .31956 L .49825 .31499 L .967 .243 0 r
F
.49771 .31498 m .49751 .31937 L .49764 .31493 L 1 .46 0 r
F
.49771 .31498 m .49764 .31948 L .49751 .31937 L F
.50548 .2891 m .50627 .29605 L .50437 .29116 L .307 .156 0 r
F
.50278 .28443 m .50548 .2891 L .50437 .29116 L .166 .118 0 r
F
.49867 .31495 m .4987 .31956 L .49826 .31956 L .967 .243 0 r
F
.49917 .3149 m .4987 .31956 L .49867 .31495 L .883 .228 0 r
F
.49764 .31493 m .49755 .3192 L .49775 .31484 L 0 0 0 r
F
.49764 .31493 m .49751 .31937 L .49755 .3192 L F
.49917 .3149 m .49922 .31953 L .4987 .31956 L .883 .228 0 r
F
.49974 .31482 m .49922 .31953 L .49917 .3149 L .832 .22 0 r
F
.49775 .31484 m .49782 .31895 L .49811 .31469 L .065 0 0 r
F
.49775 .31484 m .49755 .3192 L .49782 .31895 L F
.48876 .42781 m .49671 .43874 L .48706 .43395 L .132 .211 0 r
F
.48185 .42226 m .48876 .42781 L .48706 .43395 L .254 .234 0 r
F
.50503 .37439 m .50093 .37548 L .50453 .37093 L .846 .599 0 r
F
.50503 .37439 m .50007 .37885 L .50093 .37548 L F
.49974 .31482 m .49983 .31949 L .49922 .31953 L .832 .22 0 r
F
.50041 .31471 m .49983 .31949 L .49974 .31482 L .798 .215 0 r
F
.5153 .30884 m .52213 .30875 L .52377 .30802 L .132 0 0 r
F
.51879 .30958 m .52048 .31594 L .51544 .3169 L .777 .372 0 r
F
.5153 .30884 m .51417 .31054 L .52195 .30879 L .132 0 0 r
F
.52211 .30875 m .52195 .30879 L .52213 .30875 L F
.5153 .30884 m .52195 .30879 L .52211 .30875 L F
.52377 .30802 m .53348 .30611 L .53568 .30687 L 0 0 0 r
F
.52377 .30802 m .52213 .30875 L .53348 .30611 L F
.52927 .30593 m .52614 .30716 L .52509 .30734 L .775 .507 0 r
F
.53252 .30612 m .52526 .30792 L .52509 .30734 L F
.52509 .30734 m .52492 .30764 L .51887 .30939 L .78 .436 0 r
F
.52492 .30764 m .52471 .30804 L .52276 .30849 L F
.52492 .30764 m .52276 .30849 L .51887 .30939 L F
.52248 .30861 m .52245 .30862 L .52253 .30858 L .28 .368 0 r
F
.52213 .30875 m .52197 .30881 L .52248 .30861 L F
.52213 .30875 m .52248 .30861 L .53348 .30611 L F
.52248 .30861 m .52298 .30848 L .53348 .30611 L F
.53353 .3045 m .53252 .30612 L .52614 .30716 L .775 .507 0 r
F
.52253 .30858 m .52471 .30804 L .53348 .30611 L .28 .368 0 r
F
.52471 .30804 m .53167 .30631 L .53329 .30609 L F
.53167 .30631 m .53282 .30605 L .53329 .30609 L F
.52471 .30804 m .53329 .30609 L .53348 .30611 L F
.53252 .30612 m .53649 .31282 L .52727 .31462 L .775 .507 0 r
F
.53353 .3045 m .53394 .30565 L .53252 .30612 L F
.53353 .3045 m .52614 .30716 L .52927 .30593 L F
.52925 .29659 m .53353 .3045 L .52509 .30734 L .668 .443 0 r
F
.54508 .30056 m .54428 .30171 L .53353 .3045 L .76 .574 0 r
F
.53474 .30537 m .53467 .30537 L .53484 .30531 L .431 .419 0 r
F
.53348 .30611 m .53282 .30605 L .53474 .30537 L F
.54428 .30171 m .53484 .30531 L .53353 .3045 L .76 .574 0 r
F
.53484 .30531 m .53394 .30565 L .5339 .30555 L F
.53484 .30531 m .5339 .30555 L .53353 .3045 L F
.61426 .2766 m .60988 .28128 L .58318 .28741 L .694 .693 0 r
F
.60988 .28128 m .59627 .28634 L .58318 .28741 L F
.60417 .28569 m .58507 .29129 L .58318 .28741 L F
.60372 .28995 m .60046 .28704 L .60658 .28481 L .573 .629 0 r
F
.61426 .2766 m .61678 .28162 L .61253 .28295 L .694 .693 0 r
F
.60724 .2841 m .61253 .28295 L .60658 .28481 L F
.61426 .2766 m .61253 .28295 L .60724 .2841 L F
.65835 .26121 m .64564 .27378 L .61426 .2766 L .676 .706 0 r
F
.64872 .27967 m .64402 .27437 L .64564 .27378 L .586 .667 0 r
F
.64872 .27967 m .64607 .2746 L .6624 .26866 L F
.64607 .2746 m .64564 .27378 L .66205 .26877 L F
.64607 .2746 m .66205 .26877 L .6624 .26866 L F
.72178 .23902 m .70734 .25226 L .65835 .26121 L .661 .711 0 r
F
.70734 .25226 m .66245 .26863 L .65835 .26121 L F
.66245 .26863 m .66205 .26877 L .66203 .26874 L F
.66245 .26863 m .66203 .26874 L .65835 .26121 L F
.64872 .27967 m .66245 .26863 L .71296 .26501 L .586 .667 0 r
F
.66245 .26863 m .70172 .25741 L .71296 .26501 L F
.72178 .23902 m .72739 .25175 L .70172 .25741 L .661 .711 0 r
F
.70172 .25741 m .70663 .25601 L .70682 .25628 L .586 .667 0 r
F
.70172 .25741 m .70682 .25628 L .71296 .26501 L F
.65402 .29549 m .71296 .26501 L .71809 .28934 L .564 .633 0 r
F
.65402 .29549 m .64872 .27967 L .71296 .26501 L F
.70172 .25741 m .73665 .27274 L .67049 .28604 L .661 .711 0 r
F
.72739 .25175 m .73665 .27274 L .70172 .25741 L F
.65835 .26121 m .66205 .26877 L .64564 .27378 L .676 .706 0 r
F
.66245 .26863 m .64564 .27378 L .66458 .26691 L .586 .667 0 r
F
.6624 .26866 m .66205 .26877 L .66245 .26863 L F
.66205 .26877 m .64564 .27378 L .66245 .26863 L F
.70734 .25226 m .67049 .28604 L .66205 .26877 L .661 .711 0 r
F
.69519 .20695 m .72178 .23902 L .65835 .26121 L .643 .69 0 r
F
.66245 .26863 m .69634 .24137 L .70663 .25601 L .586 .667 0 r
F
.60372 .28995 m .61199 .28338 L .64872 .27967 L .573 .629 0 r
F
.61199 .28338 m .61401 .28281 L .64872 .27967 L F
.64545 .27396 m .61697 .28198 L .61426 .2766 L .676 .706 0 r
F
.61199 .28338 m .61253 .28295 L .61401 .28281 L .573 .629 0 r
F
.61253 .28295 m .64529 .2758 L .64872 .27967 L F
.60372 .28995 m .60658 .28481 L .61253 .28295 L F
.60835 .29988 m .64872 .27967 L .65402 .29549 L .542 .583 0 r
F
.60835 .29988 m .60372 .28995 L .64872 .27967 L F
.61678 .28162 m .62373 .29543 L .60658 .28481 L .694 .693 0 r
F
.61253 .28295 m .61554 .28055 L .64529 .2758 L .573 .629 0 r
F
.64564 .27378 m .64503 .274 L .61426 .2766 L .676 .706 0 r
F
.63835 .23789 m .65835 .26121 L .61426 .2766 L .65 .678 0 r
F
.61554 .28055 m .63545 .26472 L .64395 .27429 L .573 .629 0 r
F
.61554 .28055 m .64395 .27429 L .64529 .2758 L F
.64545 .27396 m .67049 .28604 L .62373 .29543 L .676 .706 0 r
F
.64564 .27378 m .64584 .27388 L .64545 .27396 L F
.64584 .27388 m .67049 .28604 L .64545 .27396 L F
.66205 .26877 m .67049 .28604 L .64564 .27378 L F
.69519 .20695 m .65835 .26121 L .63835 .23789 L .643 .69 0 r
F
.66458 .26691 m .63545 .26472 L .69634 .24137 L .586 .667 0 r
F
.64402 .27437 m .63545 .26472 L .66458 .26691 L F
.64564 .27378 m .64545 .27396 L .64503 .274 L .676 .706 0 r
F
.64545 .27396 m .62373 .29543 L .61697 .28198 L F
.61253 .28295 m .60658 .28481 L .61327 .28236 L .573 .629 0 r
F
.57197 .29723 m .57678 .29358 L .60372 .28995 L .552 .562 0 r
F
.57678 .29358 m .57979 .29274 L .60372 .28995 L F
.60046 .28704 m .58507 .29129 L .60417 .28569 L .694 .693 0 r
F
.57752 .29301 m .57863 .2927 L .60372 .28995 L .552 .562 0 r
F
.57678 .29358 m .57752 .29301 L .57979 .29274 L F
.55237 .30527 m .57197 .29723 L .57571 .30302 L .44 .425 0 r
F
.57571 .30302 m .60372 .28995 L .60835 .29988 L .507 .506 0 r
F
.57571 .30302 m .57197 .29723 L .60372 .28995 L F
.57863 .2927 m .59038 .30211 L .56642 .30689 L .716 .669 0 r
F
.58318 .28741 m .58475 .29062 L .57875 .29256 L F
.58318 .28741 m .57875 .29256 L .56102 .29508 L F
.57875 .29256 m .57863 .2927 L .57821 .29275 L F
.57875 .29256 m .57821 .29275 L .56102 .29508 L F
.57017 .29603 m .56987 .29583 L .57678 .29358 L .552 .562 0 r
F
.56987 .29583 m .57617 .29351 L .57678 .29358 L F
.57678 .29358 m .57617 .29351 L .57752 .29301 L F
.57197 .29723 m .57017 .29603 L .57678 .29358 L F
.57863 .2927 m .57775 .29372 L .57499 .29394 L .716 .669 0 r
F
.57752 .29301 m .57499 .29394 L .57388 .29403 L F
.57863 .2927 m .57499 .29394 L .57752 .29301 L F
.57863 .2927 m .57388 .29403 L .56102 .29508 L F
.57752 .29301 m .57591 .29348 L .57765 .29291 L .552 .562 0 r
F
.57617 .29351 m .57591 .29348 L .57752 .29301 L F
.57775 .29372 m .56229 .29787 L .56102 .29508 L .716 .669 0 r
F
.57225 .27368 m .58318 .28741 L .56102 .29508 L .665 .623 0 r
F
.56987 .29583 m .5643 .29213 L .57617 .29351 L .552 .562 0 r
F
.59942 .25901 m .58318 .28741 L .57225 .27368 L .657 .656 0 r
F
.59942 .25901 m .61426 .2766 L .58318 .28741 L F
.57765 .29291 m .5643 .29213 L .59353 .28085 L .552 .562 0 r
F
.57591 .29348 m .5643 .29213 L .57765 .29291 L F
.57875 .29256 m .58507 .29129 L .57863 .2927 L .716 .669 0 r
F
.58475 .29062 m .58507 .29129 L .57875 .29256 L F
.57863 .2927 m .59919 .2882 L .60372 .28995 L .552 .562 0 r
F
.58507 .29129 m .59038 .30211 L .57863 .2927 L .716 .669 0 r
F
.57863 .2927 m .59726 .28745 L .59919 .2882 L .552 .562 0 r
F
.59726 .28745 m .60005 .28667 L .6002 .2868 L F
.59726 .28745 m .6002 .2868 L .60372 .28995 L F
.60588 .28555 m .62373 .29543 L .59038 .30211 L .694 .693 0 r
F
.60658 .28481 m .60727 .28524 L .60588 .28555 L F
.60727 .28524 m .62373 .29543 L .60588 .28555 L F
.60588 .28555 m .60046 .28704 L .60417 .28569 L F
.60988 .28128 m .60588 .28555 L .59627 .28634 L F
.63835 .23789 m .61426 .2766 L .59942 .25901 L .65 .678 0 r
F
.61327 .28236 m .59353 .28085 L .63545 .26472 L .573 .629 0 r
F
.60046 .28704 m .59353 .28085 L .61327 .28236 L F
.60588 .28555 m .59038 .30211 L .58507 .29129 L .694 .693 0 r
F
.57752 .29301 m .59353 .28085 L .60005 .28667 L .552 .562 0 r
F
.54946 .30241 m .55205 .30062 L .57197 .29723 L .513 .471 0 r
F
.55205 .30062 m .55406 .30008 L .57197 .29723 L F
.55246 .30033 m .55812 .29879 L .57197 .29723 L F
.56102 .29508 m .56229 .29787 L .55812 .29879 L .739 .629 0 r
F
.55812 .29879 m .5696 .29566 L .57028 .29611 L .513 .471 0 r
F
.55812 .29879 m .57028 .29611 L .57197 .29723 L F
.55237 .30527 m .54946 .30241 L .57197 .29723 L .44 .425 0 r
F
.55812 .29879 m .56642 .30689 L .54909 .31033 L .739 .629 0 r
F
.56229 .29787 m .56642 .30689 L .55812 .29879 L F
.57775 .29372 m .56642 .30689 L .56229 .29787 L .716 .669 0 r
F
.55205 .30062 m .55246 .30033 L .55406 .30008 L .513 .471 0 r
F
.56102 .29508 m .55875 .29798 L .54508 .30056 L .739 .629 0 r
F
.55875 .29798 m .55812 .29879 L .55571 .29911 L F
.55875 .29798 m .55571 .29911 L .54508 .30056 L F
.55812 .29879 m .55458 .29975 L .54508 .30056 L F
.54946 .30241 m .54823 .30191 L .55246 .30033 L .513 .471 0 r
F
.55756 .2995 m .54588 .30252 L .54508 .30056 L .739 .629 0 r
F
.53923 .29134 m .54508 .30056 L .53353 .3045 L .672 .513 0 r
F
.55301 .28401 m .54508 .30056 L .53923 .29134 L .671 .575 0 r
F
.55301 .28401 m .56102 .29508 L .54508 .30056 L F
.57225 .27368 m .56102 .29508 L .55301 .28401 L .665 .623 0 r
F
.55246 .30033 m .54377 .3001 L .5643 .29213 L .513 .471 0 r
F
.53348 .30611 m .53464 .30543 L .54946 .30241 L .431 .419 0 r
F
.53464 .30543 m .53594 .30509 L .54946 .30241 L F
.54508 .30056 m .54588 .30252 L .5433 .3031 L .76 .574 0 r
F
.53484 .30531 m .54808 .30185 L .54946 .30241 L .431 .419 0 r
F
.53568 .30687 m .54946 .30241 L .55237 .30527 L .312 .385 0 r
F
.53568 .30687 m .53348 .30611 L .54946 .30241 L F
.5433 .3031 m .54909 .31033 L .53649 .31282 L .76 .574 0 r
F
.54588 .30252 m .54909 .31033 L .5433 .3031 L F
.53464 .30543 m .53484 .30531 L .53594 .30509 L .431 .419 0 r
F
.53394 .30565 m .53282 .30605 L .53252 .30612 L .775 .507 0 r
F
.53282 .30605 m .52929 .30577 L .53467 .30537 L .431 .419 0 r
F
.53394 .30565 m .53467 .30537 L .53474 .30537 L F
.53282 .30605 m .53467 .30537 L .53394 .30565 L F
.54428 .30171 m .53649 .31282 L .53394 .30565 L .76 .574 0 r
F
.5433 .3031 m .54377 .3001 L .54808 .30185 L .431 .419 0 r
F
.53484 .30531 m .53574 .30479 L .5433 .3031 L F
.53574 .30479 m .54377 .3001 L .5433 .3031 L F
.54823 .30191 m .54377 .3001 L .55246 .30033 L .513 .471 0 r
F
.55246 .30033 m .5643 .29213 L .5696 .29566 L F
.55812 .29879 m .55756 .2995 L .55458 .29975 L .739 .629 0 r
F
.55756 .2995 m .54909 .31033 L .54588 .30252 L F
.53923 .29134 m .53353 .3045 L .52925 .29659 L .672 .513 0 r
F
.53484 .30531 m .52929 .30577 L .54377 .3001 L .431 .419 0 r
F
.53467 .30537 m .52929 .30577 L .53484 .30531 L F
.53394 .30565 m .53399 .30579 L .53282 .30605 L .775 .507 0 r
F
.53399 .30579 m .53649 .31282 L .53252 .30612 L F
.53167 .30631 m .53275 .30605 L .53282 .30605 L .28 .368 0 r
F
.52471 .30804 m .52727 .31462 L .52048 .31594 L .78 .436 0 r
F
.52509 .30734 m .52515 .30755 L .52492 .30764 L F
.52253 .30858 m .52184 .30885 L .52036 .30912 L F
.52471 .30804 m .52036 .30912 L .51887 .30939 L F
.52453 .30837 m .52048 .31594 L .51891 .30955 L F
.52453 .30837 m .51891 .30955 L .5189 .30952 L F
.51753 .30984 m .52194 .30882 L .52213 .30875 L 0 0 0 r
F
.52153 .30891 m .5189 .30952 L .51887 .30939 L .78 .436 0 r
F
.52453 .30837 m .5189 .30952 L .52153 .30891 L F
.51436 .31051 m .51742 .30986 L .51425 .31089 L .642 .313 0 r
F
.51891 .30955 m .52048 .31594 L .51879 .30958 L .777 .372 0 r
F
.51742 .30986 m .51544 .3169 L .51425 .31089 L F
.51879 .30958 m .51544 .3169 L .51742 .30986 L F
.5141 .31064 m .51907 .30981 L .52194 .30882 L 0 0 0 r
F
.51418 .31054 m .51489 .31039 L .52213 .30875 L .132 0 0 r
F
.51436 .31051 m .51742 .30986 L .52213 .30875 L F
.51887 .30939 m .5188 .30954 L .51742 .30986 L .777 .372 0 r
F
.5188 .30954 m .51879 .30958 L .51742 .30986 L F
.51742 .30986 m .52194 .30882 L .51753 .30984 L 0 0 0 r
F
.5141 .31064 m .52145 .30893 L .51742 .30986 L F
.52145 .30893 m .52194 .30882 L .51742 .30986 L F
.51417 .31054 m .51418 .31054 L .52213 .30875 L .132 0 0 r
F
.51417 .31054 m .51422 .31053 L .52213 .30875 L F
.52277 .30848 m .51907 .30981 L .52929 .30577 L .28 .368 0 r
F
.52253 .30858 m .52237 .30864 L .52277 .30848 L F
.52237 .30864 m .51907 .30981 L .52277 .30848 L F
.52492 .30764 m .52526 .30792 L .52471 .30804 L .78 .436 0 r
F
.52515 .30755 m .52526 .30792 L .52492 .30764 L F
.52526 .30792 m .52727 .31462 L .52471 .30804 L F
.52471 .30804 m .52453 .30837 L .52184 .30885 L F
.52197 .30881 m .52194 .30882 L .52248 .30861 L .28 .368 0 r
F
.52194 .30882 m .52245 .30862 L .52248 .30861 L F
.52248 .30861 m .52253 .30858 L .52298 .30848 L F
.52471 .30804 m .52184 .30885 L .52253 .30858 L .78 .436 0 r
F
.52194 .30882 m .51907 .30981 L .52245 .30862 L .28 .368 0 r
F
.52245 .30862 m .51907 .30981 L .52253 .30858 L F
.53252 .30612 m .52727 .31462 L .52526 .30792 L .775 .507 0 r
F
.52253 .30858 m .52929 .30577 L .53275 .30605 L .28 .368 0 r
F
.51418 .31054 m .51436 .31051 L .51489 .31039 L .132 0 0 r
F
.51436 .31051 m .51535 .31035 L .51742 .30986 L F
.51659 .30308 m .51887 .30939 L .51742 .30986 L .642 .313 0 r
F
.51659 .30308 m .51742 .30986 L .51436 .31051 L F
.51887 .30939 m .51891 .30955 L .51879 .30958 L .777 .372 0 r
F
.51417 .31054 m .51417 .31054 L .51422 .31053 L .132 0 0 r
F
.51659 .30308 m .51436 .31051 L .51257 .30505 L .642 .313 0 r
F
.51436 .31051 m .51425 .31089 L .51415 .31054 L F
.51436 .31051 m .51415 .31054 L .51257 .30505 L F
.51417 .31054 m .5141 .31064 L .51535 .31035 L .132 0 0 r
F
.50784 .60689 m .53754 .62115 L .51299 .61851 L .21 .309 0 r
F
.48913 .60217 m .50784 .60689 L .51299 .61851 L .269 .322 0 r
F
.50041 .31471 m .50053 .31941 L .49983 .31949 L .798 .215 0 r
F
.50118 .31457 m .50053 .31941 L .50041 .31471 L .775 .214 0 r
F
.49811 .31469 m .49839 .31858 L .49881 .31446 L .23 .022 0 r
F
.49811 .31469 m .49782 .31895 L .49839 .31858 L F
.53668 .33846 m .52557 .34428 L .52756 .33704 L 1 .861 0 r
F
.53809 .32998 m .53668 .33846 L .52756 .33704 L 1 .758 0 r
F
.55107 .33052 m .53668 .33846 L .53809 .32998 L 1 .802 0 r
F
.50118 .31457 m .50133 .31932 L .50053 .31941 L .775 .214 0 r
F
.50207 .31438 m .50133 .31932 L .50118 .31457 L .758 .214 0 r
F
.59273 .52903 m .55542 .52911 L .57031 .51919 L .718 .843 0 r
F
.61009 .51572 m .59273 .52903 L .57031 .51919 L .732 .85 0 r
F
.52557 .34428 m .5173 .34889 L .51937 .34257 L 1 .924 0 r
F
.52756 .33704 m .52557 .34428 L .51937 .34257 L 1 .804 0 r
F
.49881 .31446 m .49939 .31805 L .49998 .31413 L .285 .032 0 r
F
.49881 .31446 m .49839 .31858 L .49939 .31805 L F
.59364 .31725 m .59295 .33232 L .56877 .33127 L .816 .77 0 r
F
.62761 .31473 m .59295 .33232 L .59364 .31725 L .763 .771 0 r
F
.50207 .31438 m .50228 .31919 L .50133 .31932 L .758 .214 0 r
F
.50315 .31413 m .50228 .31919 L .50207 .31438 L .747 .218 0 r
F
.5061 .30242 m .50722 .30753 L .5054 .3083 L .496 .181 0 r
F
.50802 .30116 m .50722 .30753 L .5061 .30242 L .499 .197 0 r
F
.50627 .29605 m .50802 .30116 L .5061 .30242 L .4 .165 0 r
F
.50312 .28154 m .50548 .2891 L .50278 .28443 L .219 .16 0 r
F
.49944 .2773 m .50312 .28154 L .50278 .28443 L .059 .123 0 r
F
.46964 .40911 m .46878 .42146 L .46088 .41384 L .437 .308 0 r
F
.46964 .40911 m .47539 .41601 L .46878 .42146 L F
.50315 .31413 m .50342 .31902 L .50228 .31919 L .747 .218 0 r
F
.50445 .31381 m .50342 .31902 L .50315 .31413 L .741 .225 0 r
F
.49998 .31413 m .50096 .3173 L .5018 .31365 L .295 .02 0 r
F
.49998 .31413 m .49939 .31805 L .50096 .3173 L F
.50809 .29411 m .50802 .30116 L .50627 .29605 L .413 .188 0 r
F
.50548 .2891 m .50809 .29411 L .50627 .29605 L .307 .156 0 r
F
.48811 .73131 m .46819 .72269 L .4937 .71889 L .447 .428 0 r
F
.48811 .73131 m .45395 .73445 L .46819 .72269 L F
.50445 .31381 m .50481 .3188 L .50342 .31902 L .741 .225 0 r
F
.50607 .31337 m .50481 .3188 L .50445 .31381 L .741 .236 0 r
F
.5018 .31365 m .50334 .31624 L .5045 .31296 L .274 0 0 r
F
.5018 .31365 m .50096 .3173 L .50334 .31624 L F
.49826 .31956 m .49783 .32411 L .4979 .31954 L 1 .315 0 r
F
.49826 .31956 m .49822 .32417 L .49783 .32411 L F
.4987 .31956 m .49822 .32417 L .49826 .31956 L 1 .273 0 r
F
.4987 .31956 m .4987 .32419 L .49822 .32417 L F
.49922 .31953 m .4987 .32419 L .4987 .31956 L .993 .252 0 r
F
.4979 .31954 m .49752 .32401 L .49764 .31948 L 1 .399 0 r
F
.4979 .31954 m .49783 .32411 L .49752 .32401 L F
.49922 .31953 m .49925 .32419 L .4987 .32419 L .993 .252 0 r
F
.49983 .31949 m .49925 .32419 L .49922 .31953 L .934 .242 0 r
F
.55725 .71921 m .51973 .71361 L .54543 .7068 L .523 .506 0 r
F
.59022 .71011 m .55725 .71921 L .54543 .7068 L .549 .556 0 r
F
.3936 .40898 m .41925 .39953 L .42401 .40397 L .449 .454 0 r
F
.3936 .40898 m .38646 .40111 L .41925 .39953 L F
.49983 .31949 m .49988 .32418 L .49925 .32419 L .934 .242 0 r
F
.50053 .31941 m .49988 .32418 L .49983 .31949 L .9 .238 0 r
F
.49764 .31948 m .49732 .32385 L .49751 .31937 L 1 .476 0 r
F
.49764 .31948 m .49752 .32401 L .49732 .32385 L F
.50802 .30116 m .50954 .30649 L .50722 .30753 L .499 .197 0 r
F
.49583 .43264 m .50618 .44259 L .49671 .43874 L 0 .188 0 r
F
.48876 .42781 m .49583 .43264 L .49671 .43874 L .132 .211 0 r
F
.50053 .31941 m .5006 .32414 L .49988 .32418 L .9 .238 0 r
F
.50133 .31932 m .5006 .32414 L .50053 .31941 L .883 .238 0 r
F
.49751 .31937 m .49732 .32385 L .49727 .32362 L .888 .341 0 r
F
.49751 .31937 m .49727 .32362 L .49755 .3192 L F
.50607 .31337 m .50655 .31851 L .50481 .3188 L .741 .236 0 r
F
.50812 .31278 m .50655 .31851 L .50607 .31337 L .746 .254 0 r
F
.56902 .31907 m .56877 .33127 L .55107 .33052 L .879 .754 0 r
F
.59364 .31725 m .56877 .33127 L .56902 .31907 L .816 .77 0 r
F
.50133 .31932 m .50143 .32409 L .5006 .32414 L .883 .238 0 r
F
.50228 .31919 m .50143 .32409 L .50133 .31932 L .876 .242 0 r
F
.49755 .3192 m .4974 .32327 L .49782 .31895 L 0 0 0 r
F
.49755 .3192 m .49727 .32362 L .4974 .32327 L F
.50228 .31919 m .50241 .32403 L .50143 .32409 L .876 .242 0 r
F
.50342 .31902 m .50241 .32403 L .50228 .31919 L .877 .249 0 r
F
.52756 .33704 m .51937 .34257 L .52078 .33602 L 1 .804 0 r
F
.52853 .32961 m .52756 .33704 L .52078 .33602 L 1 .694 0 r
F
.53809 .32998 m .52756 .33704 L .52853 .32961 L 1 .758 0 r
F
.51465 .35494 m .50909 .35834 L .51133 .3529 L 1 1 0 r
F
.51465 .35494 m .51154 .36065 L .50909 .35834 L F
.5173 .34889 m .51465 .35494 L .51133 .3529 L 1 .968 0 r
F
.49831 .2734 m .50312 .28154 L .49944 .2773 L .165 .182 0 r
F
.49352 .26992 m .49831 .2734 L .49944 .2773 L .015 .155 0 r
F
.51049 .29944 m .50954 .30649 L .50802 .30116 L .511 .223 0 r
F
.50809 .29411 m .51049 .29944 L .50802 .30116 L .413 .188 0 r
F
.5173 .34889 m .51133 .3529 L .51324 .34721 L 1 .968 0 r
F
.51937 .34257 m .5173 .34889 L .51324 .34721 L 1 .849 0 r
F
.50342 .31902 m .50359 .32395 L .50241 .32403 L .877 .249 0 r
F
.50481 .3188 m .50359 .32395 L .50342 .31902 L .883 .261 0 r
F
.43656 .57953 m .43879 .59955 L .41666 .58948 L .437 .434 0 r
F
.43656 .57953 m .45282 .58849 L .43879 .59955 L F
.50684 .28626 m .50809 .29411 L .50548 .2891 L .34 .189 0 r
F
.50312 .28154 m .50684 .28626 L .50548 .2891 L .219 .16 0 r
F
.49782 .31895 m .4978 .32278 L .49839 .31858 L 0 0 0 r
F
.49782 .31895 m .4974 .32327 L .4978 .32278 L F
.5045 .31296 m .50684 .31477 L .50845 .312 L .215 0 0 r
F
.5045 .31296 m .50334 .31624 L .50684 .31477 L F
.51154 .36065 m .50662 .36352 L .50909 .35834 L 1 1 0 r
F
.51154 .36065 m .50812 .36599 L .50662 .36352 L F
.50481 .3188 m .50503 .32384 L .50359 .32395 L .883 .261 0 r
F
.50655 .31851 m .50503 .32384 L .50481 .3188 L .894 .278 0 r
F
.50812 .31278 m .50877 .31812 L .50655 .31851 L .746 .254 0 r
F
.51937 .34257 m .51324 .34721 L .51472 .34133 L 1 .849 0 r
F
.52078 .33602 m .51937 .34257 L .51472 .34133 L 1 .729 0 r
F
.49839 .31858 m .49855 .32209 L .49939 .31805 L .006 0 0 r
F
.49839 .31858 m .4978 .32278 L .49855 .32209 L F
.55111 .3204 m .55107 .33052 L .53809 .32998 L .95 .719 0 r
F
.56902 .31907 m .55107 .33052 L .55111 .3204 L .879 .754 0 r
F
.50655 .31851 m .50684 .32371 L .50503 .32384 L .894 .278 0 r
F
.50877 .31812 m .50684 .32371 L .50655 .31851 L .908 .302 0 r
F
.51049 .29944 m .51257 .30505 L .50954 .30649 L .511 .223 0 r
F
.46485 .40163 m .46088 .41384 L .45428 .40542 L .517 .359 0 r
F
.46485 .40163 m .46964 .40911 L .46088 .41384 L F
.49925 .32419 m .49866 .32885 L .4987 .32419 L 1 .276 0 r
F
.49925 .32419 m .49924 .32888 L .49866 .32885 L F
.49988 .32418 m .49924 .32888 L .49925 .32419 L 1 .265 0 r
F
.4987 .32419 m .49816 .3288 L .49822 .32417 L 1 .299 0 r
F
.4987 .32419 m .49866 .32885 L .49816 .3288 L F
.49988 .32418 m .49989 .32889 L .49924 .32888 L 1 .265 0 r
F
.5006 .32414 m .49989 .32889 L .49988 .32418 L 1 .262 0 r
F
.49822 .32417 m .49771 .32871 L .49783 .32411 L 1 .343 0 r
F
.49822 .32417 m .49816 .3288 L .49771 .32871 L F
.50812 .36599 m .50402 .36842 L .50662 .36352 L 1 .788 0 r
F
.50812 .36599 m .50453 .37093 L .50402 .36842 L F
.5006 .32414 m .50062 .3289 L .49989 .32889 L 1 .262 0 r
F
.50143 .32409 m .50062 .3289 L .5006 .32414 L .996 .264 0 r
F
.49783 .32411 m .49734 .32858 L .49752 .32401 L 1 .421 0 r
F
.49783 .32411 m .49771 .32871 L .49734 .32858 L F
.50877 .31812 m .50914 .32353 L .50684 .32371 L .908 .302 0 r
F
.51165 .3176 m .50914 .32353 L .50877 .31812 L .921 .337 0 r
F
.50143 .32409 m .50146 .32889 L .50062 .3289 L .996 .264 0 r
F
.50241 .32403 m .50146 .32889 L .50143 .32409 L 1 .272 0 r
F
.52078 .33602 m .51472 .34133 L .51572 .33529 L 1 .729 0 r
F
.52145 .32934 m .52078 .33602 L .51572 .33529 L 1 .619 0 r
F
.52853 .32961 m .52078 .33602 L .52145 .32934 L 1 .694 0 r
F
.50241 .32403 m .50245 .32889 L .50146 .32889 L 1 .272 0 r
F
.50359 .32395 m .50245 .32889 L .50241 .32403 L 1 .284 0 r
F
.49939 .31805 m .49979 .32111 L .50096 .3173 L .043 0 0 r
F
.49939 .31805 m .49855 .32209 L .49979 .32111 L F
.49752 .32401 m .49706 .32838 L .49732 .32385 L 1 .491 0 r
F
.49752 .32401 m .49734 .32858 L .49706 .32838 L F
.53803 .32137 m .53809 .32998 L .52853 .32961 L 1 .664 0 r
F
.55111 .3204 m .53809 .32998 L .53803 .32137 L .95 .719 0 r
F
.51043 .29145 m .51049 .29944 L .50809 .29411 L .435 .222 0 r
F
.50684 .28626 m .51043 .29145 L .50809 .29411 L .34 .189 0 r
F
.50845 .312 m .50684 .31477 L .51187 .3127 L .103 0 0 r
F
.50359 .32395 m .50364 .32889 L .50245 .32889 L 1 .284 0 r
F
.50503 .32384 m .50364 .32889 L .50359 .32395 L 1 .302 0 r
F
.49732 .32385 m .49689 .3281 L .49727 .32362 L 1 .39 0 r
F
.49732 .32385 m .49706 .32838 L .49689 .3281 L F
.50503 .32384 m .50509 .3289 L .50364 .32889 L 1 .302 0 r
F
.50684 .32371 m .50509 .3289 L .50503 .32384 L 1 .327 0 r
F
.48992 .26491 m .49831 .2734 L .49352 .26992 L .169 .224 0 r
F
.50684 .32371 m .50691 .32893 L .50509 .3289 L 1 .327 0 r
F
.50914 .32353 m .50691 .32893 L .50684 .32371 L 1 .36 0 r
F
.52844 .32209 m .52853 .32961 L .52145 .32934 L 1 .596 0 r
F
.53803 .32137 m .52853 .32961 L .52844 .32209 L 1 .664 0 r
F
.49727 .32362 m .49689 .3281 L .49687 .32768 L .807 .33 0 r
F
.49727 .32362 m .49687 .32768 L .4974 .32327 L F
.51165 .3176 m .51214 .32331 L .50914 .32353 L .921 .337 0 r
F
.51544 .3169 m .51214 .32331 L .51165 .3176 L .931 .383 0 r
F
.51425 .31089 m .51544 .3169 L .51165 .3176 L .767 .32 0 r
F
.50914 .32353 m .50922 .32897 L .50691 .32893 L 1 .36 0 r
F
.51214 .32331 m .50922 .32897 L .50914 .32353 L 1 .403 0 r
F
.5034 .27753 m .50684 .28626 L .50312 .28154 L .286 .206 0 r
F
.49831 .2734 m .5034 .27753 L .50312 .28154 L .165 .182 0 r
F
.51472 .34133 m .51014 .346 L .5112 .34044 L 1 .759 0 r
F
.51472 .34133 m .51324 .34721 L .51014 .346 L F
.51572 .33529 m .51472 .34133 L .5112 .34044 L 1 .647 0 r
F
.51373 .29707 m .51257 .30505 L .51049 .29944 L .529 .263 0 r
F
.51043 .29145 m .51373 .29707 L .51049 .29944 L .435 .222 0 r
F
.52145 .32934 m .51572 .33529 L .51619 .32917 L 1 .619 0 r
F
.52135 .32262 m .52145 .32934 L .51619 .32917 L 1 .524 0 r
F
.52844 .32209 m .52145 .32934 L .52135 .32262 L 1 .596 0 r
F
.51572 .33529 m .5112 .34044 L .51191 .33477 L 1 .647 0 r
F
.51619 .32917 m .51572 .33529 L .51191 .33477 L 1 .546 0 r
F
.51214 .32331 m .51223 .32905 L .50922 .32897 L 1 .403 0 r
F
.51609 .32301 m .51223 .32905 L .51214 .32331 L 1 .458 0 r
F
.51544 .3169 m .51609 .32301 L .51214 .32331 L .931 .383 0 r
F
.50096 .3173 m .5017 .31973 L .50334 .31624 L .027 0 0 r
F
.50096 .3173 m .49979 .32111 L .5017 .31973 L F
.51324 .34721 m .50877 .35142 L .51014 .346 L 1 .871 0 r
F
.51324 .34721 m .51133 .3529 L .50877 .35142 L F
.4974 .32327 m .49705 .32709 L .4978 .32278 L 0 0 0 r
F
.4974 .32327 m .49687 .32768 L .49705 .32709 L F
.51619 .32917 m .51191 .33477 L .51223 .32905 L 1 .546 0 r
F
.51609 .32301 m .51619 .32917 L .51223 .32905 L 1 .458 0 r
F
.52135 .32262 m .51619 .32917 L .51609 .32301 L 1 .524 0 r
F
.51223 .32905 m .50901 .33441 L .50922 .32897 L 1 .48 0 r
F
.51223 .32905 m .51191 .33477 L .50901 .33441 L F
.50453 .37093 m .50142 .37303 L .50402 .36842 L .859 .5 0 r
F
.50453 .37093 m .50093 .37548 L .50142 .37303 L F
.5209 .54447 m .50378 .54009 L .51727 .53475 L .663 .715 0 r
F
.5209 .54447 m .50258 .54981 L .50378 .54009 L F
.53873 .53756 m .5209 .54447 L .51727 .53475 L .717 .821 0 r
F
.52048 .31594 m .51609 .32301 L .51544 .3169 L .932 .442 0 r
F
.52048 .31594 m .52135 .32262 L .51609 .32301 L F
.51373 .29707 m .51659 .30308 L .51257 .30505 L .529 .263 0 r
F
.50922 .32897 m .50676 .33415 L .50691 .32893 L 1 .426 0 r
F
.50922 .32897 m .50901 .33441 L .50676 .33415 L F
.51133 .3529 m .50716 .35667 L .50877 .35142 L 1 .947 0 r
F
.51133 .3529 m .50909 .35834 L .50716 .35667 L F
.50691 .32893 m .505 .33397 L .50509 .3289 L 1 .383 0 r
F
.50691 .32893 m .50676 .33415 L .505 .33397 L F
.4953 .38278 m .49432 .38346 L .49748 .37964 L .456 .395 0 r
F
.50509 .3289 m .50358 .33385 L .50364 .32889 L 1 .35 0 r
F
.50509 .3289 m .505 .33397 L .50358 .33385 L F
.50062 .3289 m .49986 .33363 L .49989 .32889 L 1 .286 0 r
F
.50062 .3289 m .5006 .33367 L .49986 .33363 L F
.50146 .32889 m .5006 .33367 L .50062 .3289 L 1 .292 0 r
F
.50146 .32889 m .50144 .33371 L .5006 .33367 L F
.50245 .32889 m .50144 .33371 L .50146 .32889 L 1 .305 0 r
F
.50364 .32889 m .50241 .33377 L .50245 .32889 L 1 .324 0 r
F
.50364 .32889 m .50358 .33385 L .50241 .33377 L F
.49989 .32889 m .4992 .33359 L .49924 .32888 L 1 .286 0 r
F
.49989 .32889 m .49986 .33363 L .4992 .33359 L F
.50245 .32889 m .50241 .33377 L .50144 .33371 L 1 .305 0 r
F
.49924 .32888 m .4986 .33354 L .49866 .32885 L 1 .296 0 r
F
.49924 .32888 m .4992 .33359 L .4986 .33354 L F
.50276 .43678 m .51509 .44553 L .50618 .44259 L 0 .16 0 r
F
.49583 .43264 m .50276 .43678 L .50618 .44259 L 0 .188 0 r
F
.49866 .32885 m .49806 .33346 L .49816 .3288 L 1 .319 0 r
F
.49866 .32885 m .4986 .33354 L .49806 .33346 L F
.49816 .3288 m .49757 .33336 L .49771 .32871 L 1 .361 0 r
F
.49816 .3288 m .49806 .33346 L .49757 .33336 L F
.51191 .33477 m .50851 .3398 L .50901 .33441 L 1 .57 0 r
F
.51191 .33477 m .5112 .34044 L .50851 .3398 L F
.4978 .32278 m .4975 .32626 L .49855 .32209 L 0 0 0 r
F
.4978 .32278 m .49705 .32709 L .4975 .32626 L F
.49771 .32871 m .49713 .3332 L .49734 .32858 L 1 .428 0 r
F
.49771 .32871 m .49757 .33336 L .49713 .3332 L F
.56198 .46042 m .57198 .45777 L .60132 .46385 L .269 .348 0 r
F
.54337 .4539 m .57198 .45777 L .56198 .46042 L .113 .305 0 r
F
.53411 .45375 m .54337 .4539 L .56198 .46042 L .127 .299 0 r
F
.40174 .37663 m .37213 .39455 L .36756 .37647 L .725 .703 0 r
F
.40174 .37663 m .40461 .3911 L .37213 .39455 L F
.5141 .31064 m .51187 .3127 L .51907 .30981 L 0 0 0 r
F
.52727 .31462 m .52135 .32262 L .52048 .31594 L .92 .51 0 r
F
.52727 .31462 m .52844 .32209 L .52135 .32262 L F
.49734 .32858 m .49676 .33297 L .49706 .32838 L 1 .497 0 r
F
.49734 .32858 m .49713 .3332 L .49676 .33297 L F
.5112 .34044 m .50775 .34513 L .50851 .3398 L 1 .669 0 r
F
.5112 .34044 m .51014 .346 L .50775 .34513 L F
.50901 .33441 m .50641 .33935 L .50676 .33415 L 1 .503 0 r
F
.50901 .33441 m .50851 .3398 L .50641 .33935 L F
.50909 .35834 m .50538 .36173 L .50716 .35667 L 1 .909 0 r
F
.50909 .35834 m .50662 .36352 L .50538 .36173 L F
.49706 .32838 m .49646 .33265 L .49689 .3281 L 1 .475 0 r
F
.49706 .32838 m .49676 .33297 L .49646 .33265 L F
.50334 .31624 m .50456 .31781 L .50684 .31477 L 0 0 0 r
F
.50334 .31624 m .5017 .31973 L .50456 .31781 L F
.30357 .57983 m .27985 .56724 L .34116 .56128 L .43 .433 0 r
F
.50854 .28233 m .51043 .29145 L .50684 .28626 L .382 .235 0 r
F
.5034 .27753 m .50854 .28233 L .50684 .28626 L .286 .206 0 r
F
.50676 .33415 m .50475 .33903 L .505 .33397 L 1 .447 0 r
F
.50676 .33415 m .50641 .33935 L .50475 .33903 L F
.49689 .3281 m .49625 .33218 L .49687 .32768 L 1 .383 0 r
F
.49689 .3281 m .49646 .33265 L .49625 .33218 L F
.53649 .31282 m .52844 .32209 L .52727 .31462 L .893 .58 0 r
F
.53649 .31282 m .53803 .32137 L .52844 .32209 L F
.49855 .32209 m .49832 .3251 L .49979 .32111 L 0 0 0 r
F
.49855 .32209 m .4975 .32626 L .49832 .3251 L F
.44604 .38672 m .43305 .39994 L .42849 .38857 L .708 .554 0 r
F
.44604 .38672 m .44925 .39633 L .43305 .39994 L F
.51014 .346 m .50677 .35035 L .50775 .34513 L 1 .767 0 r
F
.51014 .346 m .50877 .35142 L .50677 .35035 L F
.505 .33397 m .50341 .3388 L .50358 .33385 L 1 .403 0 r
F
.505 .33397 m .50475 .33903 L .50341 .3388 L F
.52308 .44766 m .54337 .4539 L .53411 .45375 L 0 .226 0 r
F
.51509 .44553 m .52308 .44766 L .53411 .45375 L 0 .233 0 r
F
.50358 .33385 m .50229 .33864 L .50241 .33377 L 1 .367 0 r
F
.50358 .33385 m .50341 .3388 L .50229 .33864 L F
.50851 .3398 m .50587 .3445 L .50641 .33935 L 1 .587 0 r
F
.50851 .3398 m .50775 .34513 L .50587 .3445 L F
.35156 .74737 m .36552 .73359 L .39157 .73544 L .328 .382 0 r
F
.35156 .74737 m .31542 .74315 L .36552 .73359 L F
.50241 .33377 m .50135 .33853 L .50144 .33371 L 1 .34 0 r
F
.50241 .33377 m .50229 .33864 L .50135 .33853 L F
.53873 .53756 m .51727 .53475 L .53038 .52824 L .717 .821 0 r
F
.55542 .52911 m .53873 .53756 L .53038 .52824 L .769 .895 0 r
F
.50144 .33371 m .50053 .33845 L .5006 .33367 L 1 .32 0 r
F
.50144 .33371 m .50135 .33853 L .50053 .33845 L F
.49687 .32768 m .49625 .33218 L .49618 .33152 L .872 .362 0 r
F
.49687 .32768 m .49618 .33152 L .49705 .32709 L F
.5006 .33367 m .49979 .33838 L .49986 .33363 L 1 .309 0 r
F
.5006 .33367 m .50053 .33845 L .49979 .33838 L F
.49986 .33363 m .49913 .33832 L .4992 .33359 L 1 .305 0 r
F
.49986 .33363 m .49979 .33838 L .49913 .33832 L F
.4992 .33359 m .49852 .33825 L .4986 .33354 L 1 .313 0 r
F
.4992 .33359 m .49913 .33832 L .49852 .33825 L F
.50662 .36352 m .50351 .3666 L .50538 .36173 L 1 .675 0 r
F
.50662 .36352 m .50402 .36842 L .50351 .3666 L F
.4986 .33354 m .49794 .33816 L .49806 .33346 L 1 .332 0 r
F
.4986 .33354 m .49852 .33825 L .49794 .33816 L F
.49806 .33346 m .4974 .33803 L .49757 .33336 L 1 .369 0 r
F
.49806 .33346 m .49794 .33816 L .4974 .33803 L F
.5135 .28776 m .51373 .29707 L .51043 .29145 L .463 .272 0 r
F
.50854 .28233 m .5135 .28776 L .51043 .29145 L .382 .235 0 r
F
.50877 .35142 m .50561 .35547 L .50677 .35035 L 1 .836 0 r
F
.50877 .35142 m .50716 .35667 L .50561 .35547 L F
.52196 .30036 m .51887 .30939 L .51659 .30308 L .657 .373 0 r
F
.52196 .30036 m .52509 .30734 L .51887 .30939 L F
.49655 .26798 m .5034 .27753 L .49831 .2734 L .267 .24 0 r
F
.48992 .26491 m .49655 .26798 L .49831 .2734 L .169 .224 0 r
F
.54909 .31033 m .53803 .32137 L .53649 .31282 L .854 .642 0 r
F
.54909 .31033 m .55111 .3204 L .53803 .32137 L F
.49757 .33336 m .49689 .33786 L .49713 .3332 L 1 .426 0 r
F
.49757 .33336 m .4974 .33803 L .49689 .33786 L F
.50641 .33935 m .50437 .34406 L .50475 .33903 L 1 .518 0 r
F
.50641 .33935 m .50587 .3445 L .50437 .34406 L F
.52603 .61023 m .56061 .62209 L .53754 .62115 L .157 .303 0 r
F
.50784 .60689 m .52603 .61023 L .53754 .62115 L .21 .309 0 r
F
.63666 .62797 m .71482 .62931 L .68686 .63915 L .292 .361 0 r
F
.61225 .6324 m .63666 .62797 L .68686 .63915 L .294 .359 0 r
F
.49713 .3332 m .49642 .33762 L .49676 .33297 L 1 .491 0 r
F
.49713 .3332 m .49689 .33786 L .49642 .33762 L F
.50775 .34513 m .50518 .34959 L .50587 .3445 L 1 .672 0 r
F
.50775 .34513 m .50677 .35035 L .50518 .34959 L F
.49979 .32111 m .49966 .32347 L .5017 .31973 L 0 0 0 r
F
.49979 .32111 m .49832 .3251 L .49966 .32347 L F
.49705 .32709 m .49631 .33087 L .49628 .3306 L .761 .345 0 r
F
.49631 .33087 m .49618 .33152 L .49628 .3306 L F
.49628 .3306 m .49477 .33375 L .49624 .33022 L .931 .413 0 r
F
.49628 .3306 m .49624 .33022 L .49662 .32931 L F
.49705 .32709 m .49628 .3306 L .4975 .32626 L .761 .345 0 r
F
.51804 .2938 m .51659 .30308 L .51373 .29707 L .552 .318 0 r
F
.51804 .2938 m .52196 .30036 L .51659 .30308 L F
.5135 .28776 m .51804 .2938 L .51373 .29707 L .463 .272 0 r
F
.50475 .33903 m .50314 .34374 L .50341 .3388 L 1 .46 0 r
F
.50475 .33903 m .50437 .34406 L .50314 .34374 L F
.49676 .33297 m .49597 .33727 L .49646 .33265 L 1 .524 0 r
F
.49676 .33297 m .49642 .33762 L .49597 .33727 L F
.50341 .3388 m .5021 .34352 L .50229 .33864 L 1 .413 0 r
F
.50341 .3388 m .50314 .34374 L .5021 .34352 L F
.50684 .31477 m .50872 .31512 L .51187 .3127 L 0 0 0 r
F
.50684 .31477 m .50456 .31781 L .50872 .31512 L F
.50716 .35667 m .50433 .36045 L .50561 .35547 L 1 .806 0 r
F
.50716 .35667 m .50538 .36173 L .50433 .36045 L F
.49646 .33265 m .49557 .33678 L .49625 .33218 L 1 .486 0 r
F
.49646 .33265 m .49597 .33727 L .49557 .33678 L F
.50229 .33864 m .50121 .34336 L .50135 .33853 L 1 .376 0 r
F
.50229 .33864 m .5021 .34352 L .50121 .34336 L F
.50135 .33853 m .50042 .34324 L .50053 .33845 L 1 .348 0 r
F
.50135 .33853 m .50121 .34336 L .50042 .34324 L F
.50587 .3445 m .50387 .34905 L .50437 .34406 L 1 .59 0 r
F
.50587 .3445 m .50518 .34959 L .50387 .34905 L F
.50053 .33845 m .4997 .34314 L .49979 .33838 L 1 .33 0 r
F
.50053 .33845 m .50042 .34324 L .4997 .34314 L F
.56642 .30689 m .55111 .3204 L .54909 .31033 L .81 .689 0 r
F
.56642 .30689 m .56902 .31907 L .55111 .3204 L F
.50402 .36842 m .50163 .37126 L .50351 .3666 L .874 .453 0 r
F
.50402 .36842 m .50142 .37303 L .50163 .37126 L F
.49979 .33838 m .49904 .34306 L .49913 .33832 L 1 .322 0 r
F
.49979 .33838 m .4997 .34314 L .49904 .34306 L F
.50677 .35035 m .50435 .3546 L .50518 .34959 L 1 .736 0 r
F
.50677 .35035 m .50561 .35547 L .50435 .3546 L F
.49913 .33832 m .49841 .34298 L .49852 .33825 L 1 .324 0 r
F
.49913 .33832 m .49904 .34306 L .49841 .34298 L F
.4975 .32626 m .49641 .33015 L .49662 .32931 L .693 .346 0 r
F
.49641 .33015 m .49628 .3306 L .49662 .32931 L F
.49662 .32931 m .49473 .33185 L .49692 .32813 L .913 .434 0 r
F
.4975 .32626 m .49662 .32931 L .49832 .3251 L .693 .346 0 r
F
.49662 .32931 m .49692 .32813 L .4973 .3275 L .913 .434 0 r
F
.49852 .33825 m .49781 .34288 L .49794 .33816 L 1 .34 0 r
F
.49852 .33825 m .49841 .34298 L .49781 .34288 L F
.49625 .33218 m .49523 .33609 L .49618 .33152 L 1 .428 0 r
F
.49625 .33218 m .49557 .33678 L .49523 .33609 L F
.48511 .41789 m .48876 .42781 L .48185 .42226 L .17 .181 0 r
F
.48039 .41199 m .48185 .42226 L .47539 .41601 L .302 .21 0 r
F
.48039 .41199 m .48511 .41789 L .48185 .42226 L F
.49794 .33816 m .49722 .34275 L .4974 .33803 L 1 .37 0 r
F
.49794 .33816 m .49781 .34288 L .49722 .34275 L F
.50437 .34406 m .50279 .34866 L .50314 .34374 L 1 .519 0 r
F
.50437 .34406 m .50387 .34905 L .50279 .34866 L F
.4974 .33803 m .49664 .34257 L .49689 .33786 L 1 .416 0 r
F
.4974 .33803 m .49722 .34275 L .49664 .34257 L F
.58133 .62148 m .63666 .62797 L .61225 .6324 L .212 .335 0 r
F
.56061 .62209 m .58133 .62148 L .61225 .6324 L .228 .333 0 r
F
.4762 .40563 m .47539 .41601 L .46964 .40911 L .404 .246 0 r
F
.4762 .40563 m .48039 .41199 L .47539 .41601 L F
.42401 .40397 m .44296 .39839 L .44618 .40031 L .378 .397 0 r
F
.42401 .40397 m .41925 .39953 L .44296 .39839 L F
.49689 .33786 m .49606 .34232 L .49642 .33762 L 1 .475 0 r
F
.49689 .33786 m .49664 .34257 L .49606 .34232 L F
.45395 .73445 m .44405 .72511 L .46819 .72269 L .399 .406 0 r
F
.45395 .73445 m .42142 .73578 L .44405 .72511 L F
.5017 .31973 m .50171 .32119 L .50456 .31781 L 0 0 0 r
F
.5017 .31973 m .49975 .32329 L .50171 .32119 L F
.50456 .31781 m .50171 .32119 L .50477 .31801 L F
.50171 .32119 m .50021 .32144 L .50447 .31823 L .739 .447 0 r
F
.50171 .32119 m .50447 .31823 L .50477 .31801 L F
.49975 .32329 m .49966 .32347 L .50171 .32119 L 0 0 0 r
F
.50314 .34374 m .50185 .34838 L .5021 .34352 L 1 .46 0 r
F
.50314 .34374 m .50279 .34866 L .50185 .34838 L F
.50538 .36173 m .50299 .36528 L .50433 .36045 L 1 .605 0 r
F
.50538 .36173 m .50351 .3666 L .50299 .36528 L F
.50359 .27196 m .50854 .28233 L .5034 .27753 L .352 .264 0 r
F
.49655 .26798 m .50359 .27196 L .5034 .27753 L .267 .24 0 r
F
.49015 .42327 m .49583 .43264 L .48876 .42781 L .001 .146 0 r
F
.48511 .41789 m .49015 .42327 L .48876 .42781 L .17 .181 0 r
F
.60132 .46385 m .61104 .45733 L .6554 .46143 L .376 .396 0 r
F
.57198 .45777 m .61104 .45733 L .60132 .46385 L .28 .358 0 r
F
.49642 .33762 m .49547 .34197 L .49597 .33727 L 1 .528 0 r
F
.49642 .33762 m .49606 .34232 L .49547 .34197 L F
.50518 .34959 m .50328 .35398 L .50387 .34905 L 1 .65 0 r
F
.50518 .34959 m .50435 .3546 L .50328 .35398 L F
.49748 .37964 m .49432 .38346 L .49665 .38146 L 0 0 0 r
F
.49618 .33152 m .49495 .33511 L .49628 .3306 L .971 .406 0 r
F
.49618 .33152 m .49523 .33609 L .49495 .33511 L F
.5021 .34352 m .50103 .34818 L .50121 .34336 L 1 .411 0 r
F
.5021 .34352 m .50185 .34838 L .50103 .34818 L F
.50561 .35547 m .50343 .35952 L .50435 .3546 L 1 .727 0 r
F
.50561 .35547 m .50433 .36045 L .50343 .35952 L F
.52925 .29659 m .52509 .30734 L .52196 .30036 L .668 .443 0 r
F
.50121 .34336 m .50028 .34803 L .50042 .34324 L 1 .374 0 r
F
.50121 .34336 m .50103 .34818 L .50028 .34803 L F
.50928 .44026 m .52308 .44766 L .51509 .44553 L 0 .134 0 r
F
.50276 .43678 m .50928 .44026 L .51509 .44553 L 0 .16 0 r
F
.49597 .33727 m .49487 .34148 L .49557 .33678 L 1 .556 0 r
F
.49597 .33727 m .49547 .34197 L .49487 .34148 L F
.50042 .34324 m .49959 .34792 L .4997 .34314 L 1 .348 0 r
F
.50042 .34324 m .50028 .34803 L .49959 .34792 L F
.59022 .71011 m .54543 .7068 L .56993 .69842 L .549 .556 0 r
F
.62074 .69895 m .59022 .71011 L .56993 .69842 L .568 .603 0 r
F
.4997 .34314 m .49893 .34783 L .49904 .34306 L 1 .334 0 r
F
.4997 .34314 m .49959 .34792 L .49893 .34783 L F
.49832 .3251 m .4973 .3275 L .49966 .32347 L .679 .367 0 r
F
.49832 .3251 m .49662 .32931 L .4973 .3275 L F
.59038 .30211 m .56902 .31907 L .56642 .30689 L .767 .718 0 r
F
.59038 .30211 m .59364 .31725 L .56902 .31907 L F
.48468 .25791 m .49655 .26798 L .48992 .26491 L .293 .289 0 r
F
.49904 .34306 m .4983 .34774 L .49841 .34298 L 1 .331 0 r
F
.49904 .34306 m .49893 .34783 L .4983 .34774 L F
.50387 .34905 m .50236 .35354 L .50279 .34866 L 1 .574 0 r
F
.50387 .34905 m .50328 .35398 L .50236 .35354 L F
.49841 .34298 m .49767 .34763 L .49781 .34288 L 1 .341 0 r
F
.49841 .34298 m .4983 .34774 L .49767 .34763 L F
.42663 .37673 m .40461 .3911 L .40174 .37663 L .765 .673 0 r
F
.42663 .37673 m .42849 .38857 L .40461 .3911 L F
.47273 .39885 m .46964 .40911 L .46485 .40163 L .494 .292 0 r
F
.47273 .39885 m .4762 .40563 L .46964 .40911 L F
.49781 .34288 m .49704 .3475 L .49722 .34275 L 1 .364 0 r
F
.49781 .34288 m .49767 .34763 L .49704 .3475 L F
.49557 .33678 m .49425 .34078 L .49523 .33609 L 1 .557 0 r
F
.49557 .33678 m .49487 .34148 L .49425 .34078 L F
.51187 .3127 m .51471 .31136 L .51907 .30981 L 0 0 0 r
F
.51187 .3127 m .50872 .31512 L .51471 .31136 L F
.49722 .34275 m .49639 .34733 L .49664 .34257 L 1 .401 0 r
F
.49722 .34275 m .49704 .3475 L .49639 .34733 L F
.42243 .56926 m .41666 .58948 L .39721 .5776 L .485 .488 0 r
F
.42243 .56926 m .43656 .57953 L .41666 .58948 L F
.49628 .3306 m .49495 .33511 L .49477 .33375 L .931 .413 0 r
F
.50279 .34866 m .50155 .35322 L .50185 .34838 L 1 .505 0 r
F
.50279 .34866 m .50236 .35354 L .50155 .35322 L F
.49664 .34257 m .49571 .34709 L .49606 .34232 L 1 .45 0 r
F
.49664 .34257 m .49639 .34733 L .49571 .34709 L F
.50435 .3546 m .50263 .35885 L .50328 .35398 L 1 .666 0 r
F
.50435 .3546 m .50343 .35952 L .50263 .35885 L F
.51071 .27685 m .5135 .28776 L .50854 .28233 L .425 .297 0 r
F
.50359 .27196 m .51071 .27685 L .50854 .28233 L .352 .264 0 r
F
.50351 .3666 m .50164 .36998 L .50299 .36528 L .896 .428 0 r
F
.50351 .3666 m .50163 .37126 L .50164 .36998 L F
.52385 .28925 m .52196 .30036 L .51804 .2938 L .574 .387 0 r
F
.52385 .28925 m .52925 .29659 L .52196 .30036 L F
.55542 .52911 m .53038 .52824 L .5426 .52059 L .769 .895 0 r
F
.57031 .51919 m .55542 .52911 L .5426 .52059 L .808 .928 0 r
F
.50433 .36045 m .50246 .36434 L .50343 .35952 L 1 .58 0 r
F
.50433 .36045 m .50299 .36528 L .50246 .36434 L F
.50185 .34838 m .50081 .35299 L .50103 .34818 L 1 .445 0 r
F
.50185 .34838 m .50155 .35322 L .50081 .35299 L F
.49606 .34232 m .49498 .34675 L .49547 .34197 L 1 .505 0 r
F
.49606 .34232 m .49571 .34709 L .49498 .34675 L F
.49532 .42814 m .50276 .43678 L .49583 .43264 L 0 .102 0 r
F
.49015 .42327 m .49532 .42814 L .49583 .43264 L .001 .146 0 r
F
.50103 .34818 m .50012 .35283 L .50028 .34803 L 1 .397 0 r
F
.50103 .34818 m .50081 .35299 L .50012 .35283 L F
.45895 .38536 m .44925 .39633 L .44604 .38672 L .719 .484 0 r
F
.45895 .38536 m .46123 .39367 L .44925 .39633 L F
.49523 .33609 m .49358 .33981 L .49495 .33511 L 1 .553 0 r
F
.49523 .33609 m .49425 .34078 L .49358 .33981 L F
.50028 .34803 m .49946 .35271 L .49959 .34792 L 1 .362 0 r
F
.50028 .34803 m .50012 .35283 L .49946 .35271 L F
.51757 .28264 m .51804 .2938 L .5135 .28776 L .495 .338 0 r
F
.51757 .28264 m .52385 .28925 L .51804 .2938 L F
.51071 .27685 m .51757 .28264 L .5135 .28776 L .425 .297 0 r
F
.49547 .34197 m .49418 .34628 L .49487 .34148 L 1 .558 0 r
F
.49547 .34197 m .49498 .34675 L .49418 .34628 L F
.50328 .35398 m .5019 .35838 L .50236 .35354 L 1 .607 0 r
F
.50328 .35398 m .50263 .35885 L .5019 .35838 L F
.50456 .31781 m .50477 .31801 L .50872 .31512 L 0 0 0 r
F
.49959 .34792 m .49882 .35261 L .49893 .34783 L 1 .341 0 r
F
.49959 .34792 m .49946 .35271 L .49882 .35261 L F
.49893 .34783 m .49818 .35251 L .4983 .34774 L 1 .333 0 r
F
.49893 .34783 m .49882 .35261 L .49818 .35251 L F
.4983 .34774 m .49753 .35241 L .49767 .34763 L 1 .337 0 r
F
.4983 .34774 m .49818 .35251 L .49753 .35241 L F
.49767 .34763 m .49686 .35229 L .49704 .3475 L 1 .353 0 r
F
.49767 .34763 m .49753 .35241 L .49686 .35229 L F
.69457 .69722 m .62074 .69895 L .64774 .68576 L .542 .577 0 r
F
.72631 .67917 m .69457 .69722 L .64774 .68576 L .547 .594 0 r
F
.49966 .32347 m .4973 .3275 L .49843 .32497 L .703 .406 0 r
F
.49966 .32347 m .49843 .32497 L .50171 .32119 L F
.50236 .35354 m .50122 .35804 L .50155 .35322 L 1 .542 0 r
F
.50236 .35354 m .5019 .35838 L .50122 .35804 L F
.49487 .34148 m .49328 .34562 L .49425 .34078 L 1 .607 0 r
F
.49487 .34148 m .49418 .34628 L .49328 .34562 L F
.49704 .3475 m .49615 .35213 L .49639 .34733 L 1 .381 0 r
F
.49704 .3475 m .49686 .35229 L .49615 .35213 L F
.50343 .35952 m .50194 .36366 L .50263 .35885 L 1 .586 0 r
F
.50343 .35952 m .50246 .36434 L .50194 .36366 L F
.49662 .32931 m .49477 .33375 L .49473 .33185 L .913 .434 0 r
F
.62373 .29543 m .59364 .31725 L .59038 .30211 L .73 .731 0 r
F
.62373 .29543 m .62761 .31473 L .59364 .31725 L F
.49639 .34733 m .49537 .35191 L .49571 .34709 L 1 .42 0 r
F
.49639 .34733 m .49615 .35213 L .49537 .35191 L F
.49432 .38346 m .49161 .38696 L .4947 .38532 L 0 0 0 r
F
.49892 .37737 m .49665 .38146 L .4982 .38001 L F
.50299 .36528 m .5015 .36906 L .50246 .36434 L .934 .416 0 r
F
.50299 .36528 m .50164 .36998 L .5015 .36906 L F
.50155 .35322 m .50057 .3578 L .50081 .35299 L 1 .475 0 r
F
.50155 .35322 m .50122 .35804 L .50057 .3578 L F
.49495 .33511 m .49286 .33844 L .49477 .33375 L 1 .571 0 r
F
.49495 .33511 m .49358 .33981 L .49286 .33844 L F
.50163 .37126 m .5002 .37482 L .50035 .37454 L 0 0 0 r
F
.5002 .37482 m .49983 .37572 L .50035 .37454 L F
.50035 .37454 m .49974 .37823 L .50045 .37434 L F
.50163 .37126 m .50035 .37454 L .50164 .36998 L F
.50035 .37454 m .50045 .37434 L .50057 .37368 L F
.49571 .34709 m .49451 .35161 L .49498 .34675 L 1 .468 0 r
F
.49571 .34709 m .49537 .35191 L .49451 .35161 L F
.50081 .35299 m .49994 .35763 L .50012 .35283 L 1 .416 0 r
F
.50081 .35299 m .50057 .3578 L .49994 .35763 L F
.49425 .34078 m .49223 .34468 L .49358 .33981 L 1 .656 0 r
F
.49425 .34078 m .49328 .34562 L .49223 .34468 L F
.50012 .35283 m .49932 .3575 L .49946 .35271 L 1 .371 0 r
F
.50012 .35283 m .49994 .35763 L .49932 .3575 L F
.50263 .35885 m .50141 .36318 L .5019 .35838 L 1 .591 0 r
F
.50263 .35885 m .50194 .36366 L .50141 .36318 L F
.61009 .51572 m .57031 .51919 L .58279 .50793 L .732 .85 0 r
F
.62358 .50077 m .61009 .51572 L .58279 .50793 L .733 .836 0 r
F
.66567 .50791 m .61009 .51572 L .62358 .50077 L .671 .78 0 r
F
.49498 .34675 m .49352 .35118 L .49418 .34628 L 1 .522 0 r
F
.49498 .34675 m .49451 .35161 L .49352 .35118 L F
.49946 .35271 m .4987 .3574 L .49882 .35261 L 1 .343 0 r
F
.49946 .35271 m .49932 .3575 L .4987 .3574 L F
.49882 .35261 m .49806 .35731 L .49818 .35251 L 1 .329 0 r
F
.49882 .35261 m .4987 .3574 L .49806 .35731 L F
.49818 .35251 m .4974 .35722 L .49753 .35241 L 1 .328 0 r
F
.49818 .35251 m .49806 .35731 L .4974 .35722 L F
.49388 .26041 m .50359 .27196 L .49655 .26798 L .354 .309 0 r
F
.48468 .25791 m .49388 .26041 L .49655 .26798 L .293 .289 0 r
F
.3417 .73871 m .32484 .76297 L .28949 .74771 L .426 .444 0 r
F
.3417 .73871 m .36706 .75186 L .32484 .76297 L F
.49753 .35241 m .4967 .35711 L .49686 .35229 L 1 .337 0 r
F
.49753 .35241 m .4974 .35722 L .4967 .35711 L F
.44481 .37679 m .42849 .38857 L .42663 .37673 L .806 .624 0 r
F
.44481 .37679 m .44604 .38672 L .42849 .38857 L F
.5019 .35838 m .50087 .36283 L .50122 .35804 L 1 .562 0 r
F
.5019 .35838 m .50141 .36318 L .50087 .36283 L F
.49418 .34628 m .49236 .35058 L .49328 .34562 L 1 .582 0 r
F
.49418 .34628 m .49352 .35118 L .49236 .35058 L F
.49686 .35229 m .49593 .35698 L .49615 .35213 L 1 .357 0 r
F
.49686 .35229 m .4967 .35711 L .49593 .35698 L F
.50246 .36434 m .50125 .3684 L .50194 .36366 L 1 .428 0 r
F
.50246 .36434 m .5015 .36906 L .50125 .3684 L F
.6554 .46143 m .72873 .44883 L .71591 .46699 L .447 .455 0 r
F
.50039 .4325 m .50928 .44026 L .50276 .43678 L 0 .054 0 r
F
.49532 .42814 m .50039 .4325 L .50276 .43678 L 0 .102 0 r
F
.49615 .35213 m .49507 .35679 L .49537 .35191 L 1 .387 0 r
F
.49615 .35213 m .49593 .35698 L .49507 .35679 L F
.51907 .30981 m .52328 .3061 L .52929 .30577 L .467 .423 0 r
F
.51907 .30981 m .51471 .31136 L .52328 .3061 L F
.50122 .35804 m .50032 .36259 L .50057 .3578 L 1 .499 0 r
F
.50122 .35804 m .50087 .36283 L .50032 .36259 L F
.44618 .40031 m .46004 .39757 L .46225 .39764 L .256 .362 0 r
F
.44618 .40031 m .44296 .39839 L .46004 .39757 L F
.27914 .40631 m .33733 .38974 L .34126 .4033 L .502 .537 0 r
F
.27914 .40631 m .27136 .38569 L .33733 .38974 L F
.49537 .35191 m .4941 .35653 L .49451 .35161 L 1 .425 0 r
F
.49537 .35191 m .49507 .35679 L .4941 .35653 L F
.49358 .33981 m .49098 .34338 L .49286 .33844 L 1 .72 0 r
F
.49358 .33981 m .49223 .34468 L .49098 .34338 L F
.49477 .33375 m .49207 .33654 L .49473 .33185 L 1 .625 0 r
F
.49477 .33375 m .49286 .33844 L .49207 .33654 L F
.50164 .36998 m .50057 .37368 L .5015 .36906 L .693 .346 0 r
F
.50164 .36998 m .50035 .37454 L .50057 .37368 L F
.50057 .3578 m .49976 .36242 L .49994 .35763 L 1 .429 0 r
F
.50057 .3578 m .50032 .36259 L .49976 .36242 L F
.4973 .3275 m .49486 .3292 L .49843 .32497 L .908 .475 0 r
F
.4973 .3275 m .49473 .33185 L .49486 .3292 L F
.49328 .34562 m .49096 .34973 L .49223 .34468 L 1 .649 0 r
F
.49328 .34562 m .49236 .35058 L .49096 .34973 L F
.49451 .35161 m .49294 .35617 L .49352 .35118 L 1 .471 0 r
F
.49451 .35161 m .4941 .35653 L .49294 .35617 L F
.49994 .35763 m .49918 .36229 L .49932 .3575 L 1 .375 0 r
F
.49994 .35763 m .49976 .36242 L .49918 .36229 L F
.50194 .36366 m .50092 .36793 L .50141 .36318 L 1 .492 0 r
F
.50194 .36366 m .50125 .3684 L .50092 .36793 L F
.48419 .40904 m .48511 .41789 L .48039 .41199 L .251 .167 0 r
F
.48114 .40308 m .48039 .41199 L .4762 .40563 L .372 .2 0 r
F
.48114 .40308 m .48419 .40904 L .48039 .41199 L F
.49983 .37572 m .4982 .38001 L .49917 .37897 L 0 0 0 r
F
.49932 .3575 m .49859 .3622 L .4987 .3574 L 1 .339 0 r
F
.49932 .3575 m .49918 .36229 L .49859 .3622 L F
.50171 .32119 m .49843 .32497 L .50021 .32144 L .739 .447 0 r
F
.50872 .31512 m .50924 .31355 L .51471 .31136 L .571 .432 0 r
F
.50872 .31512 m .50477 .31801 L .50924 .31355 L F
.48763 .41467 m .49015 .42327 L .48511 .41789 L .087 .127 0 r
F
.48419 .40904 m .48763 .41467 L .48511 .41789 L .251 .167 0 r
F
.4987 .3574 m .49796 .36212 L .49806 .35731 L 1 .32 0 r
F
.4987 .3574 m .49859 .3622 L .49796 .36212 L F
.46848 .38436 m .46123 .39367 L .45895 .38536 L .721 .412 0 r
F
.46848 .38436 m .47011 .39173 L .46123 .39367 L F
.49806 .35731 m .49729 .36205 L .4974 .35722 L 1 .314 0 r
F
.49806 .35731 m .49796 .36212 L .49729 .36205 L F
.49665 .38146 m .4968 .38414 L .4982 .38001 L .054 0 0 r
F
.49665 .38146 m .4947 .38532 L .4968 .38414 L F
.47862 .39681 m .4762 .40563 L .47273 .39885 L .471 .239 0 r
F
.47862 .39681 m .48114 .40308 L .4762 .40563 L F
.49352 .35118 m .49155 .35565 L .49236 .35058 L 1 .524 0 r
F
.49352 .35118 m .49294 .35617 L .49155 .35565 L F
.4974 .35722 m .49656 .36196 L .4967 .35711 L 1 .318 0 r
F
.4974 .35722 m .49729 .36205 L .49656 .36196 L F
.47103 .76968 m .49884 .78658 L .46348 .78056 L .212 .317 0 r
F
.44529 .76226 m .46348 .78056 L .42904 .77279 L .273 .334 0 r
F
.44529 .76226 m .47103 .76968 L .46348 .78056 L F
.49755 .77576 m .53411 .79093 L .49884 .78658 L .151 .306 0 r
F
.47103 .76968 m .49755 .77576 L .49884 .78658 L .212 .317 0 r
F
.54337 .4539 m .55051 .45328 L .57198 .45777 L .113 .305 0 r
F
.52979 .44909 m .55051 .45328 L .54337 .4539 L 0 .227 0 r
F
.52308 .44766 m .52979 .44909 L .54337 .4539 L 0 .226 0 r
F
.50141 .36318 m .50052 .3676 L .50087 .36283 L 1 .546 0 r
F
.50141 .36318 m .50092 .36793 L .50052 .3676 L F
.4967 .35711 m .49575 .36186 L .49593 .35698 L 1 .331 0 r
F
.4967 .35711 m .49656 .36196 L .49575 .36186 L F
.53178 .28291 m .52925 .29659 L .52385 .28925 L .594 .459 0 r
F
.53178 .28291 m .53923 .29134 L .52925 .29659 L F
.67049 .28604 m .62761 .31473 L .62373 .29543 L .701 .735 0 r
F
.67049 .28604 m .67466 .31124 L .62761 .31473 L F
.49593 .35698 m .49483 .36171 L .49507 .35679 L 1 .352 0 r
F
.49593 .35698 m .49575 .36186 L .49483 .36171 L F
.5015 .36906 m .50059 .37308 L .50125 .3684 L .816 .363 0 r
F
.5015 .36906 m .50057 .37368 L .50059 .37308 L F
.51509 .44315 m .52979 .44909 L .52308 .44766 L .357 0 0 r
F
.50928 .44026 m .51509 .44315 L .52308 .44766 L 0 .134 0 r
F
.49507 .35679 m .49375 .36151 L .4941 .35653 L 1 .381 0 r
F
.49507 .35679 m .49483 .36171 L .49375 .36151 L F
.49223 .34468 m .48921 .34855 L .49098 .34338 L 1 .729 0 r
F
.49223 .34468 m .49096 .34973 L .48921 .34855 L F
.50087 .36283 m .50007 .36737 L .50032 .36259 L 1 .513 0 r
F
.50087 .36283 m .50052 .3676 L .50007 .36737 L F
.49132 .41994 m .49532 .42814 L .49015 .42327 L 0 .074 0 r
F
.48763 .41467 m .49132 .41994 L .49015 .42327 L .087 .127 0 r
F
.50367 .26415 m .51071 .27685 L .50359 .27196 L .412 .337 0 r
F
.49388 .26041 m .50367 .26415 L .50359 .27196 L .354 .309 0 r
F
.49236 .35058 m .48982 .35493 L .49096 .34973 L 1 .587 0 r
F
.49236 .35058 m .49155 .35565 L .48982 .35493 L F
.49286 .33844 m .48945 .34156 L .49207 .33654 L 1 .809 0 r
F
.49286 .33844 m .49098 .34338 L .48945 .34156 L F
.67901 .48765 m .66567 .50791 L .62358 .50077 L .665 .764 0 r
F
.74221 .492 m .66567 .50791 L .67901 .48765 L .627 .724 0 r
F
.50032 .36259 m .49958 .36721 L .49976 .36242 L 1 .436 0 r
F
.50032 .36259 m .50007 .36737 L .49958 .36721 L F
.4941 .35653 m .49246 .36123 L .49294 .35617 L 1 .416 0 r
F
.4941 .35653 m .49375 .36151 L .49246 .36123 L F
.45812 .37683 m .44604 .38672 L .44481 .37679 L .841 .559 0 r
F
.45812 .37683 m .45895 .38536 L .44604 .38672 L F
.50035 .37454 m .49917 .37897 L .49974 .37823 L 0 0 0 r
F
.49976 .36242 m .49906 .36709 L .49918 .36229 L 1 .371 0 r
F
.49976 .36242 m .49958 .36721 L .49906 .36709 L F
.50125 .3684 m .50045 .37265 L .50092 .36793 L .955 .384 0 r
F
.50125 .3684 m .50059 .37308 L .50045 .37265 L F
.49918 .36229 m .49849 .36701 L .49859 .3622 L 1 .329 0 r
F
.49918 .36229 m .49906 .36709 L .49849 .36701 L F
.49294 .35617 m .49088 .36083 L .49155 .35565 L 1 .459 0 r
F
.49294 .35617 m .49246 .36123 L .49088 .36083 L F
.49859 .3622 m .49787 .36695 L .49796 .36212 L 1 .306 0 r
F
.49859 .3622 m .49849 .36701 L .49787 .36695 L F
.49473 .33185 m .49117 .33388 L .49486 .3292 L 1 .727 0 r
F
.49473 .33185 m .49207 .33654 L .49117 .33388 L F
.49796 .36212 m .4972 .36689 L .49729 .36205 L 1 .297 0 r
F
.49796 .36212 m .49787 .36695 L .4972 .36689 L F
.49729 .36205 m .49646 .36684 L .49656 .36196 L F
.49729 .36205 m .4972 .36689 L .49646 .36684 L F
.49656 .36196 m .49562 .36677 L .49575 .36186 L 1 .304 0 r
F
.49656 .36196 m .49646 .36684 L .49562 .36677 L F
.52309 .27547 m .52385 .28925 L .51757 .28264 L .525 .412 0 r
F
.52309 .27547 m .53178 .28291 L .52385 .28925 L F
.50092 .36793 m .50019 .37235 L .50052 .3676 L 1 .479 0 r
F
.50092 .36793 m .50045 .37265 L .50019 .37235 L F
.49575 .36186 m .49465 .36668 L .49483 .36171 L 1 .318 0 r
F
.49575 .36186 m .49562 .36677 L .49465 .36668 L F
.49096 .34973 m .48763 .35392 L .48921 .34855 L 1 .662 0 r
F
.49096 .34973 m .48982 .35493 L .48763 .35392 L F
.4982 .38001 m .49817 .3833 L .49917 .37897 L .092 0 0 r
F
.4982 .38001 m .4968 .38414 L .49817 .3833 L F
.49483 .36171 m .4935 .36654 L .49375 .36151 L 1 .338 0 r
F
.49483 .36171 m .49465 .36668 L .4935 .36654 L F
.49155 .35565 m .48889 .36027 L .48982 .35493 L 1 .511 0 r
F
.49155 .35565 m .49088 .36083 L .48889 .36027 L F
.51356 .26919 m .51757 .28264 L .51071 .27685 L .466 .371 0 r
F
.50367 .26415 m .51356 .26919 L .51071 .27685 L .412 .337 0 r
F
.57031 .51919 m .5426 .52059 L .55343 .51186 L .808 .928 0 r
F
.58279 .50793 m .57031 .51919 L .55343 .51186 L .826 .925 0 r
F
.49098 .34338 m .48699 .34689 L .48945 .34156 L 1 .825 0 r
F
.49098 .34338 m .48921 .34855 L .48699 .34689 L F
.50057 .37368 m .49974 .37823 L .5 .3777 L 0 0 0 r
F
.50057 .37368 m .5 .3777 L .50059 .37308 L F
.50052 .3676 m .49985 .37214 L .50007 .36737 L 1 .515 0 r
F
.50052 .3676 m .50019 .37235 L .49985 .37214 L F
.49375 .36151 m .49211 .36636 L .49246 .36123 L 1 .364 0 r
F
.49375 .36151 m .4935 .36654 L .49211 .36636 L F
.51356 .26919 m .52309 .27547 L .51757 .28264 L .466 .371 0 r
F
.49509 .42483 m .50039 .4325 L .49532 .42814 L 0 .008 0 r
F
.49132 .41994 m .49509 .42483 L .49532 .42814 L 0 .074 0 r
F
.50514 .43639 m .51509 .44315 L .50928 .44026 L .537 0 0 r
F
.50039 .4325 m .50514 .43639 L .50928 .44026 L 0 .054 0 r
F
.47554 .38362 m .47011 .39173 L .46848 .38436 L .714 .347 0 r
F
.47554 .38362 m .47672 .3903 L .47011 .39173 L F
.54302 .61231 m .58133 .62148 L .56061 .62209 L .115 .299 0 r
F
.52603 .61023 m .54302 .61231 L .56061 .62209 L .157 .303 0 r
F
.49843 .32497 m .49525 .32548 L .50021 .32144 L .912 .563 0 r
F
.49843 .32497 m .49486 .3292 L .49525 .32548 L F
.50007 .36737 m .49943 .37199 L .49958 .36721 L 1 .434 0 r
F
.50007 .36737 m .49985 .37214 L .49943 .37199 L F
.46225 .39764 m .4723 .39699 L .4738 .39571 L .059 .3 0 r
F
.46225 .39764 m .46004 .39757 L .4723 .39699 L F
.46004 .39757 m .47094 .39815 L .4723 .39699 L 0 .268 0 r
F
.47094 .39815 m .47227 .39822 L .47222 .39706 L F
.46004 .39757 m .45988 .3974 L .47227 .39822 L F
.45988 .3974 m .47231 .39933 L .47227 .39822 L 0 .248 0 r
F
.47231 .39933 m .47376 .39956 L .47227 .39833 L F
.45988 .3974 m .46184 .39736 L .47376 .39956 L F
.46184 .39736 m .47525 .40079 L .47376 .39956 L 0 .238 0 r
F
.47525 .40079 m .47674 .40117 L .47396 .39972 L F
.46184 .39736 m .46587 .39766 L .47674 .40117 L F
.46587 .39766 m .47964 .40267 L .47674 .40117 L 0 .237 0 r
F
.48488 .4012 m .48419 .40904 L .48114 .40308 L .347 .167 0 r
F
.48304 .39531 m .48114 .40308 L .47862 .39681 L .452 .202 0 r
F
.48304 .39531 m .48488 .4012 L .48114 .40308 L F
.48488 .4012 m .48711 .40688 L .48419 .40904 L .347 .167 0 r
F
.48775 .39983 m .48711 .40688 L .48488 .4012 L .331 .144 0 r
F
.48937 .40529 m .48962 .41232 L .48711 .40688 L .185 .1 0 r
F
.48775 .39983 m .48937 .40529 L .48711 .40688 L .331 .144 0 r
F
.48421 .40363 m .48759 .40656 L .48441 .4037 L 0 .135 0 r
F
.47674 .40117 m .48759 .40656 L .48421 .40363 L F
.48711 .40688 m .48763 .41467 L .48419 .40904 L .209 .13 0 r
F
.48711 .40688 m .48962 .41232 L .48763 .41467 L F
.48937 .40529 m .4912 .41059 L .48962 .41232 L .185 .1 0 r
F
.47674 .40117 m .48111 .40321 L .48759 .40656 L 0 .135 0 r
F
.48111 .40321 m .49071 .40926 L .48759 .40656 L 0 .155 0 r
F
.49116 .40413 m .4912 .41059 L .48937 .40529 L .181 .081 0 r
F
.49116 .40413 m .4925 .40932 L .4912 .41059 L F
.49071 .40926 m .49164 .40984 L .48759 .40656 L 0 .155 0 r
F
.47964 .40267 m .48111 .40321 L .47674 .40117 L 0 .237 0 r
F
.47396 .39972 m .47674 .40117 L .47376 .39956 L 0 .238 0 r
F
.47227 .39833 m .47376 .39956 L .47227 .39822 L 0 .248 0 r
F
.47222 .39706 m .47227 .39822 L .4723 .39699 L 0 .268 0 r
F
.4738 .39571 m .4723 .39699 L .47382 .39571 L .059 .3 0 r
F
.49246 .36123 m .49038 .36609 L .49088 .36083 L 1 .396 0 r
F
.49246 .36123 m .49211 .36636 L .49038 .36609 L F
.49958 .36721 m .49895 .3719 L .49906 .36709 L 1 .358 0 r
F
.49958 .36721 m .49943 .37199 L .49895 .3719 L F
.4679 .37684 m .45895 .38536 L .45812 .37683 L .863 .486 0 r
F
.4679 .37684 m .46848 .38436 L .45895 .38536 L F
.4947 .38532 m .4957 .38816 L .4968 .38414 L .291 0 0 r
F
.4947 .38532 m .49316 .38902 L .4957 .38816 L F
.47711 .24808 m .49388 .26041 L .48468 .25791 L .384 .367 0 r
F
.49906 .36709 m .49841 .37183 L .49849 .36701 L 1 .313 0 r
F
.49906 .36709 m .49895 .3719 L .49841 .37183 L F
.48982 .35493 m .48633 .35948 L .48763 .35392 L 1 .574 0 r
F
.48982 .35493 m .48889 .36027 L .48633 .35948 L F
.49849 .36701 m .49781 .37179 L .49787 .36695 L 1 .288 0 r
F
.49849 .36701 m .49841 .37183 L .49781 .37179 L F
.50059 .37308 m .50003 .37732 L .50045 .37265 L .726 .318 0 r
F
.50059 .37308 m .5 .3777 L .50003 .37732 L F
.49787 .36695 m .49714 .37176 L .4972 .36689 L 1 .276 0 r
F
.49787 .36695 m .49781 .37179 L .49714 .37176 L F
.49088 .36083 m .48818 .36571 L .48889 .36027 L 1 .437 0 r
F
.49088 .36083 m .49038 .36609 L .48818 .36571 L F
.4972 .36689 m .4964 .37173 L .49646 .36684 L 1 .273 0 r
F
.4972 .36689 m .49714 .37176 L .4964 .37173 L F
.34126 .4033 m .38452 .39265 L .38646 .40111 L .47 .489 0 r
F
.34126 .4033 m .33733 .38974 L .38452 .39265 L F
.49207 .33654 m .48752 .33901 L .49117 .33388 L 1 .923 0 r
F
.49207 .33654 m .48945 .34156 L .48752 .33901 L F
.49646 .36684 m .49554 .37171 L .49562 .36677 L 1 .277 0 r
F
.49646 .36684 m .4964 .37173 L .49554 .37171 L F
.49917 .37897 m .49903 .38269 L .49974 .37823 L .077 0 0 r
F
.49917 .37897 m .49817 .3833 L .49903 .38269 L F
.49562 .36677 m .49454 .37167 L .49465 .36668 L 1 .285 0 r
F
.49562 .36677 m .49554 .37171 L .49454 .37167 L F
.48921 .34855 m .4848 .35251 L .48699 .34689 L 1 .75 0 r
F
.48921 .34855 m .48763 .35392 L .4848 .35251 L F
.57198 .45777 m .57868 .45432 L .61104 .45733 L .28 .358 0 r
F
.55051 .45328 m .57868 .45432 L .57198 .45777 L .126 .317 0 r
F
.49465 .36668 m .49335 .37161 L .4935 .36654 L 1 .298 0 r
F
.49465 .36668 m .49454 .37167 L .49335 .37161 L F
.50045 .37265 m .4999 .37707 L .50019 .37235 L 1 .385 0 r
F
.50045 .37265 m .50003 .37732 L .4999 .37707 L F
.50477 .31801 m .5029 .3165 L .50924 .31355 L .759 .488 0 r
F
.50477 .31801 m .50021 .32144 L .5029 .3165 L F
.4935 .36654 m .49189 .37153 L .49211 .36636 L 1 .316 0 r
F
.4935 .36654 m .49335 .37161 L .49189 .37153 L F
.52929 .30577 m .53549 .2987 L .54377 .3001 L .55 .458 0 r
F
.52929 .30577 m .52328 .3061 L .53549 .2987 L F
.49211 .36636 m .49007 .37141 L .49038 .36609 L 1 .339 0 r
F
.49211 .36636 m .49189 .37153 L .49007 .37141 L F
.48889 .36027 m .48535 .36517 L .48633 .35948 L 1 .487 0 r
F
.48889 .36027 m .48818 .36571 L .48535 .36517 L F
.50019 .37235 m .49965 .37689 L .49985 .37214 L 1 .505 0 r
F
.50019 .37235 m .4999 .37707 L .49965 .37689 L F
.47513 .37684 m .46848 .38436 L .4679 .37684 L .872 .417 0 r
F
.47513 .37684 m .47554 .38362 L .46848 .38436 L F
.49038 .36609 m .48776 .37123 L .48818 .36571 L 1 .369 0 r
F
.49038 .36609 m .49007 .37141 L .48776 .37123 L F
.48962 .41232 m .49132 .41994 L .48763 .41467 L .019 .078 0 r
F
.49974 .37823 m .4995 .38227 L .5 .3777 L 0 0 0 r
F
.49974 .37823 m .49903 .38269 L .4995 .38227 L F
.48763 .35392 m .48298 .35837 L .4848 .35251 L 1 .648 0 r
F
.48763 .35392 m .48633 .35948 L .48298 .35837 L F
.49985 .37214 m .49929 .37677 L .49943 .37199 L 1 .421 0 r
F
.49985 .37214 m .49965 .37689 L .49929 .37677 L F
.51471 .31136 m .51569 .3073 L .52328 .3061 L .632 .467 0 r
F
.51471 .31136 m .50924 .31355 L .51569 .3073 L F
.48081 .38307 m .47672 .3903 L .47554 .38362 L .703 .296 0 r
F
.48081 .38307 m .48167 .38925 L .47672 .3903 L F
.73665 .27274 m .67466 .31124 L .67049 .28604 L .678 .733 0 r
F
.73665 .27274 m .74009 .3064 L .67466 .31124 L F
.49943 .37199 m .49886 .3767 L .49895 .3719 L 1 .336 0 r
F
.49943 .37199 m .49929 .37677 L .49886 .3767 L F
.4968 .38414 m .4974 .38754 L .49817 .3833 L .33 .016 0 r
F
.4968 .38414 m .4957 .38816 L .4974 .38754 L F
.48945 .34156 m .4841 .34458 L .48752 .33901 L 1 .933 0 r
F
.48945 .34156 m .48699 .34689 L .4841 .34458 L F
.49895 .3719 m .49835 .37666 L .49841 .37183 L 1 .29 0 r
F
.49895 .3719 m .49886 .3767 L .49835 .37666 L F
.49841 .37183 m .49778 .37664 L .49781 .37179 L 1 .266 0 r
F
.49841 .37183 m .49835 .37666 L .49778 .37664 L F
.49781 .37179 m .49712 .37664 L .49714 .37176 L .997 .254 0 r
F
.49781 .37179 m .49778 .37664 L .49712 .37664 L F
.48818 .36571 m .48475 .37097 L .48535 .36517 L 1 .408 0 r
F
.48818 .36571 m .48776 .37123 L .48475 .37097 L F
.49714 .37176 m .49638 .37665 L .4964 .37173 L .965 .25 0 r
F
.49714 .37176 m .49712 .37664 L .49638 .37665 L F
.49486 .3292 m .49011 .33016 L .49525 .32548 L 1 .865 0 r
F
.49486 .3292 m .49117 .33388 L .49011 .33016 L F
.4964 .37173 m .49552 .37666 L .49554 .37171 L .953 .25 0 r
F
.4964 .37173 m .49638 .37665 L .49552 .37666 L F
.49879 .42935 m .50514 .43639 L .50039 .4325 L .609 .056 0 r
F
.49509 .42483 m .49879 .42935 L .50039 .4325 L 0 .008 0 r
F
.49554 .37171 m .49452 .37668 L .49454 .37167 L .953 .254 0 r
F
.49554 .37171 m .49552 .37666 L .49452 .37668 L F
.49454 .37167 m .49331 .37671 L .49335 .37161 L .961 .262 0 r
F
.49454 .37167 m .49452 .37668 L .49331 .37671 L F
.48633 .35948 m .48163 .36442 L .48298 .35837 L 1 .548 0 r
F
.48633 .35948 m .48535 .36517 L .48163 .36442 L F
.5 .3777 m .49969 .38197 L .50003 .37732 L 0 0 0 r
F
.5 .3777 m .4995 .38227 L .49969 .38197 L F
.49335 .37161 m .49183 .37674 L .49189 .37153 L .976 .273 0 r
F
.49335 .37161 m .49331 .37671 L .49183 .37674 L F
.49189 .37153 m .48998 .37676 L .49007 .37141 L .994 .289 0 r
F
.49189 .37153 m .49183 .37674 L .48998 .37676 L F
.4212 .75347 m .42904 .77279 L .39655 .76323 L .332 .362 0 r
F
.4212 .75347 m .44529 .76226 L .42904 .77279 L F
.48051 .37683 m .47554 .38362 L .47513 .37684 L .868 .359 0 r
F
.48051 .37683 m .48081 .38307 L .47554 .38362 L F
.49007 .37141 m .48762 .37679 L .48776 .37123 L 1 .311 0 r
F
.49007 .37141 m .48998 .37676 L .48762 .37679 L F
.47382 .39571 m .48105 .39658 L .48211 .39431 L .187 0 0 r
F
.47382 .39571 m .4723 .39699 L .48105 .39658 L F
.49231 .41749 m .49509 .42483 L .49132 .41994 L 0 .008 0 r
F
.48962 .41232 m .49231 .41749 L .49132 .41994 L .019 .078 0 r
F
.52398 .78055 m .56828 .79372 L .53411 .79093 L .096 .294 0 r
F
.49755 .77576 m .52398 .78055 L .53411 .79093 L .151 .306 0 r
F
.48535 .36517 m .48079 .37059 L .48163 .36442 L 1 .458 0 r
F
.48535 .36517 m .48475 .37097 L .48079 .37059 L F
.50003 .37732 m .49967 .38177 L .4999 .37707 L .824 .332 0 r
F
.50003 .37732 m .49969 .38197 L .49967 .38177 L F
.48776 .37123 m .48455 .37681 L .48475 .37097 L 1 .341 0 r
F
.48776 .37123 m .48762 .37679 L .48455 .37681 L F
.48699 .34689 m .48106 .35054 L .4841 .34458 L 1 .847 0 r
F
.48699 .34689 m .4848 .35251 L .48106 .35054 L F
.49817 .3833 m .49848 .38711 L .49903 .38269 L .335 .037 0 r
F
.49817 .3833 m .4974 .38754 L .49848 .38711 L F
.48477 .38267 m .48167 .38925 L .48081 .38307 L .691 .26 0 r
F
.48477 .38267 m .4854 .38848 L .48167 .38925 L F
.4999 .37707 m .49949 .38164 L .49965 .37689 L 1 .486 0 r
F
.4999 .37707 m .49967 .38177 L .49949 .38164 L F
.4864 .39421 m .48488 .4012 L .48304 .39531 L .441 .178 0 r
F
.48475 .37097 m .48051 .37683 L .48079 .37059 L 1 .381 0 r
F
.48475 .37097 m .48455 .37681 L .48051 .37683 L F
.49028 .59317 m .50784 .60689 L .48913 .60217 L .184 .28 0 r
F
.47658 .58719 m .48913 .60217 L .47056 .59605 L .268 .301 0 r
F
.47658 .58719 m .49028 .59317 L .48913 .60217 L F
.48455 .37681 m .48081 .38307 L .48051 .37683 L .858 .315 0 r
F
.48455 .37681 m .48477 .38267 L .48081 .38307 L F
.46353 .58015 m .47056 .59605 L .45282 .58849 L .346 .337 0 r
F
.46353 .58015 m .47658 .58719 L .47056 .59605 L F
.49965 .37689 m .49919 .38155 L .49929 .37677 L 1 .389 0 r
F
.49965 .37689 m .49949 .38164 L .49919 .38155 L F
.4864 .39421 m .48775 .39983 L .48488 .4012 L .441 .178 0 r
F
.4848 .35251 m .47855 .35682 L .48106 .35054 L 1 .733 0 r
F
.4848 .35251 m .48298 .35837 L .47855 .35682 L F
.49316 .38902 m .49496 .39208 L .4957 .38816 L .46 .043 0 r
F
.46842 .36931 m .4679 .37684 L .45812 .37683 L 1 .571 0 r
F
.47551 .37006 m .4679 .37684 L .46842 .36931 L 1 .498 0 r
F
.47551 .37006 m .47513 .37684 L .4679 .37684 L F
.48079 .37059 m .47513 .37684 L .47551 .37006 L 1 .433 0 r
F
.48079 .37059 m .48051 .37683 L .47513 .37684 L F
.45879 .36825 m .45812 .37683 L .44481 .37679 L .971 .643 0 r
F
.46842 .36931 m .45812 .37683 L .45879 .36825 L 1 .571 0 r
F
.48762 .37679 m .48477 .38267 L .48455 .37681 L .845 .283 0 r
F
.44566 .36677 m .44481 .37679 L .42663 .37673 L .908 .701 0 r
F
.45879 .36825 m .44481 .37679 L .44566 .36677 L .971 .643 0 r
F
.48762 .37679 m .48779 .38236 L .48477 .38267 L .845 .283 0 r
F
.48998 .37676 m .48779 .38236 L .48762 .37679 L .834 .261 0 r
F
.49929 .37677 m .4988 .38151 L .49886 .3767 L 1 .302 0 r
F
.49929 .37677 m .49919 .38155 L .4988 .38151 L F
.48998 .37676 m .49011 .38213 L .48779 .38236 L .834 .261 0 r
F
.49183 .37674 m .49011 .38213 L .48998 .37676 L .826 .246 0 r
F
.38646 .40111 m .41832 .39476 L .41925 .39953 L .42 .431 0 r
F
.38646 .40111 m .38452 .39265 L .41832 .39476 L F
.49183 .37674 m .49193 .38195 L .49011 .38213 L .826 .246 0 r
F
.49331 .37671 m .49193 .38195 L .49183 .37674 L .822 .236 0 r
F
.42764 .36471 m .42663 .37673 L .40174 .37663 L .841 .739 0 r
F
.44566 .36677 m .42663 .37673 L .42764 .36471 L .908 .701 0 r
F
.49331 .37671 m .49339 .38182 L .49193 .38195 L .822 .236 0 r
F
.49452 .37668 m .49339 .38182 L .49331 .37671 L .822 .229 0 r
F
.49886 .3767 m .49833 .38149 L .49835 .37666 L 1 .262 0 r
F
.49886 .3767 m .4988 .38151 L .49833 .38149 L F
.49452 .37668 m .49458 .38171 L .49339 .38182 L .822 .229 0 r
F
.49552 .37666 m .49458 .38171 L .49452 .37668 L .828 .226 0 r
F
.48163 .36442 m .48079 .37059 L .47551 .37006 L 1 .52 0 r
F
.49552 .37666 m .49557 .38163 L .49458 .38171 L .828 .226 0 r
F
.49638 .37665 m .49557 .38163 L .49552 .37666 L .84 .225 0 r
F
.49835 .37666 m .49777 .3815 L .49778 .37664 L .955 .242 0 r
F
.49835 .37666 m .49833 .38149 L .49777 .3815 L F
.49638 .37665 m .49641 .38157 L .49557 .38163 L .84 .225 0 r
F
.49712 .37664 m .49641 .38157 L .49638 .37665 L .862 .227 0 r
F
.49778 .37664 m .49714 .38153 L .49712 .37664 L .897 .232 0 r
F
.49778 .37664 m .49777 .3815 L .49714 .38153 L F
.49712 .37664 m .49714 .38153 L .49641 .38157 L .862 .227 0 r
F
.48298 .35837 m .47667 .36335 L .47855 .35682 L 1 .621 0 r
F
.48298 .35837 m .48163 .36442 L .47667 .36335 L F
.4028 .36182 m .40174 .37663 L .36756 .37647 L .78 .756 0 r
F
.42764 .36471 m .40174 .37663 L .4028 .36182 L .841 .739 0 r
F
.49903 .38269 m .49912 .3868 L .4995 .38227 L .301 .038 0 r
F
.49903 .38269 m .49848 .38711 L .49912 .3868 L F
.48163 .36442 m .47551 .37006 L .47667 .36335 L 1 .52 0 r
F
.54274 .27401 m .53923 .29134 L .53178 .28291 L .608 .527 0 r
F
.54274 .27401 m .55301 .28401 L .53923 .29134 L F
.48779 .38236 m .4854 .38848 L .48477 .38267 L .682 .235 0 r
F
.42142 .73578 m .42216 .72627 L .44405 .72511 L .348 .391 0 r
F
.42142 .73578 m .39157 .73544 L .42216 .72627 L F
.49117 .33388 m .48505 .33546 L .49011 .33016 L 1 1 0 r
F
.49117 .33388 m .48752 .33901 L .48505 .33546 L F
.36839 .35779 m .36756 .37647 L .32055 .37623 L .73 .757 0 r
F
.4028 .36182 m .36756 .37647 L .36839 .35779 L .78 .756 0 r
F
.51727 .53475 m .50453 .53284 L .51442 .5275 L .711 .736 0 r
F
.51727 .53475 m .50378 .54009 L .50453 .53284 L F
.53038 .52824 m .51727 .53475 L .51442 .5275 L .797 .89 0 r
F
.48779 .38236 m .48825 .38791 L .4854 .38848 L .682 .235 0 r
F
.49011 .38213 m .48825 .38791 L .48779 .38236 L .677 .219 0 r
F
.50021 .32144 m .49599 .32029 L .5029 .3165 L .92 .71 0 r
F
.50021 .32144 m .49525 .32548 L .49599 .32029 L F
.32047 .35213 m .32055 .37623 L .25582 .37589 L .691 .748 0 r
F
.36839 .35779 m .32055 .37623 L .32047 .35213 L .73 .757 0 r
F
.4995 .38227 m .49942 .3866 L .49969 .38197 L .179 .002 0 r
F
.4995 .38227 m .49912 .3868 L .49942 .3866 L F
.48992 .24974 m .50367 .26415 L .49388 .26041 L .422 .388 0 r
F
.47711 .24808 m .48992 .24974 L .49388 .26041 L .384 .367 0 r
F
.47667 .36335 m .47551 .37006 L .46842 .36931 L 1 .593 0 r
F
.51996 .44554 m .52366 .44755 L .52384 .44759 L .376 0 0 r
F
.51649 .44372 m .51996 .44554 L .52979 .44909 L .357 0 0 r
F
.51996 .44554 m .53492 .44997 L .52979 .44909 L .376 0 0 r
F
.51996 .44554 m .52384 .44759 L .53492 .44997 L F
.51509 .44315 m .51996 .44554 L .51649 .44372 L .357 0 0 r
F
.506 .43697 m .50938 .43984 L .51509 .44315 L .537 0 0 r
F
.50514 .43639 m .50938 .43984 L .506 .43697 L F
.50938 .43984 m .51292 .44294 L .51311 .44301 L .594 .01 0 r
F
.50938 .43984 m .51996 .44554 L .51509 .44315 L F
.50938 .43984 m .51311 .44301 L .51996 .44554 L F
.6554 .46143 m .66307 .44954 L .72873 .44883 L .447 .455 0 r
F
.61104 .45733 m .66307 .44954 L .6554 .46143 L .395 .407 0 r
F
.49506 .4224 m .49879 .42935 L .49509 .42483 L 0 0 0 r
F
.49231 .41749 m .49506 .4224 L .49509 .42483 L 0 .008 0 r
F
.49011 .38213 m .49045 .38748 L .48825 .38791 L .677 .219 0 r
F
.49193 .38195 m .49045 .38748 L .49011 .38213 L .679 .209 0 r
F
.48898 .3934 m .48775 .39983 L .4864 .39421 L .437 .163 0 r
F
.48211 .39431 m .48725 .3963 L .48798 .39331 L .394 0 0 r
F
.48211 .39431 m .48105 .39658 L .48725 .3963 L F
.62074 .69895 m .56993 .69842 L .59239 .68848 L .568 .603 0 r
F
.64774 .68576 m .62074 .69895 L .59239 .68848 L .579 .638 0 r
F
.4957 .38816 m .49688 .39173 L .4974 .38754 L .502 .085 0 r
F
.4957 .38816 m .49496 .39208 L .49688 .39173 L F
.52979 .44909 m .53492 .44997 L .55051 .45328 L 0 .227 0 r
F
.32047 .35213 m .25582 .37589 L .25331 .34415 L .691 .748 0 r
F
.49969 .38197 m .49942 .3866 L .49949 .38646 L 0 0 0 r
F
.49969 .38197 m .49949 .38646 L .49967 .38177 L F
.53038 .52824 m .51442 .5275 L .52401 .5213 L .797 .89 0 r
F
.5426 .52059 m .53038 .52824 L .52401 .5213 L .881 .988 0 r
F
.49193 .38195 m .49219 .38717 L .49045 .38748 L .679 .209 0 r
F
.49339 .38182 m .49219 .38717 L .49193 .38195 L .685 .203 0 r
F
.4912 .41059 m .49231 .41749 L .48962 .41232 L 0 .04 0 r
F
.49339 .38182 m .49358 .38693 L .49219 .38717 L .685 .203 0 r
F
.49458 .38171 m .49358 .38693 L .49339 .38182 L .697 .201 0 r
F
.49967 .38177 m .49938 .38638 L .49949 .38164 L 1 .47 0 r
F
.49967 .38177 m .49949 .38646 L .49938 .38638 L F
.49458 .38171 m .49473 .38675 L .49358 .38693 L .697 .201 0 r
F
.49557 .38163 m .49473 .38675 L .49458 .38171 L .714 .201 0 r
F
.48752 .33901 m .48029 .34136 L .48505 .33546 L 1 1 0 r
F
.48752 .33901 m .4841 .34458 L .48029 .34136 L F
.47667 .36335 m .46842 .36931 L .47 .36187 L 1 .593 0 r
F
.47855 .35682 m .47667 .36335 L .47 .36187 L 1 .7 0 r
F
.49949 .38164 m .49914 .38634 L .49919 .38155 L 1 .327 0 r
F
.49949 .38164 m .49938 .38638 L .49914 .38634 L F
.49557 .38163 m .49568 .38661 L .49473 .38675 L .714 .201 0 r
F
.49641 .38157 m .49568 .38661 L .49557 .38163 L .735 .202 0 r
F
.49641 .38157 m .4965 .3865 L .49568 .38661 L F
.49714 .38153 m .4965 .3865 L .49641 .38157 L .761 .205 0 r
F
.49919 .38155 m .49878 .38632 L .4988 .38151 L 1 .257 0 r
F
.49919 .38155 m .49914 .38634 L .49878 .38632 L F
.48997 .39882 m .48937 .40529 L .48775 .39983 L .327 .128 0 r
F
.48898 .3934 m .48997 .39882 L .48775 .39983 L .437 .163 0 r
F
.49714 .38153 m .4972 .38643 L .4965 .3865 L .761 .205 0 r
F
.49777 .3815 m .4972 .38643 L .49714 .38153 L .795 .21 0 r
F
.4988 .38151 m .49834 .38634 L .49833 .38149 L .916 .231 0 r
F
.4988 .38151 m .49878 .38632 L .49834 .38634 L F
.47 .36187 m .46842 .36931 L .45879 .36825 L 1 .668 0 r
F
.49777 .3815 m .49781 .38637 L .4972 .38643 L .795 .21 0 r
F
.49833 .38149 m .49781 .38637 L .49777 .3815 L .842 .218 0 r
F
.49926 .42988 m .50226 .43354 L .50514 .43639 L .609 .056 0 r
F
.49879 .42935 m .50226 .43354 L .49926 .42988 L F
.50226 .43354 m .50535 .43741 L .50552 .43751 L .726 .097 0 r
F
.50226 .43354 m .50938 .43984 L .50514 .43639 L F
.50226 .43354 m .50552 .43751 L .50938 .43984 L F
.49833 .38149 m .49834 .38634 L .49781 .38637 L .842 .218 0 r
F
.4974 .38754 m .49812 .39148 L .49848 .38711 L .526 .109 0 r
F
.4974 .38754 m .49688 .39173 L .49812 .39148 L F
.41925 .39953 m .44255 .39629 L .44296 .39839 L .336 .377 0 r
F
.41925 .39953 m .41832 .39476 L .44255 .39629 L F
.47855 .35682 m .47 .36187 L .47259 .35466 L 1 .7 0 r
F
.48106 .35054 m .47855 .35682 L .47259 .35466 L 1 .82 0 r
F
.491 .3928 m .48997 .39882 L .48898 .3934 L .441 .154 0 r
F
.4841 .34458 m .47608 .34778 L .48029 .34136 L 1 .941 0 r
F
.4841 .34458 m .48106 .35054 L .47608 .34778 L F
.5041 .59809 m .52603 .61023 L .50784 .60689 L .097 .267 0 r
F
.49028 .59317 m .5041 .59809 L .50784 .60689 L .184 .28 0 r
F
.491 .3928 m .49172 .39807 L .48997 .39882 L .441 .154 0 r
F
.49117 .39276 m .49172 .39807 L .491 .3928 L .452 .15 0 r
F
.49117 .39276 m .49208 .39276 L .49211 .39259 L .519 .032 0 r
F
.49253 .39275 m .49252 .39284 L .49117 .39276 L .452 .15 0 r
F
.49252 .39284 m .49172 .39807 L .49117 .39277 L F
.49252 .39284 m .49117 .39277 L .49117 .39276 L F
.49252 .39284 m .49313 .39752 L .49172 .39807 L F
.49221 .39273 m .4924 .3928 L .49496 .39208 L .615 .095 0 r
F
.49259 .39236 m .49265 .39289 L .49252 .39284 L .452 .15 0 r
F
.49265 .39289 m .49313 .39752 L .49252 .39284 L F
.49211 .39259 m .49221 .39273 L .49496 .39208 L .615 .095 0 r
F
.49221 .39273 m .49228 .39283 L .4924 .3928 L F
.49321 .39257 m .49483 .39295 L .49496 .39208 L F
.49292 .39265 m .49475 .39294 L .49321 .39257 L F
.49475 .39294 m .49483 .39295 L .49321 .39257 L F
.49481 .39296 m .49525 .3968 L .49428 .39711 L .496 .152 0 r
F
.49483 .39295 m .49488 .39296 L .49488 .39295 L .615 .095 0 r
F
.49483 .39295 m .49488 .39295 L .49496 .39208 L F
.49503 .39301 m .49525 .3968 L .49481 .39296 L .496 .152 0 r
F
.49565 .39333 m .49608 .39656 L .49525 .3968 L .525 .157 0 r
F
.49496 .39208 m .49545 .39319 L .49688 .39173 L .702 .135 0 r
F
.49545 .39319 m .49549 .39329 L .49557 .39321 L F
.49545 .39319 m .49557 .39321 L .49688 .39173 L F
.49643 .39332 m .4968 .39638 L .49608 .39656 L .556 .162 0 r
F
.49549 .39329 m .49555 .39331 L .49688 .39173 L .702 .135 0 r
F
.49551 .39335 m .49679 .39324 L .49688 .39173 L F
.49662 .39144 m .49669 .39336 L .49643 .39332 L .556 .162 0 r
F
.49669 .39336 m .4968 .39638 L .49643 .39332 L F
.49585 .39159 m .49594 .39341 L .49565 .39333 L .525 .157 0 r
F
.49594 .39341 m .49608 .39656 L .49565 .39333 L F
.49549 .39329 m .49551 .39335 L .49555 .39331 L .702 .135 0 r
F
.49565 .39333 m .49564 .39341 L .49561 .39334 L .525 .157 0 r
F
.49564 .39341 m .49525 .3968 L .49503 .3931 L F
.49662 .39144 m .49643 .39332 L .49585 .39159 L .556 .162 0 r
F
.49643 .39332 m .49608 .39656 L .49594 .39341 L F
.49551 .39335 m .49557 .39347 L .49679 .39324 L .702 .135 0 r
F
.49557 .39347 m .49679 .39326 L .49679 .39324 L F
.49643 .39332 m .49594 .39341 L .49585 .39159 L .556 .162 0 r
F
.49688 .39173 m .49741 .39374 L .49812 .39148 L .773 .161 0 r
F
.49741 .39374 m .49743 .39382 L .49746 .39373 L F
.49741 .39374 m .49746 .39373 L .49812 .39148 L F
.49764 .39394 m .49798 .39613 L .49743 .39624 L .612 .171 0 r
F
.49743 .39382 m .49743 .39624 L .49736 .39386 L F
.49766 .39369 m .49764 .39394 L .49743 .39382 L F
.49764 .39394 m .49743 .39624 L .49743 .39382 L F
.49705 .39387 m .49743 .39624 L .4968 .39638 L .586 .167 0 r
F
.49736 .39386 m .49743 .39624 L .49705 .39387 L F
.49679 .39333 m .4968 .39638 L .49669 .39336 L F
.49679 .39319 m .49679 .39333 L .49736 .39369 L .773 .161 0 r
F
.49688 .39173 m .49679 .39319 L .49741 .39374 L F
.49711 .39324 m .49708 .39351 L .49679 .39333 L .586 .167 0 r
F
.49708 .39351 m .4968 .39638 L .49679 .39333 L F
.49736 .39369 m .49664 .39589 L .49741 .39374 L .773 .161 0 r
F
.49679 .39333 m .49664 .39589 L .49736 .39369 L F
.49743 .39382 m .49664 .39589 L .49797 .39585 L F
.49741 .39374 m .49739 .3938 L .49743 .39382 L F
.49739 .3938 m .49664 .39589 L .49743 .39382 L F
.49766 .39369 m .4977 .39399 L .49764 .39394 L .612 .171 0 r
F
.4977 .39399 m .49798 .39613 L .49764 .39394 L F
.49744 .39386 m .49765 .39386 L .49812 .39148 L .773 .161 0 r
F
.49793 .39365 m .49798 .39613 L .49766 .39369 L .612 .171 0 r
F
.49765 .39386 m .49804 .39386 L .49805 .39356 L .773 .161 0 r
F
.49765 .39386 m .49805 .39356 L .49812 .39148 L F
.49818 .39366 m .49846 .39605 L .49798 .39613 L .631 .174 0 r
F
.49812 .39148 m .49805 .39356 L .49849 .3939 L .838 .183 0 r
F
.49812 .39148 m .49851 .39404 L .49887 .39132 L F
.49861 .39388 m .49885 .39598 L .49846 .39605 L .637 .173 0 r
F
.49861 .39388 m .49882 .39372 L .49883 .39352 L .838 .183 0 r
F
.49851 .39404 m .49883 .39352 L .49887 .39132 L F
.4988 .39115 m .49883 .39372 L .49861 .39388 L .637 .173 0 r
F
.49883 .39372 m .49885 .39598 L .49861 .39388 L F
.49851 .39404 m .49878 .39583 L .49882 .39372 L .838 .183 0 r
F
.49851 .39404 m .49882 .39372 L .49861 .39388 L F
.4988 .39115 m .49861 .39388 L .49838 .39119 L .637 .173 0 r
F
.49861 .39388 m .49846 .39605 L .49843 .39418 L F
.49851 .39404 m .49843 .39418 L .49842 .39399 L F
.49851 .39404 m .49845 .39403 L .49852 .39412 L .838 .183 0 r
F
.49849 .3939 m .49846 .39401 L .49851 .39404 L F
.49846 .39401 m .49845 .39403 L .49851 .39404 L F
.49861 .39388 m .49851 .39404 L .49838 .39119 L .637 .173 0 r
F
.49851 .39404 m .49842 .39399 L .49838 .39119 L F
.49838 .39119 m .49842 .39399 L .49818 .39366 L .631 .174 0 r
F
.49842 .39399 m .49846 .39605 L .49818 .39366 L F
.49852 .39412 m .49797 .39585 L .49878 .39583 L .838 .183 0 r
F
.49845 .39403 m .49797 .39585 L .49852 .39412 L F
.49818 .39366 m .49798 .39613 L .49805 .39356 L .631 .174 0 r
F
.49805 .39356 m .49797 .39585 L .49849 .3939 L .838 .183 0 r
F
.49805 .39356 m .49798 .39613 L .49793 .39365 L .631 .174 0 r
F
.4982 .39344 m .49818 .39366 L .49805 .39356 L F
.49838 .39119 m .4982 .39344 L .49788 .39125 L F
.4982 .39344 m .49793 .39365 L .49788 .39125 L F
.49788 .39125 m .49793 .39365 L .49766 .39369 L .612 .171 0 r
F
.49743 .39382 m .49746 .39381 L .49812 .39148 L .773 .161 0 r
F
.49788 .39125 m .49766 .39369 L .49729 .39133 L .612 .171 0 r
F
.49766 .39369 m .49736 .39386 L .49729 .39133 L F
.49743 .39382 m .49744 .39386 L .49746 .39381 L .773 .161 0 r
F
.49744 .39386 m .49797 .39585 L .49804 .39386 L F
.49729 .39133 m .49736 .39386 L .49705 .39387 L .586 .167 0 r
F
.49729 .39133 m .49711 .39324 L .49662 .39144 L F
.49711 .39324 m .49669 .39336 L .49662 .39144 L F
.49557 .39347 m .49565 .39365 L .49679 .39326 L .702 .135 0 r
F
.49565 .39365 m .49664 .39589 L .49679 .39333 L F
.49565 .39365 m .49679 .39333 L .49679 .39326 L F
.49585 .39159 m .49565 .39333 L .49495 .39178 L .525 .157 0 r
F
.49565 .39333 m .49561 .39334 L .49495 .39178 L F
.49496 .39208 m .49503 .3931 L .49551 .39335 L .702 .135 0 r
F
.49564 .39341 m .49503 .3931 L .49495 .39178 L .525 .157 0 r
F
.49496 .39208 m .49488 .39297 L .49503 .3931 L .702 .135 0 r
F
.49551 .39335 m .49503 .3931 L .49563 .3936 L F
.49563 .3936 m .49461 .39597 L .49664 .39589 L F
.49488 .39297 m .49461 .39597 L .49563 .3936 L F
.49495 .39178 m .49503 .39301 L .49488 .39297 L .496 .152 0 r
F
.49481 .39292 m .49488 .39297 L .49481 .39296 L F
.49495 .39178 m .49488 .39297 L .49481 .39292 L F
.49495 .39178 m .49481 .39296 L .49389 .39203 L F
.4947 .39381 m .49428 .39711 L .49401 .39356 L F
.49376 .39291 m .49428 .39711 L .49313 .39752 L .471 .15 0 r
F
.49396 .39297 m .49428 .39711 L .49376 .39291 L F
.49376 .39291 m .49313 .39752 L .49265 .39289 L F
.49241 .39301 m .4916 .3961 L .49461 .39597 L .615 .095 0 r
F
.49228 .39283 m .49226 .39295 L .49241 .39301 L F
.49226 .39295 m .4916 .3961 L .49241 .39301 L F
.49481 .39296 m .4947 .39381 L .49396 .39297 L .496 .152 0 r
F
.4947 .39381 m .49401 .39356 L .49396 .39297 L F
.49481 .39296 m .49396 .39297 L .49389 .39203 L F
.49228 .39283 m .49373 .3929 L .49292 .39265 L .615 .095 0 r
F
.49373 .3929 m .49488 .39296 L .49292 .39265 L F
.49389 .39203 m .49396 .39297 L .49376 .39291 L .471 .15 0 r
F
.49389 .39203 m .49376 .39291 L .49259 .39236 L F
.49228 .39283 m .49232 .39288 L .49404 .39292 L .615 .095 0 r
F
.49376 .39291 m .49265 .39289 L .49259 .39236 L .471 .15 0 r
F
.49404 .39292 m .49461 .39597 L .49488 .39296 L .615 .095 0 r
F
.49232 .39288 m .49461 .39597 L .49404 .39292 L F
.49211 .39259 m .49208 .39276 L .49228 .39283 L F
.49208 .39276 m .4916 .3961 L .49228 .39283 L F
.49259 .39236 m .49253 .39275 L .49208 .39276 L .452 .15 0 r
F
.49169 .39261 m .49208 .39276 L .49117 .39276 L F
.49259 .39236 m .49208 .39276 L .49169 .39261 L F
.48798 .39331 m .4916 .3961 L .49208 .39276 L .519 .032 0 r
F
.48798 .39331 m .49208 .39276 L .49117 .39276 L F
.48798 .39331 m .48725 .3963 L .4916 .3961 L F
.49358 .38693 m .49259 .39236 L .49219 .38717 L .569 .176 0 r
F
.48106 .35054 m .47259 .35466 L .47608 .34778 L 1 .82 0 r
F
.49848 .38711 m .49887 .39132 L .49912 .3868 L .527 .121 0 r
F
.49848 .38711 m .49812 .39148 L .49887 .39132 L F
.45162 .57208 m .45282 .58849 L .43656 .57953 L .415 .386 0 r
F
.45162 .57208 m .46353 .58015 L .45282 .58849 L F
.48997 .39882 m .49116 .40413 L .48937 .40529 L .327 .128 0 r
F
.49317 .4157 m .49506 .4224 L .49231 .41749 L 0 0 0 r
F
.4912 .41059 m .49317 .4157 L .49231 .41749 L 0 .04 0 r
F
.49358 .38693 m .49389 .39203 L .49259 .39236 L .569 .176 0 r
F
.49473 .38675 m .49389 .39203 L .49358 .38693 L .588 .176 0 r
F
.50924 .31355 m .50686 .30955 L .51569 .3073 L .755 .6 0 r
F
.50924 .31355 m .5029 .3165 L .50686 .30955 L F
.49912 .3868 m .49927 .39121 L .49942 .3866 L .492 .12 0 r
F
.49912 .3868 m .49887 .39132 L .49927 .39121 L F
.49473 .38675 m .49495 .39178 L .49389 .39203 L .588 .176 0 r
F
.49568 .38661 m .49495 .39178 L .49473 .38675 L .612 .178 0 r
F
.53067 .26539 m .53178 .28291 L .52309 .27547 L .552 .484 0 r
F
.53067 .26539 m .54274 .27401 L .53178 .28291 L F
.49568 .38661 m .49585 .39159 L .49495 .39178 L .612 .178 0 r
F
.4965 .3865 m .49585 .39159 L .49568 .38661 L .639 .181 0 r
F
.49777 .42704 m .50226 .43354 L .49879 .42935 L .752 .145 0 r
F
.49506 .4224 m .49777 .42704 L .49879 .42935 L 0 0 0 r
F
.49172 .39807 m .49116 .40413 L .48997 .39882 L .336 .119 0 r
F
.49942 .3866 m .4994 .39115 L .49949 .38646 L .342 .072 0 r
F
.49942 .3866 m .49927 .39121 L .4994 .39115 L F
.46095 .35979 m .45879 .36825 L .44566 .36677 L 1 .736 0 r
F
.47 .36187 m .45879 .36825 L .46095 .35979 L 1 .668 0 r
F
.49525 .32548 m .48884 .32495 L .49599 .32029 L 1 .993 0 r
F
.49525 .32548 m .49011 .33016 L .48884 .32495 L F
.4965 .3865 m .49662 .39144 L .49585 .39159 L .639 .181 0 r
F
.4972 .38643 m .49662 .39144 L .4965 .3865 L .668 .185 0 r
F
.49949 .38646 m .49933 .39112 L .49938 .38638 L 1 .426 0 r
F
.49949 .38646 m .4994 .39115 L .49933 .39112 L F
.4972 .38643 m .49729 .39133 L .49662 .39144 L .668 .185 0 r
F
.49781 .38637 m .49729 .39133 L .4972 .38643 L .698 .19 0 r
F
.49938 .38638 m .49912 .39112 L .49914 .38634 L .971 .235 0 r
F
.49938 .38638 m .49933 .39112 L .49912 .39112 L F
.49781 .38637 m .49788 .39125 L .49729 .39133 L .698 .19 0 r
F
.49834 .38634 m .49788 .39125 L .49781 .38637 L .731 .194 0 r
F
.50357 .25315 m .51356 .26919 L .50367 .26415 L .461 .414 0 r
F
.48992 .24974 m .50357 .25315 L .50367 .26415 L .422 .388 0 r
F
.49914 .38634 m .4988 .39115 L .49878 .38632 L .829 .21 0 r
F
.49914 .38634 m .49912 .39112 L .4988 .39115 L F
.49834 .38634 m .49838 .39119 L .49788 .39125 L .731 .194 0 r
F
.49878 .38632 m .49838 .39119 L .49834 .38634 L .769 .2 0 r
F
.49878 .38632 m .4988 .39115 L .49838 .39119 L F
.47259 .35466 m .47 .36187 L .46095 .35979 L 1 .777 0 r
F
.44296 .39839 m .45988 .3974 L .46004 .39757 L .197 .339 0 r
F
.44296 .39839 m .44255 .39629 L .45988 .3974 L F
.5426 .52059 m .52401 .5213 L .53292 .51426 L .881 .988 0 r
F
.55343 .51186 m .5426 .52059 L .53292 .51426 L .941 1 0 r
F
.4925 .40932 m .49317 .4157 L .4912 .41059 L 0 .017 0 r
F
.55051 .45328 m .55519 .45211 L .57868 .45432 L .126 .317 0 r
F
.53492 .44997 m .55467 .45205 L .55051 .45328 L .098 0 0 r
F
.55467 .45205 m .55513 .45212 L .55051 .45328 L F
.537 .45019 m .53821 .45048 L .55519 .45211 L F
.53492 .44997 m .53821 .45048 L .537 .45019 L F
.53821 .45048 m .53948 .45081 L .53958 .45081 L .044 0 0 r
F
.53821 .45048 m .5571 .45065 L .55519 .45211 L F
.53948 .45081 m .53863 .45117 L .53867 .45117 L 0 0 0 r
F
.5402 .4505 m .53958 .45081 L .5571 .45065 L .044 0 0 r
F
.53948 .45081 m .55608 .44918 L .5571 .45065 L 0 0 0 r
F
.53948 .45081 m .53867 .45117 L .55608 .44918 L F
.53821 .45048 m .53952 .4508 L .5402 .4505 L .044 0 0 r
F
.53952 .4508 m .53958 .45081 L .5402 .4505 L F
.52366 .44755 m .53821 .45048 L .53492 .44997 L .347 0 0 r
F
.52396 .44761 m .526 .44929 L .53821 .45048 L F
.52366 .44755 m .52369 .44757 L .52396 .44761 L F
.52369 .44757 m .526 .44929 L .52396 .44761 L F
.55467 .45205 m .55519 .45211 L .55513 .45212 L .098 0 0 r
F
.49172 .39807 m .49259 .40327 L .49116 .40413 L .336 .119 0 r
F
.49313 .39752 m .49259 .40327 L .49172 .39807 L .356 .117 0 r
F
.49259 .40327 m .4925 .40932 L .49116 .40413 L .198 .073 0 r
F
.54377 .3001 m .55293 .28823 L .5643 .29213 L .585 .549 0 r
F
.54377 .3001 m .53549 .2987 L .55293 .28823 L F
.49519 .42062 m .49777 .42704 L .49506 .4224 L 0 0 0 r
F
.49317 .4157 m .49519 .42062 L .49506 .4224 L F
.58279 .50793 m .55343 .51186 L .56241 .50215 L .826 .925 0 r
F
.5923 .49549 m .58279 .50793 L .56241 .50215 L .824 .896 0 r
F
.62358 .50077 m .58279 .50793 L .5923 .49549 L .733 .836 0 r
F
.52328 .3061 m .52496 .29849 L .53549 .2987 L .651 .555 0 r
F
.52328 .3061 m .51569 .3073 L .52496 .29849 L F
.51739 .25839 m .52309 .27547 L .51356 .26919 L .503 .447 0 r
F
.51739 .25839 m .53067 .26539 L .52309 .27547 L F
.50357 .25315 m .51739 .25839 L .51356 .26919 L .461 .414 0 r
F
.49313 .39752 m .49377 .40263 L .49259 .40327 L .356 .117 0 r
F
.49428 .39711 m .49377 .40263 L .49313 .39752 L .383 .12 0 r
F
.47259 .35466 m .46095 .35979 L .46452 .35163 L 1 .777 0 r
F
.47608 .34778 m .47259 .35466 L .46452 .35163 L 1 .895 0 r
F
.49011 .33016 m .48179 .33048 L .48884 .32495 L 1 1 0 r
F
.49011 .33016 m .48505 .33546 L .48179 .33048 L F
.49887 .39132 m .49908 .39397 L .49927 .39121 L .924 .206 0 r
F
.49897 .39387 m .49916 .39592 L .49885 .39598 L .623 .168 0 r
F
.49908 .39397 m .49905 .39411 L .4991 .39423 L .924 .206 0 r
F
.49912 .39112 m .49915 .39438 L .49897 .39387 L .623 .168 0 r
F
.49915 .39438 m .49916 .39592 L .49897 .39387 L F
.4991 .39423 m .49878 .39583 L .49922 .39583 L .924 .206 0 r
F
.49905 .39411 m .49878 .39583 L .4991 .39423 L F
.49887 .39132 m .49882 .39373 L .49908 .39397 L F
.49897 .39387 m .49893 .39459 L .4989 .3938 L .623 .168 0 r
F
.49893 .39459 m .49885 .39598 L .49884 .39497 L F
.49893 .39459 m .49884 .39497 L .4988 .39115 L F
.49882 .39373 m .49878 .39583 L .49908 .39397 L .924 .206 0 r
F
.49912 .39112 m .49897 .39387 L .4988 .39115 L .623 .168 0 r
F
.49897 .39387 m .4989 .3938 L .4988 .39115 L F
.49908 .39397 m .49925 .39325 L .49927 .39121 L .924 .206 0 r
F
.49933 .39112 m .49925 .39343 L .49912 .39112 L .558 .152 0 r
F
.49925 .39343 m .49916 .39592 L .49915 .39413 L F
.49908 .39397 m .49911 .39438 L .49925 .39325 L .924 .206 0 r
F
.49911 .39438 m .49924 .39347 L .49925 .39325 L F
.49925 .39343 m .49915 .39413 L .49912 .39112 L .558 .152 0 r
F
.49911 .39438 m .49922 .39583 L .49924 .39347 L .924 .206 0 r
F
.44857 .3569 m .44566 .36677 L .42764 .36471 L 1 .784 0 r
F
.46095 .35979 m .44566 .36677 L .44857 .3569 L 1 .736 0 r
F
.49394 .41438 m .49519 .42062 L .49317 .4157 L 0 0 0 r
F
.4925 .40932 m .49394 .41438 L .49317 .4157 L 0 .017 0 r
F
.4994 .39115 m .49935 .39588 L .49934 .39496 L .114 0 0 r
F
.49927 .39121 m .49935 .39451 L .4994 .39115 L 1 .264 0 r
F
.4994 .39115 m .49934 .39496 L .49933 .39112 L .114 0 0 r
F
.4994 .39115 m .49938 .39585 L .49935 .39588 L F
.49935 .39451 m .49938 .39585 L .4994 .39115 L 1 .264 0 r
F
.49925 .39348 m .49935 .39588 L .49916 .39592 L .558 .152 0 r
F
.49927 .39121 m .49924 .39344 L .49936 .39475 L 1 .264 0 r
F
.49933 .39112 m .49934 .3946 L .49925 .39348 L .558 .152 0 r
F
.49934 .3946 m .49935 .39588 L .49925 .39348 L F
.49936 .39475 m .49922 .39583 L .49938 .39585 L 1 .264 0 r
F
.49924 .39344 m .49922 .39583 L .49936 .39475 L F
.49259 .40327 m .49358 .40838 L .4925 .40932 L .198 .073 0 r
F
.49377 .40263 m .49358 .40838 L .49259 .40327 L .233 .075 0 r
F
.49428 .39711 m .49477 .40216 L .49377 .40263 L .383 .12 0 r
F
.49525 .3968 m .49477 .40216 L .49428 .39711 L .416 .127 0 r
F
.49358 .40838 m .49394 .41438 L .4925 .40932 L .005 .01 0 r
F
.4723 .39699 m .48108 .39883 L .48105 .39658 L .284 0 0 r
F
.4723 .39699 m .47227 .39822 L .48108 .39883 L F
.50535 .43741 m .51292 .44294 L .50938 .43984 L .757 .112 0 r
F
.49525 .3968 m .49561 .4018 L .49477 .40216 L .416 .127 0 r
F
.49608 .39656 m .49561 .4018 L .49525 .3968 L .451 .135 0 r
F
.5003 .43144 m .50535 .43741 L .50226 .43354 L .85 .178 0 r
F
.49777 .42704 m .5003 .43144 L .50226 .43354 L .752 .145 0 r
F
.47608 .34778 m .46452 .35163 L .46933 .34393 L 1 .895 0 r
F
.48029 .34136 m .47608 .34778 L .46933 .34393 L 1 1 0 r
F
.48505 .33546 m .47518 .33684 L .48179 .33048 L F
.48505 .33546 m .48029 .34136 L .47518 .33684 L F
.63249 .48446 m .62358 .50077 L .5923 .49549 L .722 .809 0 r
F
.67901 .48765 m .62358 .50077 L .63249 .48446 L .665 .764 0 r
F
.48105 .39658 m .4873 .39927 L .48725 .3963 L .495 0 0 r
F
.48105 .39658 m .48108 .39883 L .4873 .39927 L F
.49608 .39656 m .49636 .40153 L .49561 .4018 L .451 .135 0 r
F
.4968 .39638 m .49636 .40153 L .49608 .39656 L .486 .144 0 r
F
.46452 .35163 m .46095 .35979 L .44857 .3569 L 1 .837 0 r
F
.51292 .44294 m .52366 .44755 L .51996 .44554 L .588 .013 0 r
F
.49377 .40263 m .4945 .40769 L .49358 .40838 L .233 .075 0 r
F
.49477 .40216 m .4945 .40769 L .49377 .40263 L .28 .084 0 r
F
.48029 .34136 m .46933 .34393 L .47518 .33684 L 1 1 0 r
F
.49716 .42535 m .5003 .43144 L .49777 .42704 L .832 .206 0 r
F
.49519 .42062 m .49716 .42535 L .49777 .42704 L 0 0 0 r
F
.4968 .39638 m .49701 .40133 L .49636 .40153 L .486 .144 0 r
F
.49743 .39624 m .49701 .40133 L .4968 .39638 L .517 .15 0 r
F
.48725 .3963 m .49166 .39961 L .4916 .3961 L .636 .072 0 r
F
.48725 .3963 m .4873 .39927 L .49166 .39961 L F
.49743 .39624 m .4976 .40116 L .49701 .40133 L .517 .15 0 r
F
.49798 .39613 m .4976 .40116 L .49743 .39624 L .541 .155 0 r
F
.5029 .3165 m .49723 .31298 L .50686 .30955 L .909 .85 0 r
F
.5029 .3165 m .49599 .32029 L .49723 .31298 L F
.49798 .39613 m .49812 .40103 L .4976 .40116 L .541 .155 0 r
F
.49846 .39605 m .49812 .40103 L .49798 .39613 L .549 .155 0 r
F
.49358 .40838 m .49464 .41341 L .49394 .41438 L .005 .01 0 r
F
.4945 .40769 m .49464 .41341 L .49358 .40838 L .065 .018 0 r
F
.4916 .3961 m .49468 .39987 L .49461 .39597 L .794 .133 0 r
F
.4916 .3961 m .49166 .39961 L .49468 .39987 L F
.49542 .4193 m .49716 .42535 L .49519 .42062 L 0 0 0 r
F
.49394 .41438 m .49542 .4193 L .49519 .42062 L F
.49846 .39605 m .49857 .40092 L .49812 .40103 L .549 .155 0 r
F
.49885 .39598 m .49857 .40092 L .49846 .39605 L .535 .15 0 r
F
.49477 .40216 m .49531 .40717 L .4945 .40769 L .28 .084 0 r
F
.49561 .4018 m .49531 .40717 L .49477 .40216 L .332 .097 0 r
F
.61104 .45733 m .61574 .45005 L .66307 .44954 L .395 .407 0 r
F
.57868 .45432 m .61574 .45005 L .61104 .45733 L .308 .371 0 r
F
.49464 .41341 m .49542 .4193 L .49394 .41438 L 0 0 0 r
F
.49885 .39598 m .49895 .40082 L .49857 .40092 L .535 .15 0 r
F
.49916 .39592 m .49895 .40082 L .49885 .39598 L .482 .134 0 r
F
.49461 .39597 m .49671 .40006 L .49664 .39589 L .946 .174 0 r
F
.49461 .39597 m .49468 .39987 L .49671 .40006 L F
.49916 .39592 m .49924 .40073 L .49895 .40082 L .482 .134 0 r
F
.49935 .39588 m .49924 .40073 L .49916 .39592 L .345 .084 0 r
F
.49664 .39589 m .49804 .40022 L .49797 .39585 L 1 .209 0 r
F
.49664 .39589 m .49671 .40006 L .49804 .40022 L F
.49935 .39588 m .49943 .40064 L .49924 .40073 L .345 .084 0 r
F
.49938 .39585 m .49943 .40064 L .49935 .39588 L 0 0 0 r
F
.49797 .39585 m .49885 .40035 L .49878 .39583 L 1 .249 0 r
F
.49797 .39585 m .49804 .40022 L .49885 .40035 L F
.49938 .39585 m .49946 .40055 L .49943 .40064 L 0 0 0 r
F
.49922 .39583 m .49946 .40055 L .49938 .39585 L 1 .413 0 r
F
.49922 .39583 m .49929 .40046 L .49946 .40055 L F
.49878 .39583 m .49929 .40046 L .49922 .39583 L 1 .309 0 r
F
.49878 .39583 m .49885 .40035 L .49929 .40046 L F
.49561 .4018 m .49602 .40679 L .49531 .40717 L .332 .097 0 r
F
.49636 .40153 m .49602 .40679 L .49561 .4018 L .382 .111 0 r
F
.3141 .53426 m .26397 .56114 L .24735 .53592 L .58 .651 0 r
F
.3141 .53426 m .32455 .55424 L .26397 .56114 L F
.5175 .60199 m .54302 .61231 L .52603 .61023 L .017 .254 0 r
F
.5041 .59809 m .5175 .60199 L .52603 .61023 L .097 .267 0 r
F
.44136 .56304 m .43656 .57953 L .42243 .56926 L .475 .445 0 r
F
.44136 .56304 m .45162 .57208 L .43656 .57953 L F
.4945 .40769 m .49529 .41269 L .49464 .41341 L .065 .018 0 r
F
.49531 .40717 m .49529 .41269 L .4945 .40769 L .143 .036 0 r
F
.49636 .40153 m .49667 .40649 L .49602 .40679 L .382 .111 0 r
F
.49701 .40133 m .49667 .40649 L .49636 .40153 L .425 .124 0 r
F
.43153 .35284 m .42764 .36471 L .4028 .36182 L .912 .808 0 r
F
.44857 .3569 m .42764 .36471 L .43153 .35284 L 1 .784 0 r
F
.46616 .23414 m .48992 .24974 L .47711 .24808 L .449 .445 0 r
F
.55343 .51186 m .53292 .51426 L .54078 .50644 L .941 1 0 r
F
.56241 .50215 m .55343 .51186 L .54078 .50644 L .963 1 0 r
F
.49701 .40133 m .49726 .40626 L .49667 .40649 L .425 .124 0 r
F
.4976 .40116 m .49726 .40626 L .49701 .40133 L .461 .134 0 r
F
.4976 .40116 m .49779 .40608 L .49726 .40626 L F
.49812 .40103 m .49779 .40608 L .4976 .40116 L .484 .14 0 r
F
.49464 .41341 m .49573 .41834 L .49542 .4193 L 0 0 0 r
F
.49529 .41269 m .49573 .41834 L .49464 .41341 L F
.49531 .40717 m .49589 .41215 L .49529 .41269 L .143 .036 0 r
F
.49602 .40679 m .49589 .41215 L .49531 .40717 L .227 .06 0 r
F
.49812 .40103 m .49828 .40593 L .49779 .40608 L .484 .14 0 r
F
.49857 .40092 m .49828 .40593 L .49812 .40103 L .488 .139 0 r
F
.49857 .40092 m .49872 .4058 L .49828 .40593 L F
.49895 .40082 m .49872 .4058 L .49857 .40092 L .464 .131 0 r
F
.49542 .4193 m .49687 .4241 L .49716 .42535 L 0 0 0 r
F
.49573 .41834 m .49687 .4241 L .49542 .4193 L F
.49895 .40082 m .49909 .40568 L .49872 .4058 L .464 .131 0 r
F
.49924 .40073 m .49909 .40568 L .49895 .40082 L .396 .106 0 r
F
.46452 .35163 m .44857 .3569 L .45346 .3474 L 1 .837 0 r
F
.46933 .34393 m .46452 .35163 L .45346 .3474 L 1 .944 0 r
F
.49716 .42535 m .49902 .42991 L .5003 .43144 L .832 .206 0 r
F
.49687 .4241 m .49902 .42991 L .49716 .42535 L .864 .245 0 r
F
.55805 .26142 m .55301 .28401 L .54274 .27401 L .617 .582 0 r
F
.55805 .26142 m .57225 .27368 L .55301 .28401 L F
.49924 .40073 m .49938 .40555 L .49909 .40568 L .396 .106 0 r
F
.49943 .40064 m .49938 .40555 L .49924 .40073 L .213 .039 0 r
F
.5003 .43144 m .50256 .43562 L .50535 .43741 L .85 .178 0 r
F
.49902 .42991 m .50256 .43562 L .5003 .43144 L .974 .231 0 r
F
.39961 .74333 m .39655 .76323 L .36706 .75186 L .386 .402 0 r
F
.39961 .74333 m .4212 .75347 L .39655 .76323 L F
.49602 .40679 m .49646 .41175 L .49589 .41215 L .227 .06 0 r
F
.49667 .40649 m .49646 .41175 L .49602 .40679 L .305 .083 0 r
F
.49943 .40064 m .49957 .40543 L .49938 .40555 L .213 .039 0 r
F
.49946 .40055 m .49957 .40543 L .49943 .40064 L 0 0 0 r
F
.63666 .62797 m .65602 .62195 L .71482 .62931 L .292 .361 0 r
F
.59887 .61952 m .65602 .62195 L .63666 .62797 L .208 .339 0 r
F
.58133 .62148 m .59887 .61952 L .63666 .62797 L .212 .335 0 r
F
.49946 .40055 m .49962 .40528 L .49957 .40543 L 0 0 0 r
F
.49929 .40046 m .49962 .40528 L .49946 .40055 L 1 .348 0 r
F
.50535 .43741 m .50793 .44103 L .51292 .44294 L .757 .112 0 r
F
.50256 .43562 m .50793 .44103 L .50535 .43741 L .959 .181 0 r
F
.49929 .40046 m .49948 .40511 L .49962 .40528 L 1 .348 0 r
F
.49885 .40035 m .49948 .40511 L .49929 .40046 L 1 .372 0 r
F
.49529 .41269 m .49609 .41762 L .49573 .41834 L 0 0 0 r
F
.49589 .41215 m .49609 .41762 L .49529 .41269 L F
.49885 .40035 m .49908 .4049 L .49948 .40511 L 1 .372 0 r
F
.49804 .40022 m .49908 .4049 L .49885 .40035 L 1 .311 0 r
F
.49667 .40649 m .49701 .41144 L .49646 .41175 L .305 .083 0 r
F
.49726 .40626 m .49701 .41144 L .49667 .40649 L .368 .103 0 r
F
.49804 .40022 m .49833 .40463 L .49908 .4049 L 1 .311 0 r
F
.49671 .40006 m .49833 .40463 L .49804 .40022 L 1 .256 0 r
F
.49599 .32029 m .48725 .31762 L .49723 .31298 L 1 1 0 r
F
.49599 .32029 m .48884 .32495 L .48725 .31762 L F
.52398 .78055 m .54947 .78414 L .56828 .79372 L .096 .294 0 r
F
.49726 .40626 m .49752 .4112 L .49701 .41144 L .368 .103 0 r
F
.49779 .40608 m .49752 .4112 L .49726 .40626 L .413 .118 0 r
F
.55815 .61324 m .59887 .61952 L .58133 .62148 L .089 .298 0 r
F
.54302 .61231 m .55815 .61324 L .58133 .62148 L .115 .299 0 r
F
.49671 .40006 m .49708 .40428 L .49833 .40463 L 1 .256 0 r
F
.49468 .39987 m .49708 .40428 L .49671 .40006 L 1 .208 0 r
F
.45346 .3474 m .44857 .3569 L .43153 .35284 L 1 .872 0 r
F
.49779 .40608 m .49801 .41101 L .49752 .4112 L .413 .118 0 r
F
.49828 .40593 m .49801 .41101 L .49779 .40608 L .44 .126 0 r
F
.49573 .41834 m .49679 .42318 L .49687 .4241 L 0 0 0 r
F
.49609 .41762 m .49679 .42318 L .49573 .41834 L F
.51292 .44294 m .51559 .44576 L .52366 .44755 L .588 .013 0 r
F
.50793 .44103 m .51559 .44576 L .51292 .44294 L .75 .106 0 r
F
.49468 .39987 m .49516 .40381 L .49708 .40428 L 1 .208 0 r
F
.49166 .39961 m .49516 .40381 L .49468 .39987 L .943 .162 0 r
F
.51973 .71361 m .49785 .70935 L .51717 .70391 L .515 .47 0 r
F
.51973 .71361 m .4937 .71889 L .49785 .70935 L F
.54543 .7068 m .51973 .71361 L .51717 .70391 L .56 .535 0 r
F
.49589 .41215 m .49649 .41709 L .49609 .41762 L 0 0 0 r
F
.49646 .41175 m .49649 .41709 L .49589 .41215 L .095 .013 0 r
F
.49828 .40593 m .49847 .41084 L .49801 .41101 L .44 .126 0 r
F
.49872 .4058 m .49847 .41084 L .49828 .40593 L .443 .126 0 r
F
.75349 .46396 m .74221 .492 L .67901 .48765 L .619 .71 0 r
F
.49872 .4058 m .49889 .41069 L .49847 .41084 L .443 .126 0 r
F
.49909 .40568 m .49889 .41069 L .49872 .4058 L .416 .115 0 r
F
.51569 .3073 m .51266 .29975 L .52496 .29849 L .744 .728 0 r
F
.51569 .3073 m .50686 .30955 L .51266 .29975 L F
.49166 .39961 m .49231 .40318 L .49516 .40381 L .943 .162 0 r
F
.4873 .39927 m .49231 .40318 L .49166 .39961 L .725 .097 0 r
F
.49909 .40568 m .49926 .41055 L .49889 .41069 L .416 .115 0 r
F
.49938 .40555 m .49926 .41055 L .49909 .40568 L .341 .087 0 r
F
.49687 .4241 m .49823 .42878 L .49902 .42991 L .864 .245 0 r
F
.49679 .42318 m .49823 .42878 L .49687 .4241 L .853 .262 0 r
F
.49646 .41175 m .49692 .41669 L .49649 .41709 L .095 .013 0 r
F
.49701 .41144 m .49692 .41669 L .49646 .41175 L .216 .051 0 r
F
.49938 .40555 m .49956 .4104 L .49926 .41055 L .341 .087 0 r
F
.49957 .40543 m .49956 .4104 L .49938 .40555 L .154 .02 0 r
F
.46933 .34393 m .45346 .3474 L .46011 .33853 L 1 .944 0 r
F
.47518 .33684 m .46933 .34393 L .46011 .33853 L 1 1 0 r
F
.4873 .39927 m .48815 .40232 L .49231 .40318 L .725 .097 0 r
F
.48108 .39883 m .48815 .40232 L .4873 .39927 L .561 0 0 r
F
.49957 .40543 m .49977 .41024 L .49956 .4104 L .154 .02 0 r
F
.49967 .407 m .49977 .41024 L .49958 .4054 L 0 0 0 r
F
.49948 .40511 m .49978 .4098 L .49985 .41001 L .864 .304 0 r
F
.49962 .40528 m .49986 .41004 L .49977 .41024 L 0 0 0 r
F
.49982 .40958 m .49985 .41001 L .49986 .41004 L .864 .304 0 r
F
.49948 .40511 m .49985 .41001 L .49982 .40958 L F
.49958 .4054 m .49977 .41024 L .49957 .40543 L 0 0 0 r
F
.49962 .40528 m .49967 .407 L .49958 .4054 L F
.49609 .41762 m .49688 .4225 L .49679 .42318 L F
.49649 .41709 m .49688 .4225 L .49609 .41762 L F
.49948 .40511 m .49986 .41004 L .49962 .40528 L .864 .304 0 r
F
.49701 .41144 m .49736 .41638 L .49692 .41669 L .216 .051 0 r
F
.49752 .4112 m .49736 .41638 L .49701 .41144 L .309 .082 0 r
F
.49902 .42991 m .50067 .43431 L .50256 .43562 L .974 .231 0 r
F
.49823 .42878 m .50067 .43431 L .49902 .42991 L 1 .269 0 r
F
.49908 .4049 m .49978 .4098 L .49948 .40511 L 1 .337 0 r
F
.49752 .4112 m .4978 .41614 L .49736 .41638 L .309 .082 0 r
F
.49801 .41101 m .4978 .41614 L .49752 .4112 L .372 .103 0 r
F
.48884 .32495 m .47742 .32349 L .48725 .31762 L 1 1 0 r
F
.48884 .32495 m .48179 .33048 L .47742 .32349 L F
.57868 .45432 m .58164 .4504 L .61574 .45005 L .308 .371 0 r
F
.55519 .45211 m .58164 .4504 L .57868 .45432 L .166 .335 0 r
F
.48108 .39883 m .48221 .40116 L .48815 .40232 L .561 0 0 r
F
.47227 .39822 m .48221 .40116 L .48108 .39883 L .336 0 0 r
F
.40789 .34715 m .4028 .36182 L .36839 .35779 L .829 .81 0 r
F
.43153 .35284 m .4028 .36182 L .40789 .34715 L .912 .808 0 r
F
.49908 .4049 m .49946 .4095 L .49978 .4098 L 1 .337 0 r
F
.49833 .40463 m .49946 .4095 L .49908 .4049 L 1 .327 0 r
F
.49801 .41101 m .49825 .41594 L .4978 .41614 L .372 .103 0 r
F
.49847 .41084 m .49825 .41594 L .49801 .41101 L .407 .114 0 r
F
.54543 .7068 m .51717 .70391 L .53622 .69729 L .56 .535 0 r
F
.56993 .69842 m .54543 .7068 L .53622 .69729 L .592 .61 0 r
F
.50256 .43562 m .50444 .43963 L .50793 .44103 L .959 .181 0 r
F
.50067 .43431 m .50444 .43963 L .50256 .43562 L 1 .23 0 r
F
.49649 .41709 m .49708 .42199 L .49688 .4225 L 0 0 0 r
F
.49692 .41669 m .49708 .42199 L .49649 .41709 L F
.49679 .42318 m .4978 .42794 L .49823 .42878 L .853 .262 0 r
F
.49688 .4225 m .4978 .42794 L .49679 .42318 L .775 .255 0 r
F
.49847 .41084 m .49868 .41576 L .49825 .41594 L .407 .114 0 r
F
.49889 .41069 m .49868 .41576 L .49847 .41084 L .413 .116 0 r
F
.47518 .33684 m .46011 .33853 L .46822 .3305 L 1 1 0 r
F
.48179 .33048 m .47518 .33684 L .46822 .3305 L F
.49833 .40463 m .49883 .4091 L .49946 .4095 L 1 .327 0 r
F
.49708 .40428 m .49883 .4091 L .49833 .40463 L 1 .282 0 r
F
.49889 .41069 m .49908 .4156 L .49868 .41576 L .413 .116 0 r
F
.49926 .41055 m .49908 .4156 L .49889 .41069 L .387 .106 0 r
F
.48179 .33048 m .46822 .3305 L .47742 .32349 L 1 1 0 r
F
.4937 .71889 m .47895 .71368 L .49785 .70935 L .459 .429 0 r
F
.4937 .71889 m .46819 .72269 L .47895 .71368 L F
.47227 .39822 m .47376 .39956 L .48221 .40116 L .336 0 0 r
F
.49926 .41055 m .49946 .41544 L .49908 .4156 L .387 .106 0 r
F
.49956 .4104 m .49946 .41544 L .49926 .41055 L .313 .079 0 r
F
.51559 .44576 m .526 .44929 L .52366 .44755 L .539 0 0 r
F
.49692 .41669 m .49737 .42161 L .49708 .42199 L 0 0 0 r
F
.49736 .41638 m .49737 .42161 L .49692 .41669 L .114 .015 0 r
F
.49708 .40428 m .49775 .40856 L .49883 .4091 L 1 .282 0 r
F
.49516 .40381 m .49775 .40856 L .49708 .40428 L 1 .231 0 r
F
.49956 .4104 m .49978 .41527 L .49946 .41544 L .313 .079 0 r
F
.49977 .41024 m .49978 .41527 L .49956 .4104 L .151 .022 0 r
F
.51442 .5275 m .50494 .52747 L .51215 .52214 L .768 .732 0 r
F
.51442 .5275 m .50453 .53284 L .50494 .52747 L F
.52401 .5213 m .51442 .5275 L .51215 .52214 L .904 .949 0 r
F
.49823 .42878 m .49944 .43335 L .50067 .43431 L 1 .269 0 r
F
.4978 .42794 m .49944 .43335 L .49823 .42878 L 1 .295 0 r
F
.52401 .5213 m .51215 .52214 L .51915 .51617 L .904 .949 0 r
F
.53292 .51426 m .52401 .5213 L .51915 .51617 L 1 1 0 r
F
.49977 .41024 m .50002 .41508 L .49978 .41527 L .151 .022 0 r
F
.49986 .41004 m .50002 .41508 L .49977 .41024 L 0 0 0 r
F
.49736 .41638 m .49771 .42131 L .49737 .42161 L .114 .015 0 r
F
.4978 .41614 m .49771 .42131 L .49736 .41638 L .251 .061 0 r
F
.50793 .44103 m .50987 .44446 L .51559 .44576 L .75 .106 0 r
F
.50444 .43963 m .50987 .44446 L .50793 .44103 L .968 .168 0 r
F
.49688 .4225 m .49763 .42732 L .4978 .42794 L .775 .255 0 r
F
.49708 .42199 m .49763 .42732 L .49688 .4225 L 0 0 0 r
F
.48407 .23457 m .50357 .25315 L .48992 .24974 L .473 .463 0 r
F
.46616 .23414 m .48407 .23457 L .48992 .24974 L .449 .445 0 r
F
.49986 .41004 m .50017 .41484 L .50002 .41508 L 0 0 0 r
F
.49978 .4098 m .50017 .41484 L .49986 .41004 L F
.49516 .40381 m .49605 .40785 L .49775 .40856 L 1 .231 0 r
F
.49231 .40318 m .49605 .40785 L .49516 .40381 L .969 .18 0 r
F
.4978 .41614 m .49809 .42107 L .49771 .42131 L .251 .061 0 r
F
.49825 .41594 m .49809 .42107 L .4978 .41614 L .338 .09 0 r
F
.54123 .25109 m .54274 .27401 L .53067 .26539 L .573 .545 0 r
F
.54123 .25109 m .55805 .26142 L .54274 .27401 L F
.53549 .2987 m .53831 .28598 L .55293 .28823 L .651 .662 0 r
F
.53549 .2987 m .52496 .29849 L .53831 .28598 L F
.49978 .4098 m .50018 .41454 L .50017 .41484 L 0 0 0 r
F
.49946 .4095 m .50018 .41454 L .49978 .4098 L .896 .299 0 r
F
.31542 .74315 m .33407 .735 L .36552 .73359 L .293 .372 0 r
F
.33407 .735 m .33542 .73441 L .33753 .73435 L F
.33407 .735 m .33753 .73435 L .36552 .73359 L F
.36738 .71927 m .37611 .72714 L .35217 .73161 L .478 .508 0 r
F
.35085 .73178 m .35217 .73161 L .35072 .73188 L F
.36738 .71927 m .35217 .73161 L .35085 .73178 L F
.36552 .73359 m .35217 .73161 L .37748 .72837 L .249 .362 0 r
F
.38649 .7271 m .37748 .72837 L .36738 .71927 L .497 .524 0 r
F
.3826 .72784 m .39387 .72582 L .4034 .72634 L .249 .362 0 r
F
.38184 .7279 m .38762 .7269 L .3826 .72784 L F
.38762 .7269 m .39387 .72582 L .3826 .72784 L F
.36552 .73359 m .38184 .7279 L .4034 .72634 L F
.39157 .73544 m .4034 .72634 L .42216 .72627 L .297 .376 0 r
F
.39157 .73544 m .36552 .73359 L .4034 .72634 L F
.38762 .7269 m .41127 .72678 L .38139 .73189 L .497 .524 0 r
F
.40142 .71585 m .40794 .72308 L .39348 .7258 L F
.40142 .71585 m .39348 .7258 L .3882 .72644 L F
.4034 .72634 m .39348 .7258 L .40872 .72394 L .184 .344 0 r
F
.42663 .71332 m .41534 .72322 L .40142 .71585 L .518 .518 0 r
F
.41534 .72322 m .40872 .72394 L .40142 .71585 L F
.4034 .72634 m .40872 .72394 L .41634 .72311 L .184 .344 0 r
F
.44405 .72511 m .42216 .72627 L .44518 .71934 L .321 .387 0 r
F
.42216 .72627 m .43166 .72092 L .44518 .71934 L .25 .365 0 r
F
.42216 .72627 m .4034 .72634 L .43166 .72092 L F
.41534 .72322 m .41523 .72331 L .40872 .72394 L .518 .518 0 r
F
.4034 .72634 m .41634 .72311 L .43166 .72092 L .184 .344 0 r
F
.41523 .72331 m .41127 .72678 L .40916 .72443 L .518 .518 0 r
F
.41523 .72331 m .40916 .72443 L .40872 .72394 L F
.41634 .72311 m .41645 .72308 L .41662 .72306 L .184 .344 0 r
F
.41634 .72311 m .41662 .72306 L .43166 .72092 L F
.41645 .72308 m .42416 .72161 L .43166 .72092 L F
.44518 .71934 m .43166 .72092 L .45251 .71689 L .181 .343 0 r
F
.43166 .72092 m .44173 .71963 L .45251 .71689 L .091 .311 0 r
F
.44405 .72511 m .44518 .71934 L .46116 .71697 L .321 .387 0 r
F
.43578 .72083 m .45024 .72016 L .43361 .72297 L .538 .48 0 r
F
.44173 .71963 m .44231 .71955 L .44741 .71848 L .091 .311 0 r
F
.44231 .71955 m .44675 .71869 L .44741 .71848 L F
.44173 .71963 m .44741 .71848 L .45251 .71689 L F
.46116 .71697 m .44518 .71934 L .46225 .71416 L .28 .376 0 r
F
.44518 .71934 m .45251 .71689 L .46225 .71416 L .181 .343 0 r
F
.46819 .72269 m .44405 .72511 L .46116 .71697 L .392 .406 0 r
F
.45251 .71689 m .44675 .71869 L .44925 .71843 L .031 0 0 r
F
.45203 .71811 m .45024 .72016 L .44925 .71843 L .555 .416 0 r
F
.46819 .72269 m .46116 .71697 L .47895 .71368 L .392 .406 0 r
F
.45203 .71811 m .4626 .71809 L .45024 .72016 L .555 .416 0 r
F
.46024 .71715 m .45203 .71811 L .46113 .71718 L .031 0 0 r
F
.45251 .71689 m .44925 .71843 L .46024 .71715 L F
.47895 .71368 m .46116 .71697 L .47388 .71086 L .38 .405 0 r
F
.46116 .71697 m .46225 .71416 L .47388 .71086 L .28 .376 0 r
F
.46225 .71416 m .45251 .71689 L .46774 .71392 L 0 0 0 r
F
.45251 .71689 m .46113 .71718 L .46774 .71392 L .031 0 0 r
F
.46211 .71698 m .46215 .71708 L .46113 .71718 L .555 .416 0 r
F
.46113 .71718 m .46325 .71675 L .46335 .71669 L .031 0 0 r
F
.46126 .71712 m .46335 .71669 L .46774 .71392 L F
.46113 .71718 m .46335 .71669 L .46126 .71712 L F
.46365 .71666 m .4718 .71657 L .4626 .71809 L .564 .346 0 r
F
.46417 .71662 m .4718 .71657 L .46365 .71666 L F
.46774 .71392 m .46335 .71669 L .46365 .71666 L .167 0 0 r
F
.47173 .71594 m .46365 .71666 L .4716 .71597 L F
.47362 .71544 m .46459 .71655 L .47173 .71594 L F
.46459 .71655 m .46365 .71666 L .47173 .71594 L F
.47895 .71368 m .47388 .71086 L .48692 .70688 L .38 .405 0 r
F
.46774 .71392 m .47461 .71569 L .47877 .71175 L .167 0 0 r
F
.47864 .71535 m .47867 .71545 L .47221 .7159 L .566 .286 0 r
F
.47461 .71569 m .47503 .7158 L .47526 .71555 L .167 0 0 r
F
.47461 .71569 m .47526 .71555 L .47877 .71175 L F
.47198 .71628 m .47867 .71545 L .4718 .71657 L .566 .286 0 r
F
.47221 .7159 m .47436 .71575 L .47198 .71628 L F
.47436 .71575 m .47867 .71545 L .47198 .71628 L F
.47436 .71563 m .4716 .71597 L .47467 .71571 L .167 0 0 r
F
.47362 .71544 m .4716 .71597 L .47436 .71563 L F
.46774 .71392 m .46365 .71666 L .47362 .71544 L F
.48692 .70688 m .4742 .71076 L .48321 .70631 L .358 .397 0 r
F
.4742 .71076 m .47388 .71086 L .48321 .70631 L F
.48692 .70688 m .48321 .70631 L .49273 .70181 L F
.49273 .70181 m .48353 .70616 L .48994 .70296 L .322 .376 0 r
F
.48353 .70616 m .48321 .70631 L .48994 .70296 L F
.50083 .70214 m .49273 .70181 L .50292 .69675 L .487 .433 0 r
F
.50083 .70214 m .48692 .70688 L .49273 .70181 L F
.50292 .69675 m .49312 .70162 L .49687 .69806 L .5 .432 0 r
F
.49312 .70162 m .49273 .70181 L .49687 .69806 L F
.50292 .69675 m .49687 .69806 L .5043 .69276 L F
.5043 .69276 m .49727 .69778 L .49977 .69531 L .506 .419 0 r
F
.49727 .69778 m .49687 .69806 L .49977 .69531 L F
.5043 .69276 m .49977 .69531 L .50517 .68982 L F
.49977 .69531 m .49809 .6987 L .50159 .6935 L 0 0 0 r
F
.49977 .69531 m .50159 .6935 L .50173 .69329 L F
.49687 .69806 m .49474 .7005 L .49963 .69545 L F
.49687 .69806 m .49963 .69545 L .49977 .69531 L F
.49273 .70181 m .48994 .70296 L .49687 .69806 L .322 .376 0 r
F
.48994 .70296 m .49031 .70543 L .49463 .70061 L 0 0 0 r
F
.48994 .70296 m .49463 .70061 L .49474 .7005 L F
.48321 .70631 m .48382 .7075 L .48984 .70304 L F
.48321 .70631 m .48984 .70304 L .48994 .70296 L F
.47388 .71086 m .47475 .71032 L .48321 .70631 L .219 .351 0 r
F
.48321 .70631 m .47475 .71032 L .48382 .7075 L 0 0 0 r
F
.47475 .71032 m .47877 .71175 L .48382 .7075 L .03 0 0 r
F
.47388 .71086 m .46225 .71416 L .47475 .71032 L .219 .351 0 r
F
.47475 .71032 m .46774 .71392 L .47877 .71175 L .03 0 0 r
F
.49785 .70935 m .47895 .71368 L .48692 .70688 L .472 .43 0 r
F
.48371 .71501 m .48572 .72135 L .48127 .7224 L .441 .197 0 r
F
.48375 .71501 m .48572 .72135 L .48371 .71501 L F
.4826 .71493 m .48371 .71501 L .48401 .71477 L .401 0 0 r
F
.48371 .71501 m .48392 .71503 L .48393 .715 L F
.48371 .71501 m .48393 .715 L .48401 .71477 L F
.48029 .7152 m .48127 .7224 L .47867 .71545 L .441 .197 0 r
F
.48371 .71501 m .48127 .7224 L .48029 .7152 L F
.48394 .71503 m .48572 .72135 L .48374 .71498 L F
.47867 .71545 m .47538 .72383 L .4718 .71657 L .445 .229 0 r
F
.47867 .71545 m .48127 .7224 L .47538 .72383 L F
.47877 .71175 m .47593 .71482 L .48401 .71477 L .29 0 0 r
F
.47593 .71482 m .47526 .71555 L .48226 .71492 L F
.47593 .71482 m .48226 .71492 L .48401 .71477 L F
.47526 .71555 m .48016 .71521 L .48401 .71477 L F
.48382 .7075 m .47877 .71175 L .48668 .71017 L .143 0 0 r
F
.47877 .71175 m .48401 .71477 L .48668 .71017 L .29 0 0 r
F
.48248 .70783 m .48383 .71463 L .48029 .7152 L .564 .244 0 r
F
.47876 .71526 m .48029 .7152 L .47867 .71545 L F
.48248 .70783 m .48029 .7152 L .47876 .71526 L F
.48029 .7152 m .48392 .71503 L .4826 .71493 L .401 0 0 r
F
.47541 .71576 m .48387 .71503 L .48029 .7152 L F
.48387 .71503 m .48392 .71503 L .48029 .7152 L F
.47503 .7158 m .47523 .71578 L .47541 .71576 L F
.47523 .71578 m .48392 .71503 L .47541 .71576 L F
.48248 .70783 m .47876 .71526 L .47681 .70837 L .564 .244 0 r
F
.47526 .71555 m .47503 .7158 L .47541 .71576 L .29 0 0 r
F
.47875 .7153 m .47867 .71545 L .47863 .71531 L .564 .244 0 r
F
.47863 .71531 m .47541 .71576 L .48016 .71521 L .29 0 0 r
F
.47863 .71531 m .47864 .71535 L .4723 .71575 L .566 .286 0 r
F
.47526 .71555 m .47541 .71576 L .47863 .71531 L .29 0 0 r
F
.47876 .71526 m .47875 .7153 L .47863 .71528 L .564 .244 0 r
F
.47875 .7153 m .47863 .71531 L .47863 .71528 L F
.47876 .71526 m .47863 .71528 L .47681 .70837 L F
.48383 .71463 m .48371 .71501 L .48029 .7152 L .441 .197 0 r
F
.48392 .71495 m .48394 .71503 L .48373 .71495 L F
.48394 .71503 m .48374 .71498 L .48373 .71495 L F
.48668 .71017 m .48413 .71456 L .49039 .71402 L .379 0 0 r
F
.48413 .71456 m .48401 .71477 L .48513 .71464 L F
.48413 .71456 m .48513 .71464 L .49039 .71402 L F
.48748 .71499 m .48912 .72057 L .48572 .72135 L .44 .176 0 r
F
.48757 .715 m .48912 .72057 L .48748 .71499 L F
.48513 .71464 m .48748 .71499 L .49039 .71402 L .491 .02 0 r
F
.48748 .71499 m .49019 .71489 L .49039 .71402 L F
.48668 .71017 m .49039 .71402 L .49229 .70902 L .379 0 0 r
F
.49229 .70902 m .49039 .71402 L .49486 .71348 L .436 .027 0 r
F
.49039 .71402 m .49146 .71539 L .49486 .71348 L .56 .074 0 r
F
.49146 .71539 m .49183 .71538 L .49486 .71348 L F
.49146 .71539 m .49175 .72 L .49103 .71541 L .455 .156 0 r
F
.49266 .71534 m .4926 .71565 L .49146 .71539 L F
.4926 .71565 m .49175 .72 L .49146 .71539 L F
.49035 .71525 m .49175 .72 L .48912 .72057 L .445 .163 0 r
F
.49103 .71541 m .49175 .72 L .49035 .71525 L F
.48998 .716 m .48912 .72057 L .4881 .71572 L F
.48791 .71485 m .4881 .71572 L .48752 .71482 L .44 .176 0 r
F
.4881 .71572 m .48912 .72057 L .48774 .71562 L F
.4881 .71572 m .48774 .71562 L .48752 .71482 L F
.48733 .7155 m .48572 .72135 L .48397 .71512 L F
.48443 .7151 m .48397 .71512 L .48394 .71503 L F
.48733 .7155 m .48397 .71512 L .48443 .7151 L F
.49018 .71497 m .48998 .716 L .48796 .71506 L .445 .163 0 r
F
.48998 .716 m .4881 .71572 L .48796 .71506 L F
.48748 .71499 m .48733 .7155 L .48556 .71506 L .44 .176 0 r
F
.48401 .71477 m .48443 .7151 L .48655 .71502 L .491 .02 0 r
F
.48401 .71477 m .48392 .71503 L .48394 .71503 L F
.48401 .71477 m .48394 .71503 L .48443 .7151 L F
.48733 .7155 m .48394 .71503 L .48383 .71463 L .44 .176 0 r
F
.48655 .71502 m .48929 .71897 L .49008 .71538 L .491 .02 0 r
F
.48443 .7151 m .48929 .71897 L .48655 .71502 L F
.48455 .7152 m .48245 .71929 L .48929 .71897 L F
.48455 .7152 m .48455 .7152 L .48455 .7152 L F
.48455 .7152 m .48245 .71929 L .48455 .7152 L F
.49039 .71402 m .49019 .71493 L .49133 .71523 L .56 .074 0 r
F
.49019 .71493 m .49018 .71497 L .4904 .71502 L F
.49019 .71493 m .4904 .71502 L .49133 .71523 L F
.4904 .71502 m .49103 .71541 L .49035 .71525 L .445 .163 0 r
F
.49101 .71529 m .49103 .71541 L .4904 .71502 L F
.4904 .71502 m .48912 .72057 L .49018 .71497 L F
.49133 .71523 m .49015 .71509 L .49146 .71539 L .56 .074 0 r
F
.49074 .71359 m .49101 .71529 L .4904 .71502 L .445 .163 0 r
F
.49042 .71496 m .4904 .71502 L .49018 .71497 L F
.49018 .71497 m .49015 .71509 L .49133 .71523 L .56 .074 0 r
F
.49266 .71534 m .49382 .71958 L .49175 .72 L .455 .156 0 r
F
.49333 .71549 m .49382 .71958 L .49266 .71534 L F
.49451 .71541 m .49437 .71623 L .49333 .71549 L .471 .153 0 r
F
.49437 .71623 m .49382 .71958 L .49339 .716 L F
.49437 .71623 m .49339 .716 L .49333 .71549 L F
.49451 .71541 m .49547 .71927 L .49382 .71958 L F
.49209 .71521 m .49453 .71576 L .49458 .71543 L .56 .074 0 r
F
.49241 .71501 m .49458 .71543 L .49486 .71348 L F
.49209 .71521 m .49458 .71543 L .49241 .71501 L F
.49785 .70935 m .48692 .70688 L .50083 .70214 L .472 .43 0 r
F
.49229 .70902 m .49486 .71348 L .49621 .70819 L .436 .027 0 r
F
.49621 .70819 m .49486 .71348 L .49795 .7131 L .47 .065 0 r
F
.49713 .71657 m .49794 .71887 L .49681 .71904 L .518 .157 0 r
F
.49592 .71613 m .49547 .71927 L .4952 .71622 L .492 .154 0 r
F
.49458 .71543 m .49547 .71927 L .49451 .71541 L .471 .153 0 r
F
.49516 .71578 m .49547 .71927 L .49458 .71543 L F
.49594 .71602 m .49681 .71904 L .49547 .71927 L .492 .154 0 r
F
.49486 .71348 m .49461 .71523 L .49614 .71605 L .622 .112 0 r
F
.49486 .71348 m .49614 .71605 L .49795 .7131 L F
.49614 .71605 m .49617 .7161 L .49619 .71605 L F
.49614 .71605 m .49619 .71605 L .49795 .7131 L F
.49617 .7161 m .49621 .71618 L .49768 .7159 L F
.49663 .71627 m .49664 .71644 L .49621 .71618 L .492 .154 0 r
F
.49664 .71644 m .49681 .71904 L .49594 .71602 L F
.49718 .71616 m .49733 .71668 L .49713 .71657 L .518 .157 0 r
F
.49733 .71668 m .49794 .71887 L .49713 .71657 L F
.49765 .71621 m .49794 .71887 L .49718 .71616 L F
.49795 .7131 m .49765 .71621 L .49781 .71633 L .673 .138 0 r
F
.49821 .71647 m .49889 .71873 L .49794 .71887 L .548 .162 0 r
F
.49795 .7131 m .49781 .71623 L .49912 .7168 L .673 .138 0 r
F
.49781 .71623 m .49781 .71633 L .49828 .7165 L F
.49781 .71623 m .49828 .7165 L .49912 .7168 L F
.49907 .71696 m .49972 .71863 L .49889 .71873 L .579 .167 0 r
F
.51717 .70391 m .49785 .70935 L .50083 .70214 L .549 .478 0 r
F
.4989 .7076 m .49795 .7131 L .50002 .71283 L .489 .091 0 r
F
.49795 .7131 m .49918 .71699 L .50002 .71283 L .673 .138 0 r
F
.49953 .71251 m .49907 .71705 L .49865 .71259 L .579 .167 0 r
F
.49907 .71705 m .49889 .71873 L .49883 .71717 L F
.49907 .71705 m .49883 .71717 L .49882 .71688 L F
.49924 .71716 m .49869 .71685 L .49934 .71748 L .673 .138 0 r
F
.49882 .71688 m .49889 .71873 L .49821 .71647 L .548 .162 0 r
F
.49869 .71685 m .49781 .71633 L .49837 .71675 L .673 .138 0 r
F
.49869 .71685 m .49837 .71675 L .49934 .71748 L F
.49907 .71705 m .49882 .71688 L .49906 .71695 L .579 .167 0 r
F
.49912 .7168 m .49821 .71647 L .49924 .71716 L .673 .138 0 r
F
.49906 .71695 m .49882 .71688 L .49865 .71259 L .579 .167 0 r
F
.49918 .71699 m .4992 .71703 L .49921 .71698 L .673 .138 0 r
F
.49918 .71699 m .49921 .71698 L .50002 .71283 L F
.49967 .71694 m .49968 .7173 L .4992 .71703 L .579 .167 0 r
F
.49968 .7173 m .49972 .71863 L .49907 .71696 L F
.4992 .71703 m .49976 .71692 L .50002 .71283 L .673 .138 0 r
F
.4989 .7076 m .50002 .71283 L .5007 .70717 L .489 .091 0 r
F
.5007 .70717 m .50002 .71283 L .50136 .71265 L .491 .105 0 r
F
.50002 .71283 m .50092 .71739 L .50136 .71265 L .711 .157 0 r
F
.50049 .71792 m .50044 .71855 L .50042 .718 L .639 .177 0 r
F
.50002 .71283 m .49977 .71684 L .50092 .71739 L .711 .157 0 r
F
.50041 .71728 m .50042 .718 L .49988 .71691 L .611 .172 0 r
F
.49977 .71684 m .49975 .71715 L .50041 .71728 L .711 .157 0 r
F
.50054 .71731 m .50107 .71849 L .50044 .71855 L .639 .177 0 r
F
.50092 .71739 m .50095 .71755 L .50101 .71728 L .711 .157 0 r
F
.50105 .71761 m .50107 .71849 L .50054 .71731 L .639 .177 0 r
F
.50095 .71755 m .50098 .71768 L .50099 .71752 L .711 .157 0 r
F
.50095 .71755 m .50099 .71752 L .50101 .71728 L F
.50092 .71739 m .50101 .71728 L .50136 .71265 L F
.50096 .7124 m .50105 .71748 L .50054 .71731 L .639 .177 0 r
F
.50105 .71748 m .50105 .71761 L .50095 .71755 L F
.49988 .71691 m .50042 .718 L .49974 .7184 L .611 .172 0 r
F
.50049 .71792 m .50042 .718 L .50041 .71728 L .639 .177 0 r
F
.50047 .71729 m .50041 .71728 L .50029 .71245 L F
.50049 .71792 m .50041 .71728 L .50047 .71729 L F
.50054 .71731 m .50049 .71792 L .50047 .71729 L F
.49989 .7168 m .49972 .71863 L .49967 .71694 L .611 .172 0 r
F
.49975 .71715 m .49966 .71849 L .50092 .71739 L .711 .157 0 r
F
.50105 .71748 m .50095 .71755 L .50054 .71731 L .639 .177 0 r
F
.49977 .71684 m .49994 .71696 L .50092 .71739 L .711 .157 0 r
F
.49994 .71696 m .50041 .71728 L .50054 .71731 L F
.49994 .71696 m .50054 .71731 L .50092 .71739 L F
.50029 .71245 m .50041 .71728 L .49988 .71691 L .611 .172 0 r
F
.50042 .718 m .50044 .71855 L .49974 .7184 L F
.50092 .71739 m .49966 .71849 L .50113 .71843 L .711 .157 0 r
F
.50096 .7124 m .50054 .71731 L .50029 .71245 L .639 .177 0 r
F
.50054 .71731 m .50047 .71729 L .50029 .71245 L F
.50099 .71756 m .50117 .71729 L .50136 .71265 L .711 .157 0 r
F
.50136 .71265 m .50195 .71779 L .50217 .71252 L .739 .17 0 r
F
.50195 .71779 m .50206 .71841 L .50165 .71844 L .68 .182 0 r
F
.50205 .71756 m .50205 .71785 L .50195 .71779 L F
.50205 .71785 m .50206 .71841 L .50195 .71779 L F
.50136 .71265 m .50117 .71728 L .50119 .71729 L .739 .17 0 r
F
.50136 .71265 m .50119 .71729 L .5019 .71737 L F
.502 .71235 m .50166 .7176 L .50153 .71237 L .68 .182 0 r
F
.50166 .7176 m .50161 .71845 L .5016 .71761 L F
.50166 .7176 m .5016 .71761 L .50153 .71237 L F
.5019 .71737 m .50119 .71729 L .50166 .7176 L .739 .17 0 r
F
.50192 .71756 m .50166 .7176 L .50195 .71779 L F
.5019 .71737 m .50166 .7176 L .50192 .71756 L F
.50153 .71237 m .50116 .71728 L .50096 .7124 L .663 .18 0 r
F
.50116 .71728 m .50115 .71731 L .50115 .71728 L F
.50116 .71728 m .50115 .71728 L .50096 .7124 L F
.502 .71235 m .50205 .71756 L .50161 .71845 L .68 .182 0 r
F
.50205 .71756 m .50165 .71844 L .50161 .71845 L F
.50116 .71728 m .50161 .71845 L .50107 .71849 L .663 .18 0 r
F
.50153 .71237 m .5016 .71761 L .50116 .71728 L F
.5016 .71761 m .50161 .71845 L .50116 .71728 L F
.50196 .71788 m .50113 .71843 L .50202 .71838 L .739 .17 0 r
F
.50195 .71779 m .5019 .71783 L .50196 .71788 L F
.5019 .71783 m .50113 .71843 L .50196 .71788 L F
.50117 .71728 m .50113 .71843 L .50195 .71779 L F
.50195 .71779 m .50202 .71838 L .50204 .71759 L F
.50195 .71779 m .50204 .71759 L .50217 .71252 L F
.50115 .71731 m .50107 .71849 L .50105 .71748 L .663 .18 0 r
F
.50115 .71731 m .50105 .71748 L .50096 .7124 L F
.50098 .71768 m .50116 .71757 L .50117 .71729 L .711 .157 0 r
F
.50098 .71768 m .50117 .71729 L .50099 .71756 L F
.50098 .71768 m .50113 .71843 L .50116 .71757 L F
.49974 .7184 m .50044 .71855 L .49972 .71863 L .611 .172 0 r
F
.50029 .71245 m .49989 .7168 L .49953 .71251 L F
.49989 .7168 m .49967 .71694 L .49953 .71251 L F
.49967 .71694 m .49966 .71849 L .49976 .71692 L .673 .138 0 r
F
.4992 .71703 m .49926 .71721 L .49967 .71694 L F
.49926 .71721 m .49966 .71849 L .49967 .71694 L F
.49953 .71251 m .49967 .71694 L .49907 .71696 L .579 .167 0 r
F
.49967 .71694 m .4992 .71703 L .49907 .71696 L F
.49865 .71259 m .49882 .71688 L .49821 .71647 L .548 .162 0 r
F
.49821 .71647 m .49781 .71633 L .49924 .71716 L .673 .138 0 r
F
.49617 .7161 m .49768 .7159 L .49795 .7131 L .622 .112 0 r
F
.49621 .70819 m .49795 .7131 L .4989 .7076 L .47 .065 0 r
F
.49865 .71259 m .49821 .71647 L .49762 .71269 L .548 .162 0 r
F
.49821 .71647 m .49794 .71887 L .49781 .71633 L F
.49821 .71647 m .49781 .71633 L .49762 .71269 L F
.4978 .71623 m .49781 .71633 L .49765 .71621 L .518 .157 0 r
F
.49781 .71633 m .49794 .71887 L .49765 .71621 L F
.49934 .71748 m .49742 .7186 L .49966 .71849 L .673 .138 0 r
F
.49765 .71621 m .49742 .7186 L .49934 .71748 L F
.49718 .71616 m .49681 .71904 L .49663 .71627 L .518 .157 0 r
F
.49621 .71618 m .49762 .71647 L .49768 .7159 L .622 .112 0 r
F
.49762 .71269 m .49718 .71616 L .4964 .71283 L .518 .157 0 r
F
.49718 .71616 m .49663 .71627 L .4964 .71283 L F
.49663 .71627 m .49742 .7186 L .49762 .71647 L .622 .112 0 r
F
.49621 .71618 m .49629 .71633 L .49663 .71627 L F
.49629 .71633 m .49742 .7186 L .49663 .71627 L F
.4964 .71283 m .49663 .71627 L .49594 .71602 L .492 .154 0 r
F
.49663 .71627 m .49621 .71618 L .49594 .71602 L F
.49461 .71523 m .49461 .71524 L .49614 .71605 L .622 .112 0 r
F
.49461 .71524 m .49455 .71559 L .49582 .71596 L F
.49461 .71524 m .49582 .71596 L .49614 .71605 L F
.49594 .71602 m .49592 .71613 L .49588 .71601 L .492 .154 0 r
F
.49455 .71559 m .49612 .71608 L .49614 .71605 L .622 .112 0 r
F
.49592 .71613 m .4952 .71622 L .49491 .71301 L .492 .154 0 r
F
.49455 .71559 m .4941 .71875 L .49612 .71608 L .622 .112 0 r
F
.4964 .71283 m .49594 .71602 L .49491 .71301 L .492 .154 0 r
F
.49594 .71602 m .49588 .71601 L .49491 .71301 L F
.49513 .71553 m .49516 .71578 L .49458 .71543 L .471 .153 0 r
F
.49639 .71653 m .4941 .71875 L .49742 .7186 L .622 .112 0 r
F
.49614 .71605 m .49597 .71628 L .49639 .71653 L F
.49597 .71628 m .4941 .71875 L .49639 .71653 L F
.49762 .71269 m .4978 .71623 L .49718 .71616 L .518 .157 0 r
F
.49491 .71301 m .49513 .71553 L .49451 .71541 L .471 .153 0 r
F
.49163 .7156 m .48929 .71897 L .4941 .71875 L .56 .074 0 r
F
.49146 .71539 m .49137 .71555 L .49163 .7156 L F
.49137 .71555 m .48929 .71897 L .49163 .7156 L F
.49491 .71301 m .49451 .71541 L .49307 .71326 L .471 .153 0 r
F
.49451 .71541 m .49333 .71549 L .49307 .71326 L F
.49209 .71557 m .49447 .7162 L .49453 .71576 L .56 .074 0 r
F
.49157 .71554 m .49182 .71559 L .49209 .71557 L F
.49182 .71559 m .49447 .7162 L .49209 .71557 L F
.49157 .71554 m .49453 .71576 L .49209 .71521 L F
.49307 .71326 m .49333 .71549 L .49266 .71534 L .455 .156 0 r
F
.49015 .71509 m .48929 .71897 L .49146 .71539 L .56 .074 0 r
F
.49307 .71326 m .49266 .71534 L .49074 .71359 L .455 .156 0 r
F
.49266 .71534 m .49103 .71541 L .49074 .71359 L F
.49146 .71539 m .49157 .71554 L .49183 .71538 L .56 .074 0 r
F
.49157 .71554 m .4941 .71875 L .49447 .7162 L F
.49074 .71359 m .49042 .71496 L .48774 .71403 L .445 .163 0 r
F
.48748 .71499 m .48796 .71506 L .49019 .71489 L .491 .02 0 r
F
.48796 .71506 m .49018 .71497 L .49019 .71489 L F
.49042 .71496 m .48796 .71506 L .48774 .71403 L .445 .163 0 r
F
.48796 .71506 m .49008 .71538 L .49018 .71497 L .491 .02 0 r
F
.48774 .71403 m .48748 .71499 L .48383 .71463 L .44 .176 0 r
F
.48401 .71477 m .49008 .71538 L .48513 .71464 L .491 .02 0 r
F
.48748 .71499 m .48556 .71506 L .48383 .71463 L .44 .176 0 r
F
.48752 .71482 m .48757 .715 L .48748 .71499 L F
.48774 .71403 m .48791 .71485 L .48752 .71482 L F
.48443 .7151 m .48394 .71503 L .48455 .7152 L .491 .02 0 r
F
.48392 .71503 m .48245 .71929 L .48455 .7152 L F
.47503 .7158 m .48245 .71929 L .48392 .71503 L .401 0 0 r
F
.48373 .71495 m .48375 .71501 L .48371 .71501 L .441 .197 0 r
F
.48383 .71463 m .48392 .71495 L .48373 .71495 L F
.4723 .71575 m .47864 .71535 L .47221 .7159 L .566 .286 0 r
F
.47681 .70837 m .47863 .71531 L .4723 .71575 L F
.46225 .71416 m .46774 .71392 L .47475 .71032 L 0 0 0 r
F
.47681 .70837 m .47221 .7159 L .46923 .7091 L .566 .286 0 r
F
.47221 .7159 m .4718 .71657 L .4716 .71597 L F
.47221 .7159 m .4716 .71597 L .46923 .7091 L F
.46333 .7167 m .4626 .71809 L .46211 .71698 L .564 .346 0 r
F
.46368 .71662 m .46365 .71666 L .46333 .7167 L F
.46365 .71666 m .4626 .71809 L .46333 .7167 L F
.47128 .71506 m .4718 .71657 L .46368 .71662 L F
.47467 .71571 m .46249 .71723 L .47503 .7158 L .167 0 0 r
F
.46335 .71669 m .46249 .71723 L .47467 .71571 L F
.46368 .71662 m .46417 .71662 L .46365 .71666 L .564 .346 0 r
F
.46923 .7091 m .47128 .71506 L .46368 .71662 L F
.46923 .7091 m .46368 .71662 L .45904 .7101 L F
.46368 .71662 m .46211 .71698 L .45904 .7101 L F
.46211 .71698 m .46249 .71723 L .46325 .71675 L .031 0 0 r
F
.46113 .71718 m .46123 .71719 L .46211 .71698 L F
.46215 .71708 m .4626 .71809 L .45203 .71811 L .555 .416 0 r
F
.46123 .71719 m .46249 .71723 L .46211 .71698 L .031 0 0 r
F
.45904 .7101 m .46211 .71698 L .45203 .71811 L .555 .416 0 r
F
.46211 .71698 m .46113 .71718 L .45203 .71811 L F
.46113 .71718 m .44925 .71843 L .46133 .71719 L .031 0 0 r
F
.45203 .71811 m .44925 .71843 L .46113 .71718 L F
.45904 .7101 m .45203 .71811 L .44527 .71147 L .555 .416 0 r
F
.45203 .71811 m .44925 .71843 L .44527 .71147 L F
.44527 .71147 m .44913 .71822 L .44675 .71869 L .538 .48 0 r
F
.44247 .71913 m .44675 .71869 L .44231 .71955 L F
.44527 .71147 m .44675 .71869 L .44247 .71913 L F
.44913 .71822 m .45024 .72016 L .43578 .72083 L F
.46133 .71719 m .44513 .71919 L .46249 .71723 L .031 0 0 r
F
.44675 .71869 m .44513 .71919 L .46133 .71719 L F
.44527 .71147 m .44231 .71955 L .43639 .72023 L .538 .48 0 r
F
.44231 .71955 m .44513 .71919 L .44675 .71869 L .091 .311 0 r
F
.44527 .71147 m .43639 .72023 L .42663 .71332 L .538 .48 0 r
F
.43166 .72092 m .43639 .72023 L .44173 .71963 L .091 .311 0 r
F
.43639 .72023 m .43578 .72083 L .43521 .72036 L .538 .48 0 r
F
.43639 .72023 m .43521 .72036 L .42663 .71332 L F
.43166 .72092 m .42453 .72158 L .43639 .72023 L .091 .311 0 r
F
.44173 .71963 m .43639 .72023 L .44231 .71955 L F
.43578 .72083 m .43253 .72148 L .43198 .72072 L .538 .48 0 r
F
.43521 .72036 m .43198 .72072 L .42663 .71332 L F
.43578 .72083 m .43198 .72072 L .43521 .72036 L F
.41613 .72252 m .43228 .72113 L .41534 .72322 L .518 .518 0 r
F
.42663 .71332 m .43198 .72072 L .41613 .72252 L F
.42453 .72158 m .4236 .72166 L .43639 .72023 L .091 .311 0 r
F
.43198 .72072 m .43228 .72113 L .41613 .72252 L .518 .518 0 r
F
.43639 .72023 m .43499 .72038 L .44231 .71955 L .091 .311 0 r
F
.43499 .72038 m .42125 .72188 L .44058 .71975 L F
.43499 .72038 m .44058 .71975 L .44231 .71955 L F
.4236 .72166 m .42125 .72188 L .43639 .72023 L F
.44231 .71955 m .42125 .72188 L .44513 .71919 L F
.43639 .72023 m .44231 .71955 L .43578 .72083 L .538 .48 0 r
F
.43578 .72083 m .43361 .72297 L .43253 .72148 L F
.41645 .72308 m .42125 .72188 L .42416 .72161 L .184 .344 0 r
F
.41523 .72331 m .43361 .72297 L .41127 .72678 L .518 .518 0 r
F
.41534 .72322 m .41576 .72321 L .41523 .72331 L F
.41576 .72321 m .43361 .72297 L .41523 .72331 L F
.41634 .72311 m .41534 .72322 L .41645 .72308 L .184 .344 0 r
F
.43228 .72113 m .43361 .72297 L .41534 .72322 L .518 .518 0 r
F
.41645 .72308 m .40872 .72394 L .41709 .72292 L .184 .344 0 r
F
.41534 .72322 m .40872 .72394 L .41645 .72308 L F
.3882 .72644 m .39348 .7258 L .38762 .7269 L .497 .524 0 r
F
.38184 .7279 m .37748 .72837 L .38649 .7271 L F
.40142 .71585 m .38708 .72734 L .36738 .71927 L F
.38184 .7279 m .38863 .72553 L .39387 .72582 L .249 .362 0 r
F
.40794 .72308 m .41127 .72678 L .38762 .7269 L .497 .524 0 r
F
.41709 .72292 m .38863 .72553 L .42125 .72188 L .184 .344 0 r
F
.39348 .7258 m .38863 .72553 L .41709 .72292 L F
.38708 .72734 m .38184 .7279 L .38649 .7271 L .497 .524 0 r
F
.38184 .7279 m .37748 .72837 L .38226 .72776 L .249 .362 0 r
F
.36552 .73359 m .37748 .72837 L .38184 .7279 L F
.38708 .72734 m .38139 .73189 L .37748 .72837 L .497 .524 0 r
F
.36738 .71927 m .35072 .73188 L .3216 .72388 L .478 .508 0 r
F
.33542 .73441 m .33577 .73434 L .3388 .73384 L .293 .372 0 r
F
.33753 .73435 m .35217 .73161 L .36552 .73359 L F
.35072 .73188 m .33577 .73434 L .3216 .72388 L .478 .508 0 r
F
.33542 .73441 m .35217 .73161 L .33753 .73435 L .293 .372 0 r
F
.35072 .73188 m .3417 .73871 L .33577 .73434 L .478 .508 0 r
F
.3388 .73384 m .35111 .73146 L .35217 .73161 L .293 .372 0 r
F
.33577 .73434 m .35111 .73146 L .3388 .73384 L F
.37611 .72714 m .38139 .73189 L .35072 .73188 L .478 .508 0 r
F
.38226 .72776 m .34444 .73047 L .38863 .72553 L .249 .362 0 r
F
.35217 .73161 m .34444 .73047 L .38226 .72776 L F
.35072 .73188 m .38139 .73189 L .3417 .73871 L .478 .508 0 r
F
.3216 .72388 m .33577 .73434 L .33542 .73441 L .461 .485 0 r
F
.3216 .72388 m .33542 .73441 L .30131 .73894 L F
.3216 .72388 m .30131 .73894 L .26044 .73006 L F
.31542 .74315 m .29718 .73949 L .30131 .73894 L .293 .372 0 r
F
.30131 .73894 m .27896 .74131 L .26044 .73006 L .461 .485 0 r
F
.29718 .73949 m .28515 .73707 L .33542 .73441 L .293 .372 0 r
F
.30131 .73894 m .28949 .74771 L .27896 .74131 L .461 .485 0 r
F
.33267 .73561 m .30131 .73894 L .33542 .73441 L .293 .372 0 r
F
.31542 .74315 m .30131 .73894 L .33267 .73561 L F
.33542 .73441 m .28515 .73707 L .34444 .73047 L F
.30131 .73894 m .33542 .73441 L .29791 .74146 L .461 .485 0 r
F
.29791 .74146 m .3417 .73871 L .28949 .74771 L F
.33577 .73434 m .3417 .73871 L .29791 .74146 L F
.33542 .73441 m .34444 .73047 L .35111 .73146 L .293 .372 0 r
F
.49825 .41594 m .49849 .42087 L .49809 .42107 L .338 .09 0 r
F
.49868 .41576 m .49849 .42087 L .49825 .41594 L .385 .106 0 r
F
.44255 .39629 m .46184 .39736 L .45988 .3974 L .162 .321 0 r
F
.49708 .42199 m .49764 .42686 L .49763 .42732 L 0 0 0 r
F
.49737 .42161 m .49764 .42686 L .49708 .42199 L F
.50067 .43431 m .50204 .43859 L .50444 .43963 L 1 .23 0 r
F
.49944 .43335 m .50204 .43859 L .50067 .43431 L 1 .277 0 r
F
.49868 .41576 m .49889 .4207 L .49849 .42087 L .385 .106 0 r
F
.49908 .4156 m .49889 .4207 L .49868 .41576 L .397 .11 0 r
F
.56241 .50215 m .54078 .50644 L .54724 .49791 L .963 1 0 r
F
.56914 .49162 m .56241 .50215 L .54724 .49791 L .951 .947 0 r
F
.5923 .49549 m .56241 .50215 L .56914 .49162 L .824 .896 0 r
F
.49946 .4095 m .49998 .41416 L .50018 .41454 L .896 .299 0 r
F
.49883 .4091 m .49998 .41416 L .49946 .4095 L 1 .298 0 r
F
.5643 .29213 m .57798 .27331 L .59353 .28085 L .599 .636 0 r
F
.5643 .29213 m .55293 .28823 L .57798 .27331 L F
.49908 .4156 m .49929 .42053 L .49889 .4207 L .397 .11 0 r
F
.49946 .41544 m .49929 .42053 L .49908 .4156 L .376 .102 0 r
F
.4978 .42794 m .49869 .43263 L .49944 .43335 L 1 .295 0 r
F
.49763 .42732 m .49773 .42785 L .49768 .42751 L .957 .306 0 r
F
.49763 .42732 m .49829 .4321 L .49869 .43263 L F
.49764 .42686 m .49829 .4321 L .49763 .42732 L .851 .291 0 r
F
.49764 .42686 m .49815 .4317 L .49829 .4321 L F
.498 .42952 m .49819 .43139 L .49815 .4317 L 0 0 0 r
F
.4978 .4265 m .49807 .42996 L .498 .42952 L F
.49807 .42996 m .49819 .43139 L .498 .42952 L F
.49768 .42751 m .49869 .43263 L .4978 .42794 L .957 .306 0 r
F
.49773 .42785 m .49869 .43263 L .49768 .42751 L F
.49231 .40318 m .4935 .40687 L .49605 .40785 L .969 .18 0 r
F
.48815 .40232 m .4935 .40687 L .49231 .40318 L .753 .109 0 r
F
.50453 .53284 m .49781 .53218 L .50494 .52747 L .67 .53 0 r
F
.50453 .53284 m .49476 .53733 L .49781 .53218 L F
.49946 .41544 m .49968 .42036 L .49929 .42053 L .376 .102 0 r
F
.49978 .41527 m .49968 .42036 L .49946 .41544 L .311 .079 0 r
F
.49737 .42161 m .4978 .4265 L .49764 .42686 L 0 0 0 r
F
.49771 .42131 m .4978 .4265 L .49737 .42161 L F
.53292 .51426 m .51915 .51617 L .52562 .5096 L 1 1 0 r
F
.54078 .50644 m .53292 .51426 L .52562 .5096 L F
.45346 .3474 m .43153 .35284 L .43819 .34147 L 1 .872 0 r
F
.46011 .33853 m .45346 .3474 L .43819 .34147 L 1 .959 0 r
F
.49883 .4091 m .49952 .41364 L .49998 .41416 L 1 .298 0 r
F
.49775 .40856 m .49952 .41364 L .49883 .4091 L 1 .275 0 r
F
.49978 .41527 m .50003 .42018 L .49968 .42036 L .311 .079 0 r
F
.50002 .41508 m .50003 .42018 L .49978 .41527 L .183 .035 0 r
F
.59833 .48214 m .5923 .49549 L .56914 .49162 L .802 .851 0 r
F
.63249 .48446 m .5923 .49549 L .59833 .48214 L .722 .809 0 r
F
.49771 .42131 m .49805 .42623 L .4978 .4265 L 0 0 0 r
F
.49809 .42107 m .49805 .42623 L .49771 .42131 L .199 .041 0 r
F
.50002 .41508 m .50032 .41996 L .50003 .42018 L .183 .035 0 r
F
.50017 .41484 m .50032 .41996 L .50002 .41508 L 0 0 0 r
F
.55519 .45211 m .5571 .45065 L .58164 .4504 L .166 .335 0 r
F
.50444 .43963 m .50585 .44349 L .50987 .44446 L .968 .168 0 r
F
.50204 .43859 m .50585 .44349 L .50444 .43963 L 1 .212 0 r
F
.49809 .42107 m .49836 .426 L .49805 .42623 L .199 .041 0 r
F
.49849 .42087 m .49836 .426 L .49809 .42107 L .316 .082 0 r
F
.51559 .44576 m .51728 .44841 L .526 .44929 L .539 0 0 r
F
.50987 .44446 m .51728 .44841 L .51559 .44576 L .68 .087 0 r
F
.50017 .41484 m .50055 .41969 L .50032 .41996 L 0 0 0 r
F
.50018 .41454 m .50066 .41934 L .50055 .41969 L F
.49952 .41364 m .50037 .41828 L .50056 .41874 L .821 .258 0 r
F
.50053 .41844 m .50056 .41874 L .50062 .41889 L F
.49952 .41364 m .50056 .41874 L .50053 .41844 L F
.50018 .41454 m .50033 .41668 L .50017 .41484 L 0 0 0 r
F
.50033 .41668 m .50055 .41969 L .50028 .41622 L F
.50033 .41668 m .50028 .41622 L .50017 .41484 L F
.44255 .39629 m .44506 .39431 L .46184 .39736 L .162 .321 0 r
F
.41832 .39476 m .44506 .39431 L .44255 .39629 L .31 .362 0 r
F
.49944 .43335 m .50045 .43783 L .50204 .43859 L 1 .277 0 r
F
.49869 .43263 m .50045 .43783 L .49944 .43335 L 1 .32 0 r
F
.49775 .40856 m .49867 .41295 L .49952 .41364 L 1 .275 0 r
F
.49605 .40785 m .49867 .41295 L .49775 .40856 L 1 .235 0 r
F
.50686 .30955 m .49918 .30264 L .51266 .29975 L .868 .918 0 r
F
.50686 .30955 m .49723 .31298 L .49918 .30264 L F
.48815 .40232 m .48978 .40553 L .4935 .40687 L .753 .109 0 r
F
.48221 .40116 m .48978 .40553 L .48815 .40232 L .584 .004 0 r
F
.43819 .34147 m .43153 .35284 L .40789 .34715 L .973 .878 0 r
F
.49849 .42087 m .49872 .42582 L .49836 .426 L .316 .082 0 r
F
.49889 .4207 m .49872 .42582 L .49849 .42087 L .376 .103 0 r
F
.49998 .41416 m .50066 .41934 L .50018 .41454 L 0 0 0 r
F
.49889 .4207 m .49911 .42565 L .49872 .42582 L .376 .103 0 r
F
.49929 .42053 m .49911 .42565 L .49889 .4207 L .395 .11 0 r
F
.4978 .4265 m .49815 .4317 L .49764 .42686 L 0 0 0 r
F
.49929 .42053 m .49951 .42548 L .49911 .42565 L .395 .11 0 r
F
.49968 .42036 m .49951 .42548 L .49929 .42053 L .38 .104 0 r
F
.52997 .60495 m .55815 .61324 L .54302 .61231 L 0 .244 0 r
F
.5175 .60199 m .52997 .60495 L .54302 .61231 L .017 .254 0 r
F
.49968 .42036 m .49991 .42531 L .49951 .42548 L .38 .104 0 r
F
.50003 .42018 m .49991 .42531 L .49968 .42036 L .329 .087 0 r
F
.49998 .41416 m .50062 .41889 L .50066 .41934 L 0 0 0 r
F
.49952 .41364 m .50062 .41889 L .49998 .41416 L .821 .258 0 r
F
.49805 .42623 m .49819 .43139 L .4978 .4265 L 0 0 0 r
F
.50323 .23751 m .51739 .25839 L .50357 .25315 L .501 .486 0 r
F
.48407 .23457 m .50323 .23751 L .50357 .25315 L .473 .463 0 r
F
.49869 .43263 m .49944 .43726 L .50045 .43783 L 1 .32 0 r
F
.49829 .4321 m .49944 .43726 L .49869 .43263 L 1 .346 0 r
F
.49605 .40785 m .49731 .41202 L .49867 .41295 L 1 .235 0 r
F
.4935 .40687 m .49731 .41202 L .49605 .40785 L .868 .182 0 r
F
.52263 .24304 m .53067 .26539 L .51739 .25839 L .534 .513 0 r
F
.52263 .24304 m .54123 .25109 L .53067 .26539 L F
.50003 .42018 m .5003 .42511 L .49991 .42531 L .329 .087 0 r
F
.50032 .41996 m .5003 .42511 L .50003 .42018 L .233 .054 0 r
F
.49805 .42623 m .49835 .43114 L .49819 .43139 L 0 0 0 r
F
.49836 .426 m .49835 .43114 L .49805 .42623 L .162 .027 0 r
F
.50204 .43859 m .50308 .44278 L .50585 .44349 L 1 .212 0 r
F
.50045 .43783 m .50308 .44278 L .50204 .43859 L 1 .256 0 r
F
.48123 .58057 m .49028 .59317 L .47658 .58719 L .192 .251 0 r
F
.47165 .57393 m .47658 .58719 L .46353 .58015 L .298 .281 0 r
F
.47165 .57393 m .48123 .58057 L .47658 .58719 L F
.50032 .41996 m .50066 .42488 L .5003 .42511 L .233 .054 0 r
F
.50055 .41969 m .50066 .42488 L .50032 .41996 L .079 .003 0 r
F
.49867 .41295 m .50037 .41828 L .49952 .41364 L .865 .249 0 r
F
.49836 .426 m .49862 .43094 L .49835 .43114 L .162 .027 0 r
F
.49872 .42582 m .49862 .43094 L .49836 .426 L .312 .08 0 r
F
.48221 .40116 m .48441 .4037 L .48978 .40553 L .584 .004 0 r
F
.47376 .39956 m .48441 .4037 L .48221 .40116 L .339 0 0 r
F
.37487 .33914 m .36839 .35779 L .32047 .35213 L .764 .798 0 r
F
.40789 .34715 m .36839 .35779 L .37487 .33914 L .829 .81 0 r
F
.49829 .4321 m .49885 .43684 L .49944 .43726 L 1 .346 0 r
F
.49815 .4317 m .49885 .43684 L .49829 .4321 L 1 .332 0 r
F
.54078 .50644 m .52562 .5096 L .53131 .50245 L 1 1 0 r
F
.54724 .49791 m .54078 .50644 L .53131 .50245 L F
.50055 .41969 m .50097 .42459 L .50066 .42488 L .079 .003 0 r
F
.50066 .41934 m .50097 .42459 L .50055 .41969 L 0 0 0 r
F
.49129 .58643 m .5041 .59809 L .49028 .59317 L .071 .23 0 r
F
.48123 .58057 m .49129 .58643 L .49028 .59317 L .192 .251 0 r
F
.50987 .44446 m .51109 .44776 L .51728 .44841 L .68 .087 0 r
F
.50585 .44349 m .51109 .44776 L .50987 .44446 L .848 .145 0 r
F
.49872 .42582 m .49895 .43077 L .49862 .43094 L .312 .08 0 r
F
.49911 .42565 m .49895 .43077 L .49872 .42582 L .383 .105 0 r
F
.49476 .53733 m .49106 .53631 L .49781 .53218 L .55 .447 0 r
F
.49476 .53733 m .48581 .54088 L .49106 .53631 L F
.49781 .53218 m .49139 .5361 L .49501 .53285 L .525 .431 0 r
F
.49139 .5361 m .49106 .53631 L .49501 .53285 L F
.49781 .53218 m .49501 .53285 L .49991 .5284 L F
.49501 .53285 m .49456 .53476 L .49763 .53049 L 0 0 0 r
F
.49991 .5284 m .49535 .53255 L .49775 .53034 L .481 .393 0 r
F
.49535 .53255 m .49501 .53285 L .49775 .53034 L F
.49775 .53034 m .4973 .53319 L .49948 .52874 L 0 0 0 r
F
.49991 .5284 m .49775 .53034 L .5013 .52564 L .481 .393 0 r
F
.49775 .53034 m .49948 .52874 L .4996 .52851 L 0 0 0 r
F
.49501 .53285 m .49763 .53049 L .49775 .53034 L F
.49106 .53631 m .4906 .53693 L .49489 .53296 L F
.49106 .53631 m .49489 .53296 L .49501 .53285 L F
.48581 .54088 m .48548 .54102 L .49106 .53631 L .55 .447 0 r
F
.41832 .39476 m .42146 .39008 L .44506 .39431 L .31 .362 0 r
F
.38452 .39265 m .42146 .39008 L .41832 .39476 L .4 .416 0 r
F
.56993 .69842 m .53622 .69729 L .5543 .6895 L .592 .61 0 r
F
.59239 .68848 m .56993 .69842 L .5543 .6895 L .616 .678 0 r
F
.50323 .23751 m .52263 .24304 L .51739 .25839 L .501 .486 0 r
F
.526 .44929 m .53948 .45081 L .53821 .45048 L .278 0 0 r
F
.6854 .46583 m .67901 .48765 L .63249 .48446 L .653 .741 0 r
F
.75349 .46396 m .67901 .48765 L .6854 .46583 L .619 .71 0 r
F
.49911 .42565 m .49933 .43061 L .49895 .43077 L .383 .105 0 r
F
.49951 .42548 m .49933 .43061 L .49911 .42565 L .407 .114 0 r
F
.50066 .41934 m .50121 .42421 L .50097 .42459 L 0 0 0 r
F
.50088 .4211 m .50136 .42304 L .50136 .42371 L F
.50062 .41889 m .501 .4223 L .50066 .41934 L F
.50062 .41889 m .50136 .42371 L .50121 .42421 L F
.50037 .41828 m .50136 .42371 L .50062 .41889 L F
.50037 .41828 m .50082 .42042 L .50088 .4211 L F
.50082 .42042 m .50136 .42304 L .50088 .4211 L F
.501 .4223 m .50121 .42421 L .50103 .42262 L F
.501 .4223 m .50103 .42262 L .50066 .41934 L F
.49815 .4317 m .49858 .43651 L .49885 .43684 L 1 .332 0 r
F
.49819 .43139 m .49858 .43651 L .49815 .4317 L .803 .287 0 r
F
.49951 .42548 m .49973 .43045 L .49933 .43061 L .407 .114 0 r
F
.49991 .42531 m .49973 .43045 L .49951 .42548 L .399 .112 0 r
F
.4935 .40687 m .49521 .41074 L .49731 .41202 L .868 .182 0 r
F
.48978 .40553 m .49521 .41074 L .4935 .40687 L .735 .102 0 r
F
.50045 .43783 m .50122 .44225 L .50308 .44278 L 1 .256 0 r
F
.49944 .43726 m .50122 .44225 L .50045 .43783 L 1 .303 0 r
F
.49867 .41295 m .49983 .41747 L .50037 .41828 L .865 .249 0 r
F
.49731 .41202 m .49983 .41747 L .49867 .41295 L .847 .215 0 r
F
.46011 .33853 m .43819 .34147 L .44736 .33094 L 1 .959 0 r
F
.46822 .3305 m .46011 .33853 L .44736 .33094 L 1 1 0 r
F
.49991 .42531 m .50016 .43028 L .49973 .43045 L .399 .112 0 r
F
.5003 .42511 m .50016 .43028 L .49991 .42531 L .36 .099 0 r
F
.64774 .68576 m .59239 .68848 L .61194 .67704 L .579 .638 0 r
F
.67009 .67062 m .64774 .68576 L .61194 .67704 L .584 .659 0 r
F
.72631 .67917 m .64774 .68576 L .67009 .67062 L .547 .594 0 r
F
.49819 .43139 m .49852 .43626 L .49858 .43651 L .803 .287 0 r
F
.49835 .43114 m .49852 .43626 L .49819 .43139 L 0 0 0 r
F
.5003 .42511 m .50059 .43008 L .50016 .43028 L .36 .099 0 r
F
.50066 .42488 m .50059 .43008 L .5003 .42511 L .291 .076 0 r
F
.46296 .56653 m .46353 .58015 L .45162 .57208 L .387 .327 0 r
F
.46296 .56653 m .47165 .57393 L .46353 .58015 L F
.49835 .43114 m .49862 .43606 L .49852 .43626 L 0 0 0 r
F
.49862 .43094 m .49862 .43606 L .49835 .43114 L .153 .023 0 r
F
.50585 .44349 m .50674 .44728 L .51109 .44776 L .848 .145 0 r
F
.50308 .44278 m .50674 .44728 L .50585 .44349 L 1 .183 0 r
F
.50066 .42488 m .50101 .42984 L .50059 .43008 L .291 .076 0 r
F
.50097 .42459 m .50101 .42984 L .50066 .42488 L .186 .042 0 r
F
.49944 .43726 m .50001 .44186 L .50122 .44225 L 1 .303 0 r
F
.49885 .43684 m .50001 .44186 L .49944 .43726 L 1 .352 0 r
F
.49862 .43094 m .49885 .43589 L .49862 .43606 L .153 .023 0 r
F
.49895 .43077 m .49885 .43589 L .49862 .43094 L .331 .086 0 r
F
.49723 .31298 m .48522 .30726 L .49918 .30264 L 1 1 0 r
F
.49723 .31298 m .48725 .31762 L .48522 .30726 L F
.75096 .65854 m .72631 .67917 L .67009 .67062 L .546 .601 0 r
F
.50097 .42459 m .50143 .42954 L .50101 .42984 L .186 .042 0 r
F
.50121 .42421 m .50143 .42954 L .50097 .42459 L .051 .001 0 r
F
.49895 .43077 m .49916 .43574 L .49885 .43589 L .331 .086 0 r
F
.49933 .43061 m .49916 .43574 L .49895 .43077 L .407 .113 0 r
F
.49983 .41747 m .50136 .42304 L .50037 .41828 L 0 0 0 r
F
.526 .44929 m .52687 .45092 L .53948 .45081 L .278 0 0 r
F
.51728 .44841 m .52687 .45092 L .526 .44929 L .458 0 0 r
F
.49731 .41202 m .49888 .41636 L .49983 .41747 L .847 .215 0 r
F
.49521 .41074 m .49888 .41636 L .49731 .41202 L .777 .156 0 r
F
.49885 .43684 m .49929 .44156 L .50001 .44186 L 1 .352 0 r
F
.49858 .43651 m .49929 .44156 L .49885 .43684 L 1 .389 0 r
F
.36286 .53304 m .32455 .55424 L .3141 .53426 L .606 .667 0 r
F
.36286 .53304 m .36957 .54912 L .32455 .55424 L F
.27985 .56724 m .3318 .55205 L .34116 .56128 L .409 .418 0 r
F
.27985 .56724 m .2646 .55266 L .3318 .55205 L F
.49933 .43061 m .49953 .43559 L .49916 .43574 L .407 .113 0 r
F
.49973 .43045 m .49953 .43559 L .49933 .43061 L .433 .123 0 r
F
.47376 .39956 m .47674 .40117 L .48441 .4037 L .339 0 0 r
F
.65602 .62195 m .73505 .61751 L .71482 .62931 L .298 .366 0 r
F
.49973 .43045 m .49995 .43544 L .49953 .43559 L .433 .123 0 r
F
.50016 .43028 m .49995 .43544 L .49973 .43045 L .429 .123 0 r
F
.50121 .42421 m .50181 .42914 L .50143 .42954 L .051 .001 0 r
F
.50136 .42371 m .50181 .42914 L .50121 .42421 L 0 0 0 r
F
.48978 .40553 m .49211 .40898 L .49521 .41074 L .735 .102 0 r
F
.48441 .4037 m .49211 .40898 L .48978 .40553 L .548 0 0 r
F
.50145 .59151 m .5175 .60199 L .5041 .59809 L 0 .206 0 r
F
.49129 .58643 m .50145 .59151 L .5041 .59809 L .071 .23 0 r
F
.50308 .44278 m .50374 .44692 L .50674 .44728 L 1 .183 0 r
F
.50122 .44225 m .50374 .44692 L .50308 .44278 L 1 .217 0 r
F
.49858 .43651 m .49891 .44132 L .49929 .44156 L 1 .389 0 r
F
.49852 .43626 m .49891 .44132 L .49858 .43651 L .978 .333 0 r
F
.50016 .43028 m .5004 .43528 L .49995 .43544 L .429 .123 0 r
F
.50059 .43008 m .5004 .43528 L .50016 .43028 L .4 .114 0 r
F
.50059 .43008 m .50088 .43509 L .5004 .43528 L F
.50101 .42984 m .50088 .43509 L .50059 .43008 L .35 .098 0 r
F
.49852 .43626 m .49878 .44114 L .49891 .44132 L .978 .333 0 r
F
.49862 .43606 m .49878 .44114 L .49852 .43626 L 0 0 0 r
F
.46822 .3305 m .44736 .33094 L .45863 .32156 L 1 1 0 r
F
.47742 .32349 m .46822 .3305 L .45863 .32156 L F
.38452 .39265 m .3882 .38417 L .42146 .39008 L .4 .416 0 r
F
.33733 .38974 m .3882 .38417 L .38452 .39265 L .455 .474 0 r
F
.50136 .42371 m .50215 .42862 L .50181 .42914 L 0 0 0 r
F
.50136 .42304 m .50215 .42862 L .50136 .42371 L F
.49983 .41747 m .50117 .42213 L .50136 .42304 L F
.49888 .41636 m .50117 .42213 L .49983 .41747 L F
.49862 .43606 m .49885 .44098 L .49878 .44114 L F
.49885 .43589 m .49885 .44098 L .49862 .43606 L .192 .035 0 r
F
.50101 .42984 m .50138 .43485 L .50088 .43509 L .35 .098 0 r
F
.50143 .42954 m .50138 .43485 L .50101 .42984 L .28 .076 0 r
F
.50122 .44225 m .50171 .44665 L .50374 .44692 L 1 .217 0 r
F
.50001 .44186 m .50171 .44665 L .50122 .44225 L 1 .252 0 r
F
.51728 .44841 m .51789 .45099 L .52687 .45092 L .458 0 0 r
F
.51109 .44776 m .51789 .45099 L .51728 .44841 L .572 .057 0 r
F
.49885 .43589 m .49904 .44085 L .49885 .44098 L .192 .035 0 r
F
.49916 .43574 m .49904 .44085 L .49885 .43589 L .378 .102 0 r
F
.48725 .31762 m .47146 .3136 L .48522 .30726 L 1 1 0 r
F
.48725 .31762 m .47742 .32349 L .47146 .3136 L F
.50143 .42954 m .50189 .43455 L .50138 .43485 L .28 .076 0 r
F
.50181 .42914 m .50189 .43455 L .50143 .42954 L .193 .051 0 r
F
.49916 .43574 m .49934 .44072 L .49904 .44085 L .378 .102 0 r
F
.49953 .43559 m .49934 .44072 L .49916 .43574 L .448 .127 0 r
F
.54724 .49791 m .53131 .50245 L .53597 .4948 L 1 1 0 r
F
.55202 .4888 m .54724 .49791 L .53597 .4948 L 1 .969 0 r
F
.56914 .49162 m .54724 .49791 L .55202 .4888 L .951 .947 0 r
F
.50001 .44186 m .50038 .44643 L .50171 .44665 L 1 .252 0 r
F
.49929 .44156 m .50038 .44643 L .50001 .44186 L 1 .294 0 r
F
.57327 .48046 m .56914 .49162 L .55202 .4888 L .91 .877 0 r
F
.59833 .48214 m .56914 .49162 L .57327 .48046 L .802 .851 0 r
F
.49521 .41074 m .49736 .41483 L .49888 .41636 L .777 .156 0 r
F
.49211 .40898 m .49736 .41483 L .49521 .41074 L .642 .068 0 r
F
.49953 .43559 m .49971 .4406 L .49934 .44072 L .448 .127 0 r
F
.49995 .43544 m .49971 .4406 L .49953 .43559 L .473 .136 0 r
F
.47742 .32349 m .45863 .32156 L .47146 .3136 L 1 1 0 r
F
.50136 .42304 m .50243 .42791 L .50215 .42862 L 0 0 0 r
F
.50117 .42213 m .50243 .42791 L .50136 .42304 L F
.57977 .24341 m .57225 .27368 L .55805 .26142 L .622 .623 0 r
F
.57977 .24341 m .59942 .25901 L .57225 .27368 L F
.49995 .43544 m .50015 .44046 L .49971 .4406 L .473 .136 0 r
F
.5004 .43528 m .50015 .44046 L .49995 .43544 L .469 .136 0 r
F
.52496 .29849 m .52111 .28578 L .53831 .28598 L .726 .796 0 r
F
.52496 .29849 m .51266 .29975 L .52111 .28578 L F
.50181 .42914 m .50243 .43415 L .50189 .43455 L .193 .051 0 r
F
.50215 .42862 m .50243 .43415 L .50181 .42914 L .101 .027 0 r
F
.49929 .44156 m .49957 .44627 L .50038 .44643 L 1 .294 0 r
F
.49891 .44132 m .49957 .44627 L .49929 .44156 L 1 .357 0 r
F
.51109 .44776 m .51152 .45103 L .51789 .45099 L .572 .057 0 r
F
.50674 .44728 m .51152 .45103 L .51109 .44776 L .68 .113 0 r
F
.5004 .43528 m .50063 .44031 L .50015 .44046 L .469 .136 0 r
F
.50088 .43509 m .50063 .44031 L .5004 .43528 L .445 .13 0 r
F
.51915 .51617 m .51034 .5182 L .51542 .51241 L 1 .972 0 r
F
.51915 .51617 m .51215 .52214 L .51034 .5182 L F
.52562 .5096 m .51915 .51617 L .51542 .51241 L 1 1 0 r
F
.48548 .54102 m .48497 .53991 L .49106 .53631 L .394 .406 0 r
F
.4555 .55843 m .45162 .57208 L .44136 .56304 L .462 .385 0 r
F
.4555 .55843 m .46296 .56653 L .45162 .57208 L F
.49891 .44132 m .49914 .44613 L .49957 .44627 L 1 .357 0 r
F
.49878 .44114 m .49914 .44613 L .49891 .44132 L 1 .41 0 r
F
.50088 .43509 m .50116 .44013 L .50063 .44031 L .445 .13 0 r
F
.50138 .43485 m .50116 .44013 L .50088 .43509 L .408 .119 0 r
F
.49956 .41808 m .5007 .42089 L .50117 .42213 L 0 0 0 r
F
.49888 .41636 m .5007 .42089 L .49956 .41808 L F
.49736 .41483 m .5007 .42089 L .49888 .41636 L F
.50117 .42213 m .50262 .42695 L .50243 .42791 L F
.5007 .42089 m .50262 .42695 L .50117 .42213 L F
.49736 .41483 m .49985 .41919 L .5007 .42089 L F
.5007 .42089 m .50269 .42564 L .50262 .42695 L F
.49985 .41919 m .50184 .42371 L .5007 .42089 L F
.50184 .42371 m .50269 .42564 L .5007 .42089 L F
.51215 .52214 m .50509 .52352 L .51034 .5182 L .826 .689 0 r
F
.51215 .52214 m .50494 .52747 L .50509 .52352 L F
.49878 .44114 m .49897 .44602 L .49914 .44613 L 1 .41 0 r
F
.49885 .44098 m .49897 .44602 L .49878 .44114 L 0 0 0 r
F
.43819 .34147 m .40789 .34715 L .41692 .33311 L .973 .878 0 r
F
.44736 .33094 m .43819 .34147 L .41692 .33311 L 1 .944 0 r
F
.52562 .5096 m .51542 .51241 L .52012 .50618 L 1 1 0 r
F
.53131 .50245 m .52562 .5096 L .52012 .50618 L F
.50138 .43485 m .50173 .4399 L .50116 .44013 L .408 .119 0 r
F
.50189 .43455 m .50173 .4399 L .50138 .43485 L .36 .105 0 r
F
.50215 .42862 m .50298 .43362 L .50243 .43415 L .101 .027 0 r
F
.50243 .42791 m .50298 .43362 L .50215 .42862 L .018 .011 0 r
F
.48441 .4037 m .48759 .40656 L .49211 .40898 L .548 0 0 r
F
.50674 .44728 m .50706 .45105 L .51152 .45103 L .68 .113 0 r
F
.50374 .44692 m .50706 .45105 L .50674 .44728 L .777 .15 0 r
F
.49885 .44098 m .49901 .44591 L .49897 .44602 L 0 0 0 r
F
.49904 .44085 m .49901 .44591 L .49885 .44098 L .299 .072 0 r
F
.44506 .39431 m .46587 .39766 L .46184 .39736 L .154 .309 0 r
F
.63618 .46719 m .63249 .48446 L .59833 .48214 L .7 .773 0 r
F
.6854 .46583 m .63249 .48446 L .63618 .46719 L .653 .741 0 r
F
.49904 .44085 m .49919 .44582 L .49901 .44591 L .299 .072 0 r
F
.49934 .44072 m .49919 .44582 L .49904 .44085 L .453 .127 0 r
F
.50189 .43455 m .50236 .43961 L .50173 .4399 L .36 .105 0 r
F
.50243 .43415 m .50236 .43961 L .50189 .43455 L .304 .09 0 r
F
.49934 .44072 m .49949 .44572 L .49919 .44582 L .453 .127 0 r
F
.49971 .4406 m .49949 .44572 L .49934 .44072 L .511 .146 0 r
F
.50374 .44692 m .50398 .45105 L .50706 .45105 L .777 .15 0 r
F
.50171 .44665 m .50398 .45105 L .50374 .44692 L .855 .175 0 r
F
.41692 .33311 m .40789 .34715 L .37487 .33914 L .87 .862 0 r
F
.49971 .4406 m .49987 .44562 L .49949 .44572 L .511 .146 0 r
F
.50015 .44046 m .49987 .44562 L .49971 .4406 L .529 .152 0 r
F
.50015 .44046 m .50033 .44551 L .49987 .44562 L F
.50063 .44031 m .50033 .44551 L .50015 .44046 L .522 .151 0 r
F
.50171 .44665 m .50189 .45104 L .50398 .45105 L .855 .175 0 r
F
.50038 .44643 m .50189 .45104 L .50171 .44665 L .923 .197 0 r
F
.50243 .43415 m .50304 .43923 L .50236 .43961 L .304 .09 0 r
F
.50298 .43362 m .50304 .43923 L .50243 .43415 L .247 .077 0 r
F
.50243 .42791 m .50355 .43291 L .50298 .43362 L .018 .011 0 r
F
.50262 .42695 m .50355 .43291 L .50243 .42791 L 0 .009 0 r
F
.50063 .44031 m .50084 .44537 L .50033 .44551 L .522 .151 0 r
F
.50116 .44013 m .50084 .44537 L .50063 .44031 L .499 .147 0 r
F
.50038 .44643 m .50053 .45102 L .50189 .45104 L .923 .197 0 r
F
.49957 .44627 m .50053 .45102 L .50038 .44643 L .999 .22 0 r
F
.49211 .40898 m .49505 .41274 L .49736 .41483 L .642 .068 0 r
F
.48759 .40656 m .49505 .41274 L .49192 .40888 L 0 .043 0 r
F
.49505 .41274 m .49985 .41919 L .49736 .41483 L 0 0 0 r
F
.49505 .41274 m .49848 .41685 L .49985 .41919 L F
.48759 .40656 m .49164 .40984 L .49505 .41274 L 0 .043 0 r
F
.49164 .40984 m .49796 .41632 L .49505 .41274 L 0 .088 0 r
F
.49796 .41632 m .49848 .41685 L .49505 .41274 L F
.49192 .40888 m .49505 .41274 L .49211 .40898 L 0 .043 0 r
F
.50494 .52747 m .49991 .5284 L .50509 .52352 L .698 .485 0 r
F
.50494 .52747 m .49781 .53218 L .49991 .5284 L F
.50116 .44013 m .50142 .44521 L .50084 .44537 L .499 .147 0 r
F
.50173 .4399 m .50142 .44521 L .50116 .44013 L .467 .139 0 r
F
.53131 .50245 m .52012 .50618 L .52423 .49954 L 1 1 0 r
F
.53597 .4948 m .53131 .50245 L .52423 .49954 L F
.49957 .44627 m .4997 .45099 L .50053 .45102 L .999 .22 0 r
F
.49914 .44613 m .4997 .45099 L .49957 .44627 L 1 .252 0 r
F
.45023 .21416 m .48407 .23457 L .46616 .23414 L .495 .513 0 r
F
.50173 .4399 m .50207 .445 L .50142 .44521 L .467 .139 0 r
F
.50236 .43961 m .50207 .445 L .50173 .4399 L .43 .131 0 r
F
.49914 .44613 m .49925 .45095 L .4997 .45099 L 1 .252 0 r
F
.49897 .44602 m .49925 .45095 L .49914 .44613 L 1 .347 0 r
F
.38139 .73189 m .36706 .75186 L .3417 .73871 L .435 .452 0 r
F
.38139 .73189 m .39961 .74333 L .36706 .75186 L F
.50298 .43362 m .5038 .43872 L .50304 .43923 L .247 .077 0 r
F
.50355 .43291 m .5038 .43872 L .50298 .43362 L .198 .07 0 r
F
.49897 .44602 m .49908 .45091 L .49925 .45095 L 1 .347 0 r
F
.49901 .44591 m .49908 .45091 L .49897 .44602 L 0 0 0 r
F
.51129 .59584 m .52997 .60495 L .5175 .60199 L 0 .181 0 r
F
.50145 .59151 m .51129 .59584 L .5175 .60199 L 0 .206 0 r
F
.49901 .44591 m .49911 .45086 L .49908 .45091 L 0 0 0 r
F
.49919 .44582 m .49911 .45086 L .49901 .44591 L .476 .133 0 r
F
.33733 .38974 m .34118 .37586 L .3882 .38417 L .455 .474 0 r
F
.27136 .38569 m .34118 .37586 L .33733 .38974 L .491 .522 0 r
F
.50236 .43961 m .5028 .44474 L .50207 .445 L .43 .131 0 r
F
.50304 .43923 m .5028 .44474 L .50236 .43961 L .393 .122 0 r
F
.49919 .44582 m .4993 .45081 L .49911 .45086 L .476 .133 0 r
F
.49949 .44572 m .4993 .45081 L .49919 .44582 L .573 .159 0 r
F
.32832 .32778 m .32047 .35213 L .25331 .34415 L .715 .779 0 r
F
.37487 .33914 m .32047 .35213 L .32832 .32778 L .764 .798 0 r
F
.49949 .44572 m .4996 .45075 L .4993 .45081 L .573 .159 0 r
F
.49987 .44562 m .4996 .45075 L .49949 .44572 L .603 .168 0 r
F
.50262 .42695 m .50414 .43194 L .50355 .43291 L 0 .009 0 r
F
.50269 .42564 m .50414 .43194 L .50262 .42695 L 0 .026 0 r
F
.49987 .44562 m .5 .45067 L .4996 .45075 L .603 .168 0 r
F
.50033 .44551 m .5 .45067 L .49987 .44562 L .604 .169 0 r
F
.50033 .44551 m .50048 .45058 L .5 .45067 L F
.50084 .44537 m .50048 .45058 L .50033 .44551 L .589 .167 0 r
F
.50304 .43923 m .50362 .44439 L .5028 .44474 L .393 .122 0 r
F
.5038 .43872 m .50362 .44439 L .50304 .43923 L .358 .116 0 r
F
.50355 .43291 m .50466 .43803 L .5038 .43872 L .198 .07 0 r
F
.50414 .43194 m .50466 .43803 L .50355 .43291 L .164 .073 0 r
F
.50084 .44537 m .50103 .45047 L .50048 .45058 L .589 .167 0 r
F
.50142 .44521 m .50103 .45047 L .50084 .44537 L .564 .163 0 r
F
.50142 .44521 m .50166 .45033 L .50103 .45047 L F
.50207 .445 m .50166 .45033 L .50142 .44521 L .534 .158 0 r
F
.55202 .4888 m .53597 .4948 L .53937 .48674 L 1 .969 0 r
F
.55488 .47925 m .55202 .4888 L .53937 .48674 L 1 .874 0 r
F
.57327 .48046 m .55202 .4888 L .55488 .47925 L .91 .877 0 r
F
.50207 .445 m .50238 .45015 L .50166 .45033 L .534 .158 0 r
F
.5028 .44474 m .50238 .45015 L .50207 .445 L .502 .153 0 r
F
.5038 .43872 m .50458 .44392 L .50362 .44439 L .358 .116 0 r
F
.50466 .43803 m .50458 .44392 L .5038 .43872 L .328 .114 0 r
F
.50398 .45105 m .50679 .45485 L .50706 .45105 L .576 .109 0 r
F
.50398 .45105 m .50379 .45521 L .50679 .45485 L F
.50189 .45104 m .50379 .45521 L .50398 .45105 L .613 .133 0 r
F
.50706 .45105 m .51115 .45434 L .51152 .45103 L .524 .072 0 r
F
.50706 .45105 m .50679 .45485 L .51115 .45434 L F
.53597 .4948 m .52423 .49954 L .52758 .49254 L 1 1 0 r
F
.53937 .48674 m .53597 .4948 L .52758 .49254 L 1 .95 0 r
F
.50189 .45104 m .50178 .45513 L .50379 .45521 L .613 .133 0 r
F
.50178 .45513 m .50178 .4552 L .50197 .4552 L F
.50178 .45513 m .50197 .4552 L .50379 .45521 L F
.50346 .45572 m .50284 .46055 L .50264 .45543 L .682 .197 0 r
F
.50186 .45548 m .50131 .46075 L .50119 .45559 L .732 .201 0 r
F
.50186 .45548 m .50202 .46066 L .50131 .46075 L F
.5024 .45538 m .50202 .46066 L .50186 .45548 L .705 .198 0 r
F
.5024 .45538 m .50267 .45542 L .50246 .45537 L .434 .08 0 r
F
.50246 .45537 m .50348 .45559 L .50379 .45521 L F
.50379 .45521 m .50396 .45549 L .50679 .45485 L .42 .056 0 r
F
.50396 .45549 m .50412 .45552 L .50679 .45485 L F
.504 .45555 m .5045 .45563 L .50679 .45485 L F
.50562 .45621 m .50638 .45997 L .50497 .46022 L .651 .201 0 r
F
.50574 .45617 m .50638 .45997 L .50562 .45621 L F
.50601 .45585 m .50638 .45997 L .50568 .45584 L F
.50679 .45485 m .50658 .45585 L .50751 .4555 L .384 .017 0 r
F
.50474 .45555 m .50663 .45561 L .50679 .45485 L .42 .056 0 r
F
.5045 .45563 m .50506 .45563 L .50474 .45555 L F
.50506 .45563 m .50663 .45561 L .50474 .45555 L F
.50715 .45587 m .50655 .45597 L .5059 .45455 L .643 .209 0 r
F
.50655 .45597 m .50603 .45606 L .50601 .45585 L F
.5045 .45563 m .50577 .45585 L .50663 .45561 L .42 .056 0 r
F
.50577 .45585 m .50655 .45598 L .50658 .45585 L F
.50577 .45585 m .50658 .45585 L .50663 .45561 L F
.50655 .45597 m .50601 .45585 L .5059 .45455 L .643 .209 0 r
F
.50658 .45585 m .50652 .45609 L .50751 .4555 L .384 .017 0 r
F
.50715 .45587 m .50813 .45964 L .50638 .45997 L .643 .209 0 r
F
.50722 .45585 m .50813 .45964 L .50715 .45587 L F
.50751 .4555 m .50737 .4558 L .5077 .45568 L .384 .017 0 r
F
.50767 .45568 m .50767 .45569 L .50719 .45569 L .643 .209 0 r
F
.50767 .45569 m .50813 .45964 L .50722 .45585 L F
.50652 .45609 m .50737 .4558 L .50751 .4555 L .384 .017 0 r
F
.50767 .45569 m .50722 .45585 L .50719 .45569 L .643 .209 0 r
F
.50679 .45485 m .5077 .45568 L .51115 .45434 L .384 .017 0 r
F
.5077 .45568 m .508 .45568 L .51115 .45434 L F
.50897 .45586 m .50813 .45964 L .50771 .45569 L .641 .222 0 r
F
.50897 .45586 m .51037 .45918 L .50813 .45964 L F
.50986 .45585 m .50989 .45605 L .50897 .45586 L F
.50989 .45605 m .51037 .45918 L .50914 .45626 L F
.50989 .45605 m .50914 .45626 L .50897 .45586 L F
.51115 .45434 m .51066 .45576 L .51303 .45517 L .316 0 0 r
F
.51066 .45576 m .51063 .45584 L .5112 .45568 L F
.51066 .45576 m .5112 .45568 L .51303 .45517 L F
.51152 .45103 m .51737 .45361 L .51789 .45099 L .457 .014 0 r
F
.51152 .45103 m .51115 .45434 L .51737 .45361 L F
.51124 .45585 m .51325 .45857 L .51037 .45918 L .645 .244 0 r
F
.51158 .45576 m .51325 .45857 L .51124 .45585 L F
.51261 .45533 m .51264 .45548 L .51136 .45539 L F
.51264 .45548 m .51325 .45857 L .51158 .45576 L F
.51063 .45584 m .51059 .45595 L .51303 .45517 L .316 0 0 r
F
.51059 .45595 m .51096 .45589 L .51303 .45517 L F
.51115 .45434 m .51331 .4553 L .51737 .45361 L F
.50813 .45562 m .51059 .45595 L .51115 .45434 L .384 .017 0 r
F
.51124 .45585 m .50989 .45605 L .5095 .45348 L .645 .244 0 r
F
.50791 .45572 m .51055 .45607 L .51059 .45595 L .384 .017 0 r
F
.50791 .45572 m .51059 .45595 L .50813 .45562 L F
.51207 .45265 m .51124 .45585 L .5095 .45348 L .645 .244 0 r
F
.51124 .45585 m .51037 .45918 L .50989 .45605 L F
.51059 .45595 m .51057 .45603 L .51096 .45589 L .316 0 0 r
F
.51057 .45603 m .51267 .45547 L .51303 .45517 L F
.51264 .45548 m .51158 .45576 L .51136 .45539 L .645 .244 0 r
F
.51057 .45603 m .50997 .45776 L .51267 .45547 L .316 0 0 r
F
.51346 .45537 m .51325 .45857 L .51264 .45548 L .652 .277 0 r
F
.51424 .45539 m .51325 .45857 L .51346 .45537 L F
.51346 .45537 m .51424 .45539 L .51737 .45361 L .316 0 0 r
F
.51424 .45539 m .51639 .45529 L .51639 .45529 L F
.51452 .45524 m .51639 .45529 L .51737 .45361 L F
.51424 .45539 m .51639 .45529 L .51452 .45524 L F
.51331 .4553 m .51364 .45529 L .51737 .45361 L F
.51789 .45099 m .5262 .4526 L .52687 .45092 L .347 0 0 r
F
.51789 .45099 m .51737 .45361 L .5262 .4526 L F
.51805 .455 m .5221 .45661 L .51705 .45774 L .661 .324 0 r
F
.51891 .4548 m .5221 .45661 L .51805 .455 L F
.51737 .45361 m .5216 .45416 L .5262 .4526 L .198 0 0 r
F
.5216 .45416 m .52286 .45406 L .5262 .4526 L F
.52592 .44778 m .52327 .45389 L .51992 .44994 L .666 .387 0 r
F
.5216 .45416 m .52166 .45417 L .52286 .45406 L .198 0 0 r
F
.52318 .45409 m .5221 .45661 L .52166 .45417 L .666 .387 0 r
F
.52166 .45417 m .52239 .45426 L .52272 .45412 L .198 0 0 r
F
.52166 .45417 m .52272 .45412 L .52286 .45406 L F
.52166 .45417 m .5221 .45661 L .52132 .45423 L .666 .387 0 r
F
.52327 .45389 m .52318 .45409 L .52166 .45417 L F
.51737 .45361 m .51652 .45507 L .5216 .45416 L .198 0 0 r
F
.51652 .45507 m .52117 .45425 L .5216 .45416 L F
.52327 .45389 m .52132 .45423 L .51992 .44994 L .666 .387 0 r
F
.51652 .45507 m .51639 .45529 L .52117 .45425 L .198 0 0 r
F
.51639 .45529 m .51805 .455 L .5216 .45416 L F
.51793 .45533 m .51642 .45529 L .51641 .45528 L .661 .324 0 r
F
.51775 .45506 m .51641 .45528 L .51545 .45151 L F
.51793 .45533 m .51641 .45528 L .51775 .45506 L F
.51805 .455 m .51793 .45533 L .51775 .45506 L F
.5213 .45418 m .52132 .45423 L .51826 .45444 L F
.52132 .45423 m .5221 .45661 L .51891 .4548 L F
.52132 .45423 m .51891 .4548 L .51826 .45444 L F
.51793 .45533 m .51705 .45774 L .51642 .45529 L F
.51642 .45529 m .51705 .45774 L .51443 .45539 L .652 .277 0 r
F
.51632 .45542 m .51575 .45639 L .52048 .45459 L .198 0 0 r
F
.51805 .455 m .52048 .45459 L .5216 .45416 L F
.51632 .45542 m .52048 .45459 L .51805 .455 L F
.51639 .45529 m .51632 .45542 L .51805 .455 L F
.51826 .45444 m .51805 .455 L .51738 .45447 L .661 .324 0 r
F
.51805 .455 m .51775 .45506 L .51738 .45447 L F
.52309 .45432 m .52889 .45505 L .5221 .45661 L .666 .387 0 r
F
.52318 .45409 m .52369 .45418 L .52309 .45432 L F
.52369 .45418 m .52889 .45505 L .52309 .45432 L F
.52396 .45403 m .52889 .45505 L .52318 .45409 L F
.5262 .4526 m .52471 .45385 L .53314 .452 L .024 0 0 r
F
.52471 .45385 m .52456 .45398 L .52812 .45316 L F
.52471 .45385 m .52812 .45316 L .53314 .452 L F
.53004 .45276 m .52889 .45505 L .52812 .45316 L .665 .46 0 r
F
.52267 .45414 m .52456 .45398 L .5262 .4526 L .198 0 0 r
F
.52797 .45278 m .52812 .45316 L .52327 .45389 L .666 .387 0 r
F
.52812 .45316 m .52889 .45505 L .52416 .45407 L F
.52812 .45316 m .52416 .45407 L .52327 .45389 L F
.53004 .45276 m .53812 .4529 L .52889 .45505 L .665 .46 0 r
F
.52456 .45398 m .52448 .45404 L .53314 .452 L .024 0 0 r
F
.52448 .45404 m .53182 .45235 L .53314 .452 L F
.52687 .45092 m .53863 .45117 L .53948 .45081 L .17 0 0 r
F
.52687 .45092 m .5262 .4526 L .53863 .45117 L F
.52364 .45305 m .52797 .45278 L .52327 .45389 L .666 .387 0 r
F
.5262 .4526 m .53314 .452 L .53863 .45117 L .024 0 0 r
F
.52592 .44778 m .52788 .45258 L .52364 .45305 L .666 .387 0 r
F
.52788 .45258 m .52797 .45278 L .52364 .45305 L F
.53314 .452 m .53351 .45196 L .53371 .45193 L .024 0 0 r
F
.53314 .452 m .53371 .45193 L .53863 .45117 L F
.53351 .45196 m .53619 .45167 L .53624 .45166 L F
.53381 .45192 m .53624 .45166 L .53863 .45117 L F
.53351 .45196 m .53624 .45166 L .53381 .45192 L F
.53863 .45117 m .55002 .4485 L .55608 .44918 L .166 .335 0 r
F
.5399 .44982 m .54408 .44986 L .53924 .45097 L .655 .531 0 r
F
.54522 .44062 m .54992 .44851 L .5399 .44982 L F
.53723 .45111 m .53737 .4514 L .53004 .45276 L .665 .46 0 r
F
.53737 .4514 m .53812 .4529 L .53131 .45278 L F
.53737 .4514 m .53131 .45278 L .53004 .45276 L F
.53863 .45117 m .53624 .45166 L .54121 .45052 L .166 .335 0 r
F
.56065 .43481 m .55198 .44805 L .54522 .44062 L .639 .588 0 r
F
.55002 .4485 m .55002 .4485 L .55002 .4485 L .166 .335 0 r
F
.55002 .4485 m .55002 .4485 L .55608 .44918 L F
.55002 .4485 m .55004 .4485 L .55258 .44817 L F
.55198 .44805 m .55186 .44823 L .55004 .4485 L .639 .588 0 r
F
.55608 .44918 m .5735 .44335 L .58055 .4464 L .313 .385 0 r
F
.58218 .42662 m .59184 .43927 L .58575 .44067 L .62 .625 0 r
F
.58055 .4464 m .57615 .44334 L .60694 .43581 L .405 .408 0 r
F
.57615 .44334 m .57564 .44298 L .59184 .43927 L F
.57615 .44334 m .59184 .43927 L .60694 .43581 L F
.61258 .415 m .59326 .4389 L .58218 .42662 L .603 .643 0 r
F
.59326 .4389 m .59184 .43927 L .58218 .42662 L F
.58218 .42662 m .58575 .44067 L .5696 .44384 L .62 .625 0 r
F
.58575 .44067 m .58597 .44152 L .57564 .44298 L F
.58098 .4416 m .5738 .44324 L .5696 .44384 L F
.56425 .44469 m .56577 .44511 L .5645 .4454 L .639 .588 0 r
F
.55608 .44918 m .553 .44829 L .5735 .44335 L .313 .385 0 r
F
.553 .44829 m .55251 .44815 L .56746 .44473 L F
.553 .44829 m .56746 .44473 L .5735 .44335 L F
.58218 .42662 m .56927 .44428 L .56065 .43481 L .62 .625 0 r
F
.56927 .44428 m .56746 .44473 L .56065 .43481 L F
.56715 .44427 m .56746 .44473 L .56425 .44469 L .639 .588 0 r
F
.56746 .44473 m .56818 .44578 L .56577 .44511 L F
.56746 .44473 m .56577 .44511 L .56425 .44469 L F
.55198 .44805 m .56492 .44655 L .55186 .44823 L F
.56065 .43481 m .56443 .4452 L .55198 .44805 L F
.56443 .4452 m .56492 .44655 L .55198 .44805 L F
.55198 .44805 m .54993 .44852 L .54522 .44062 L F
.54522 .44062 m .53924 .45097 L .53406 .44478 L .655 .531 0 r
F
.53924 .45097 m .53879 .45107 L .53406 .44478 L F
.54992 .44851 m .54993 .44852 L .5399 .44982 L F
.54964 .44859 m .54761 .44906 L .55002 .4485 L .166 .335 0 r
F
.54761 .44906 m .54121 .45052 L .54989 .44853 L F
.54761 .44906 m .54989 .44853 L .55002 .4485 L F
.53863 .45117 m .54121 .45052 L .54964 .44859 L F
.54993 .44852 m .55076 .44992 L .54408 .44986 L .655 .531 0 r
F
.54993 .44852 m .54408 .44986 L .5399 .44982 L F
.53901 .45136 m .53744 .45153 L .53737 .4514 L F
.53879 .45107 m .53737 .4514 L .53406 .44478 L F
.53901 .45136 m .53737 .4514 L .53879 .45107 L F
.55035 .44842 m .54479 .44969 L .55207 .44802 L .166 .335 0 r
F
.54479 .44969 m .53563 .45178 L .55028 .44843 L F
.54479 .44969 m .55028 .44843 L .55207 .44802 L F
.55002 .4485 m .54786 .44899 L .55035 .44842 L F
.54786 .44899 m .53563 .45178 L .55035 .44842 L F
.5735 .44335 m .55244 .44813 L .5738 .44324 L .313 .385 0 r
F
.55251 .44815 m .55244 .44813 L .5735 .44335 L F
.56927 .44428 m .56818 .44578 L .56746 .44473 L .62 .625 0 r
F
.5645 .4454 m .56818 .44578 L .56492 .44655 L .639 .588 0 r
F
.56577 .44511 m .56818 .44578 L .5645 .4454 L F
.5735 .44335 m .5738 .44324 L .5757 .44303 L .313 .385 0 r
F
.5738 .44324 m .57564 .44298 L .5757 .44303 L F
.5735 .44335 m .5757 .44303 L .58055 .4464 L F
.5696 .44384 m .58597 .44152 L .56818 .44578 L .62 .625 0 r
F
.5738 .44324 m .55207 .44802 L .5753 .44274 L .313 .385 0 r
F
.55244 .44813 m .55207 .44802 L .5738 .44324 L F
.58575 .44067 m .57564 .44298 L .5738 .44324 L .62 .625 0 r
F
.58575 .44067 m .5738 .44324 L .58098 .4416 L F
.57564 .44298 m .57559 .44295 L .60694 .43581 L .405 .408 0 r
F
.57559 .44295 m .603 .43667 L .60694 .43581 L F
.58055 .4464 m .60696 .4358 L .61489 .44251 L F
.60696 .4358 m .60721 .43576 L .61489 .44251 L F
.60716 .43572 m .60841 .43553 L .61489 .44251 L F
.58164 .4504 m .61489 .44251 L .61574 .45005 L .35 .388 0 r
F
.58164 .4504 m .58055 .4464 L .61489 .44251 L F
.61258 .415 m .62595 .43142 L .59326 .4389 L .603 .643 0 r
F
.65609 .3983 m .62681 .43127 L .61258 .415 L .589 .649 0 r
F
.61489 .44251 m .60842 .43553 L .6548 .42486 L .458 .447 0 r
F
.60842 .43553 m .60841 .43553 L .62568 .43156 L F
.60842 .43553 m .62568 .43156 L .6548 .42486 L F
.61574 .45005 m .66318 .43704 L .66307 .44954 L .423 .424 0 r
F
.61574 .45005 m .61489 .44251 L .66318 .43704 L F
.61489 .44251 m .65483 .42484 L .66318 .43704 L .458 .447 0 r
F
.66318 .43704 m .65513 .42479 L .67714 .41982 L .488 .492 0 r
F
.71661 .4123 m .67714 .41982 L .72255 .40955 L F
.66318 .43704 m .67714 .41982 L .71661 .4123 L F
.65513 .42479 m .65689 .42439 L .72255 .40955 L F
.74312 .40366 m .74155 .4047 L .67429 .42028 L .594 .67 0 r
F
.74155 .4047 m .69828 .41477 L .67429 .42028 L F
.6757 .42009 m .72216 .40921 L .72255 .40955 L .514 .522 0 r
F
.66637 .42219 m .67432 .42034 L .6757 .42009 L F
.67432 .42034 m .72216 .40921 L .6757 .42009 L F
.67416 .42037 m .67432 .42036 L .67414 .42039 L .613 .681 0 r
F
.67429 .42028 m .67432 .42034 L .67416 .42037 L F
.67432 .42034 m .67432 .42036 L .67416 .42037 L F
.74126 .40489 m .67432 .42036 L .67429 .42028 L .594 .67 0 r
F
.65609 .3983 m .67429 .42028 L .6661 .42225 L .589 .649 0 r
F
.65609 .3983 m .6661 .42225 L .65649 .42447 L F
.65512 .42479 m .6661 .42225 L .65689 .42439 L .488 .492 0 r
F
.65609 .3983 m .65649 .42449 L .62885 .42896 L .589 .649 0 r
F
.65649 .42449 m .65649 .42457 L .65537 .42475 L F
.65513 .42479 m .65512 .42479 L .65689 .42439 L .488 .492 0 r
F
.65602 .42456 m .65487 .42483 L .62885 .42896 L .589 .649 0 r
F
.6548 .42486 m .65187 .42552 L .65487 .42483 L .458 .447 0 r
F
.65483 .42484 m .65487 .42483 L .65513 .42479 L F
.65487 .42483 m .65512 .42479 L .65513 .42479 L F
.65483 .42484 m .65513 .42479 L .66318 .43704 L F
.62681 .43127 m .626 .43148 L .61258 .415 L .589 .649 0 r
F
.60696 .4358 m .60716 .43572 L .60721 .43576 L .405 .408 0 r
F
.60694 .43581 m .5753 .44274 L .6082 .4353 L F
.62595 .43142 m .6263 .43184 L .59326 .4389 L .603 .643 0 r
F
.60841 .43553 m .60838 .4355 L .6548 .42486 L .458 .447 0 r
F
.60838 .4355 m .65187 .42552 L .6548 .42486 L F
.62681 .43127 m .65649 .42457 L .6263 .43184 L .589 .649 0 r
F
.62885 .42896 m .65487 .42483 L .62681 .43127 L F
.65487 .42483 m .65649 .42457 L .62681 .43127 L F
.60838 .4355 m .6082 .4353 L .65187 .42552 L .458 .447 0 r
F
.65487 .42483 m .62987 .43044 L .65509 .42473 L F
.65187 .42552 m .62987 .43044 L .65487 .42483 L F
.65649 .42449 m .65537 .42475 L .65487 .42483 L .589 .649 0 r
F
.65649 .42449 m .65487 .42483 L .65602 .42456 L F
.67429 .42028 m .67416 .42037 L .66646 .42217 L .613 .681 0 r
F
.6661 .42225 m .67439 .42032 L .66637 .42219 L .514 .522 0 r
F
.67416 .42037 m .67412 .4204 L .66735 .42196 L .613 .681 0 r
F
.67416 .42037 m .66735 .42196 L .66646 .42217 L F
.67284 .42068 m .72216 .40921 L .67439 .42032 L .514 .522 0 r
F
.65509 .42473 m .70099 .41411 L .67284 .42068 L F
.70099 .41411 m .72216 .40921 L .67284 .42068 L F
.66883 .42162 m .66645 .42217 L .66646 .42217 L .613 .681 0 r
F
.66735 .42196 m .66646 .42217 L .66646 .42217 L F
.66883 .42162 m .66646 .42217 L .66735 .42196 L F
.66646 .42217 m .66645 .42217 L .6661 .42225 L F
.65509 .42473 m .67284 .42068 L .6661 .42225 L .514 .522 0 r
F
.67284 .42068 m .67439 .42032 L .6661 .42225 L F
.71954 .37388 m .67429 .42028 L .65609 .3983 L .578 .646 0 r
F
.71954 .37388 m .74312 .40366 L .67429 .42028 L F
.65509 .42473 m .70128 .39084 L .72216 .40921 L .514 .522 0 r
F
.74155 .4047 m .74126 .40489 L .69828 .41477 L .594 .67 0 r
F
.65689 .42439 m .66388 .42277 L .72255 .40955 L .488 .492 0 r
F
.66388 .42277 m .66637 .42219 L .72255 .40955 L F
.66307 .44954 m .66318 .43704 L .7314 .42933 L .466 .47 0 r
F
.66318 .43704 m .72255 .40955 L .7314 .42933 L .488 .492 0 r
F
.74126 .40489 m .68402 .44311 L .67432 .42036 L .594 .67 0 r
F
.66388 .42277 m .6661 .42225 L .66637 .42219 L .488 .492 0 r
F
.67412 .4204 m .63419 .44946 L .66645 .42217 L .613 .681 0 r
F
.67412 .4204 m .66645 .42217 L .66883 .42162 L F
.67414 .42039 m .68402 .44311 L .63419 .44946 L F
.67432 .42036 m .68402 .44311 L .67414 .42039 L F
.6661 .42225 m .66536 .42309 L .65649 .42457 L F
.66645 .42217 m .66536 .42309 L .6661 .42225 L F
.65512 .42479 m .65509 .42473 L .6661 .42225 L .488 .492 0 r
F
.65649 .42447 m .6661 .42225 L .65649 .42457 L .589 .649 0 r
F
.65487 .42483 m .65509 .42473 L .65512 .42479 L .458 .447 0 r
F
.65649 .42457 m .63419 .44946 L .6263 .43184 L .613 .681 0 r
F
.66536 .42309 m .63419 .44946 L .65649 .42457 L F
.62681 .43127 m .6263 .43184 L .626 .43148 L .589 .649 0 r
F
.62987 .43044 m .6082 .4353 L .63056 .43026 L .458 .447 0 r
F
.62987 .43044 m .63056 .43026 L .65509 .42473 L F
.59315 .43904 m .61059 .4352 L .59238 .43999 L .603 .643 0 r
F
.59326 .4389 m .60014 .43743 L .59315 .43904 L F
.60014 .43743 m .61059 .4352 L .59315 .43904 L F
.61529 .43449 m .59854 .454 L .59238 .43999 L .638 .687 0 r
F
.6263 .43184 m .62487 .43298 L .61529 .43449 L F
.62487 .43298 m .59854 .454 L .61529 .43449 L F
.60716 .43572 m .6082 .4353 L .60841 .43553 L .405 .408 0 r
F
.61059 .4352 m .6263 .43184 L .61529 .43449 L .603 .643 0 r
F
.61059 .4352 m .61529 .43449 L .59238 .43999 L F
.57559 .44295 m .5753 .44274 L .603 .43667 L .405 .408 0 r
F
.59326 .4389 m .59238 .43999 L .59184 .43927 L .603 .643 0 r
F
.58575 .44067 m .59238 .43999 L .58597 .44152 L .62 .625 0 r
F
.59184 .43927 m .59238 .43999 L .58575 .44067 L F
.5738 .44324 m .5753 .44274 L .57564 .44298 L .313 .385 0 r
F
.56065 .43481 m .56715 .44427 L .56425 .44469 L .639 .588 0 r
F
.55002 .4485 m .55258 .44817 L .55608 .44918 L .166 .335 0 r
F
.55186 .44823 m .56492 .44655 L .55076 .44992 L .639 .588 0 r
F
.55186 .44823 m .55207 .44802 L .55248 .44814 L .166 .335 0 r
F
.55004 .4485 m .55035 .44842 L .55186 .44823 L F
.55035 .44842 m .55207 .44802 L .55186 .44823 L F
.55004 .4485 m .55248 .44814 L .55258 .44817 L F
.55004 .4485 m .55076 .44992 L .54993 .44852 L .639 .588 0 r
F
.55186 .44823 m .55076 .44992 L .55004 .4485 L F
.53624 .45166 m .53611 .45168 L .53924 .45097 L .166 .335 0 r
F
.53624 .45166 m .53924 .45097 L .55002 .4485 L F
.53924 .45097 m .53901 .45136 L .53879 .45107 L .655 .531 0 r
F
.53611 .45168 m .53563 .45178 L .55002 .4485 L .166 .335 0 r
F
.53924 .45097 m .55076 .44992 L .53812 .4529 L .655 .531 0 r
F
.54408 .44986 m .55076 .44992 L .53924 .45097 L F
.5571 .45065 m .58055 .4464 L .58164 .4504 L .23 .358 0 r
F
.5571 .45065 m .55608 .44918 L .58055 .4464 L F
.56492 .44655 m .55428 .4596 L .55076 .44992 L .709 .655 0 r
F
.56818 .44578 m .56778 .44618 L .56492 .44655 L F
.56778 .44618 m .55428 .4596 L .56492 .44655 L F
.53901 .45136 m .53812 .4529 L .53744 .45153 L .655 .531 0 r
F
.53351 .45196 m .53563 .45178 L .53619 .45167 L .024 0 0 r
F
.53406 .44478 m .53723 .45111 L .53351 .45196 L .665 .46 0 r
F
.53027 .45232 m .53351 .45196 L .53004 .45276 L F
.53406 .44478 m .53351 .45196 L .53027 .45232 L F
.52448 .45404 m .52398 .45447 L .53182 .45235 L .024 0 0 r
F
.53406 .44478 m .53004 .45276 L .52592 .44778 L .665 .46 0 r
F
.53004 .45276 m .52812 .45316 L .52592 .44778 L F
.53314 .452 m .52398 .45447 L .53563 .45178 L .024 0 0 r
F
.52239 .45426 m .52432 .45418 L .52456 .45398 L .198 0 0 r
F
.52239 .45426 m .52456 .45398 L .52267 .45414 L F
.52327 .45389 m .52396 .45403 L .52318 .45409 L .666 .387 0 r
F
.52193 .4542 m .51575 .45639 L .52398 .45447 L .198 0 0 r
F
.5216 .45416 m .52079 .45447 L .52193 .4542 L F
.52079 .45447 m .51575 .45639 L .52193 .4542 L F
.51826 .45444 m .51891 .4548 L .51805 .455 L .661 .324 0 r
F
.51992 .44994 m .5213 .45418 L .51826 .45444 L F
.52239 .45426 m .52398 .45447 L .52432 .45418 L .198 0 0 r
F
.51992 .44994 m .51826 .45444 L .51545 .45151 L .661 .324 0 r
F
.51826 .45444 m .51738 .45447 L .51545 .45151 L F
.51628 .45474 m .51642 .45529 L .51428 .45525 L .652 .277 0 r
F
.51642 .45529 m .51443 .45539 L .51428 .45525 L F
.51424 .45539 m .51629 .45547 L .51639 .45529 L .316 0 0 r
F
.51424 .45539 m .51575 .45639 L .51629 .45547 L F
.51346 .45537 m .51359 .45543 L .51424 .45539 L F
.51424 .45539 m .51705 .45774 L .51325 .45857 L .652 .277 0 r
F
.51443 .45539 m .51705 .45774 L .51424 .45539 L F
.51359 .45543 m .51575 .45639 L .51424 .45539 L .316 0 0 r
F
.51428 .45525 m .51443 .45539 L .51424 .45539 L .652 .277 0 r
F
.51545 .45151 m .51628 .45474 L .51428 .45525 L F
.51359 .45543 m .50997 .45776 L .51575 .45639 L .316 0 0 r
F
.51331 .4553 m .51291 .4556 L .51359 .45543 L F
.51291 .4556 m .50997 .45776 L .51359 .45543 L F
.51303 .45517 m .51267 .45547 L .51331 .4553 L F
.51267 .45547 m .50997 .45776 L .51331 .4553 L F
.51136 .45539 m .51158 .45576 L .51124 .45585 L .645 .244 0 r
F
.51207 .45265 m .51261 .45533 L .51136 .45539 L F
.51331 .4553 m .51346 .45537 L .51364 .45529 L .316 0 0 r
F
.51428 .45525 m .51424 .45539 L .51346 .45537 L .652 .277 0 r
F
.51545 .45151 m .51428 .45525 L .51207 .45265 L F
.51428 .45525 m .51264 .45548 L .51207 .45265 L F
.5095 .45348 m .50986 .45585 L .50897 .45586 L .641 .222 0 r
F
.50865 .45586 m .51054 .4561 L .51055 .45607 L .384 .017 0 r
F
.50779 .45576 m .50857 .45586 L .50865 .45586 L F
.50857 .45586 m .51054 .4561 L .50865 .45586 L F
.50779 .45576 m .51055 .45607 L .50791 .45572 L F
.50771 .45569 m .50813 .45964 L .50767 .45569 L .641 .222 0 r
F
.50905 .45551 m .50897 .45586 L .50771 .45569 L F
.5095 .45348 m .50905 .45551 L .50749 .4541 L F
.5077 .45568 m .50768 .45569 L .50771 .45569 L .384 .017 0 r
F
.50905 .45551 m .50767 .45569 L .50749 .4541 L .641 .222 0 r
F
.50771 .45569 m .50735 .45584 L .50779 .45576 L .384 .017 0 r
F
.50768 .45569 m .50735 .45584 L .50771 .45569 L F
.50737 .4558 m .50735 .45584 L .5077 .45568 L F
.50715 .45587 m .50638 .45997 L .50603 .45606 L .643 .209 0 r
F
.50652 .45609 m .50595 .45874 L .50737 .4558 L .384 .017 0 r
F
.50719 .45569 m .50722 .45585 L .50715 .45587 L .643 .209 0 r
F
.50749 .4541 m .50767 .45568 L .50719 .45569 L F
.5077 .45568 m .50779 .45576 L .508 .45568 L .384 .017 0 r
F
.50779 .45576 m .50997 .45776 L .51054 .4561 L F
.50749 .4541 m .50719 .45569 L .5059 .45455 L .643 .209 0 r
F
.50719 .45569 m .50715 .45587 L .50695 .45566 L F
.50719 .45569 m .50695 .45566 L .5059 .45455 L F
.50779 .45576 m .50595 .45874 L .50997 .45776 L .384 .017 0 r
F
.50735 .45584 m .50595 .45874 L .50779 .45576 L F
.50568 .45584 m .50574 .45617 L .50562 .45621 L .651 .201 0 r
F
.5059 .45455 m .50601 .45585 L .50568 .45584 L F
.5045 .45563 m .50497 .46022 L .50381 .46041 L .664 .198 0 r
F
.50461 .45489 m .50466 .45563 L .5045 .45563 L F
.50466 .45563 m .50497 .46022 L .5045 .45563 L F
.5059 .45455 m .50568 .45584 L .50461 .45489 L .651 .201 0 r
F
.50568 .45584 m .50497 .46022 L .50466 .45563 L F
.50568 .45584 m .50466 .45563 L .50461 .45489 L F
.50396 .45549 m .504 .45555 L .50412 .45552 L .42 .056 0 r
F
.5045 .45563 m .50447 .45584 L .50411 .45557 L .664 .198 0 r
F
.50447 .45584 m .50381 .46041 L .50357 .45569 L F
.50373 .45563 m .50357 .45569 L .50356 .45559 L F
.50447 .45584 m .50357 .45569 L .50373 .45563 L F
.50348 .45559 m .50381 .46041 L .50284 .46055 L .682 .197 0 r
F
.50356 .45559 m .50381 .46041 L .50348 .45559 L F
.504 .45555 m .50319 .45944 L .50595 .45874 L .42 .056 0 r
F
.50379 .45521 m .50373 .45563 L .504 .45555 L F
.50373 .45563 m .50319 .45944 L .504 .45555 L F
.504 .45555 m .50595 .45874 L .50655 .45598 L F
.50461 .45489 m .5045 .45563 L .50354 .45514 L .664 .198 0 r
F
.5045 .45563 m .50411 .45557 L .50354 .45514 L F
.50356 .45559 m .50373 .45563 L .50374 .45558 L .434 .08 0 r
F
.50348 .45559 m .50374 .45558 L .50379 .45521 L F
.50447 .45584 m .50356 .45559 L .50354 .45514 L .664 .198 0 r
F
.50348 .45559 m .50373 .45564 L .50373 .45563 L .434 .08 0 r
F
.50348 .45559 m .50373 .45563 L .50356 .45559 L F
.50354 .45514 m .50356 .45559 L .50348 .45559 L .682 .197 0 r
F
.50264 .45533 m .50263 .45541 L .5024 .45538 L .705 .198 0 r
F
.50263 .45541 m .50202 .46066 L .5024 .45538 L F
.50348 .45559 m .50346 .45572 L .50293 .45547 L .682 .197 0 r
F
.50346 .45572 m .50264 .45543 L .50264 .45533 L F
.50263 .45541 m .50284 .46055 L .50202 .46066 L .705 .198 0 r
F
.50264 .45533 m .50264 .45541 L .50263 .45541 L F
.50264 .45541 m .50284 .46055 L .50263 .45541 L F
.50241 .45543 m .50373 .45564 L .50267 .45542 L .434 .08 0 r
F
.50177 .45545 m .50191 .45547 L .50241 .45543 L F
.50191 .45547 m .50373 .45564 L .50241 .45543 L F
.50177 .45545 m .50267 .45542 L .5024 .45538 L F
.50177 .45545 m .50319 .45944 L .50373 .45564 L F
.50354 .45514 m .50348 .45559 L .50264 .45533 L .682 .197 0 r
F
.50348 .45559 m .50293 .45547 L .50264 .45533 L F
.50178 .4552 m .50185 .45524 L .50379 .45521 L .613 .133 0 r
F
.50185 .45524 m .50266 .45535 L .50379 .45521 L F
.50238 .45015 m .50264 .45533 L .5024 .45538 L .613 .177 0 r
F
.50188 .45526 m .5024 .45538 L .50186 .45548 L F
.50185 .45524 m .50188 .45526 L .50266 .45535 L .613 .133 0 r
F
.50188 .45526 m .5024 .45538 L .50266 .45535 L F
.50238 .45015 m .5024 .45538 L .50188 .45526 L .613 .177 0 r
F
.50188 .45526 m .50214 .45541 L .5024 .45538 L .613 .133 0 r
F
.50123 .45516 m .50186 .45548 L .50119 .45559 L .642 .181 0 r
F
.50185 .45524 m .50186 .45548 L .50123 .45516 L F
.50015 .45498 m .5006 .45568 L .5001 .45575 L .698 .189 0 r
F
.49974 .45483 m .5001 .45575 L .49968 .45579 L .726 .193 0 r
F
.50017 .45473 m .50047 .45495 L .50015 .45498 L .698 .189 0 r
F
.50029 .45458 m .50021 .45472 L .50031 .4547 L .64 .157 0 r
F
.49994 .45474 m .5001 .45575 L .49974 .45483 L .726 .193 0 r
F
.49967 .45486 m .49966 .45573 L .5002 .45474 L .64 .157 0 r
F
.50008 .45467 m .5002 .45474 L .50029 .45458 L F
.4997 .45099 m .49967 .45479 L .50029 .45458 L F
.49974 .45483 m .49968 .45579 L .49966 .45478 L .726 .193 0 r
F
.49967 .45479 m .49967 .45486 L .49974 .45483 L .64 .157 0 r
F
.49967 .45479 m .49974 .45483 L .50029 .45458 L F
.4997 .45099 m .50029 .45458 L .50053 .45102 L F
.5 .45067 m .49974 .45483 L .4996 .45075 L .726 .193 0 r
F
.49925 .45095 m .49953 .45422 L .4997 .45099 L .625 .159 0 r
F
.49967 .45479 m .49966 .45478 L .49966 .45475 L .726 .193 0 r
F
.49941 .45466 m .49968 .45579 L .49935 .45582 L .759 .198 0 r
F
.49949 .45453 m .49968 .45579 L .49941 .45466 L F
.49955 .45445 m .49924 .4558 L .49966 .45573 L .625 .159 0 r
F
.49917 .45503 m .49935 .45582 L .49914 .45584 L .822 .208 0 r
F
.49925 .45095 m .49924 .45446 L .49952 .45408 L .625 .159 0 r
F
.49924 .45446 m .49924 .45484 L .49934 .45458 L F
.49924 .45446 m .49934 .45458 L .49952 .45408 L F
.4996 .45075 m .49941 .45466 L .4993 .45081 L .759 .198 0 r
F
.49941 .45466 m .49935 .45582 L .49934 .45458 L F
.49941 .45466 m .49934 .45458 L .4993 .45081 L F
.4993 .45081 m .49934 .45458 L .49917 .45503 L .822 .208 0 r
F
.49934 .45458 m .49935 .45582 L .49917 .45503 L F
.49952 .45408 m .49924 .45492 L .49955 .45445 L .625 .159 0 r
F
.49924 .45484 m .49924 .45492 L .49952 .45408 L F
.49924 .45492 m .49924 .4558 L .49955 .45445 L F
.49943 .45413 m .49949 .45453 L .49941 .45466 L .759 .198 0 r
F
.49953 .45422 m .49955 .45445 L .49966 .45475 L .625 .159 0 r
F
.49953 .45422 m .49967 .45479 L .4997 .45099 L F
.4996 .45075 m .49966 .45475 L .49943 .45413 L .759 .198 0 r
F
.49966 .45475 m .49968 .45579 L .49943 .45413 L F
.49966 .45475 m .49966 .45573 L .49967 .45479 L .625 .159 0 r
F
.49955 .45445 m .49966 .45573 L .49966 .45475 L F
.49974 .45483 m .49967 .45479 L .4996 .45075 L .726 .193 0 r
F
.49967 .45479 m .49966 .45475 L .4996 .45075 L F
.50007 .45425 m .5001 .45575 L .4998 .45386 L F
.49967 .45486 m .5002 .45474 L .50008 .45467 L .64 .157 0 r
F
.50048 .45058 m .50017 .45473 L .5 .45067 L .698 .189 0 r
F
.50017 .45473 m .5001 .45575 L .50008 .45467 L F
.50017 .45473 m .50008 .45467 L .5 .45067 L F
.50019 .45451 m .50031 .4547 L .50017 .45473 L F
.50031 .4547 m .50047 .45495 L .50017 .45473 L F
.50031 .4547 m .49966 .45573 L .50046 .45562 L .64 .157 0 r
F
.50021 .45472 m .49966 .45573 L .50031 .4547 L F
.4998 .45386 m .49994 .45474 L .49974 .45483 L .726 .193 0 r
F
.5 .45067 m .50007 .45425 L .4998 .45386 L F
.50029 .45458 m .50031 .4547 L .50031 .45461 L .64 .157 0 r
F
.50029 .45458 m .50031 .45461 L .50053 .45102 L F
.50058 .45494 m .5006 .45568 L .50015 .45498 L .698 .189 0 r
F
.50031 .4547 m .50046 .45562 L .50047 .45495 L .64 .157 0 r
F
.50031 .4547 m .50047 .45495 L .50053 .45102 L F
.50053 .45102 m .50047 .45488 L .50072 .45492 L .634 .148 0 r
F
.50047 .45488 m .50047 .4549 L .50052 .4549 L F
.50047 .45488 m .50052 .4549 L .50072 .45492 L F
.50053 .45102 m .50072 .45492 L .5016 .45483 L F
.50053 .45102 m .50165 .45502 L .50189 .45104 L F
.50103 .45047 m .50066 .45498 L .50048 .45058 L .671 .185 0 r
F
.50066 .45498 m .5006 .45568 L .50058 .45494 L F
.50047 .4549 m .50047 .45497 L .50095 .45499 L .634 .148 0 r
F
.50066 .45498 m .50058 .45494 L .50048 .45058 L .671 .185 0 r
F
.50048 .45058 m .50058 .45494 L .50047 .45495 L .698 .189 0 r
F
.50048 .45058 m .50047 .45495 L .50019 .45451 L F
.5016 .45483 m .50072 .45492 L .50165 .45502 L .634 .148 0 r
F
.50047 .4549 m .50095 .45499 L .50165 .45502 L F
.50166 .45033 m .50178 .45514 L .50127 .45468 L .642 .181 0 r
F
.50168 .45512 m .50178 .45523 L .50189 .45104 L .634 .148 0 r
F
.50178 .45514 m .50178 .45523 L .50168 .45512 L .642 .181 0 r
F
.50165 .45502 m .50168 .45512 L .50168 .45505 L .634 .148 0 r
F
.50178 .45514 m .50168 .45512 L .50127 .45468 L .642 .181 0 r
F
.50166 .45033 m .50124 .45504 L .50103 .45047 L F
.50124 .45504 m .50119 .45559 L .50117 .455 L F
.50124 .45504 m .50117 .455 L .50103 .45047 L F
.50175 .45537 m .50046 .45562 L .50177 .45545 L .634 .148 0 r
F
.50124 .45504 m .50178 .45523 L .50123 .45516 L .642 .181 0 r
F
.50165 .45502 m .50151 .45509 L .50168 .45512 L .634 .148 0 r
F
.50127 .45468 m .50168 .45512 L .50124 .45504 L .642 .181 0 r
F
.50168 .45512 m .50178 .45523 L .50124 .45504 L F
.50168 .45512 m .5014 .45515 L .50175 .45537 L .634 .148 0 r
F
.50151 .45509 m .5014 .45515 L .50168 .45512 L F
.5014 .45515 m .50046 .45562 L .50175 .45537 L F
.50066 .45498 m .50119 .45559 L .5006 .45568 L .671 .185 0 r
F
.50101 .45499 m .50119 .45559 L .50066 .45498 L F
.50047 .45497 m .50046 .45562 L .50165 .45502 L .634 .148 0 r
F
.50073 .45409 m .50101 .45499 L .50066 .45498 L .671 .185 0 r
F
.50103 .45047 m .50116 .45452 L .50073 .45409 L F
.50116 .45452 m .50119 .45559 L .50073 .45409 L F
.50165 .45502 m .50168 .45505 L .50189 .45104 L .634 .148 0 r
F
.50168 .45512 m .50177 .45545 L .50178 .45523 L F
.50166 .45033 m .50185 .45524 L .50178 .45523 L .642 .181 0 r
F
.50238 .45015 m .50188 .45526 L .50166 .45033 L .613 .177 0 r
F
.50188 .45526 m .50186 .45548 L .50185 .45524 L F
.50188 .45526 m .50185 .45524 L .50166 .45033 L F
.50178 .4552 m .50177 .45545 L .50214 .45541 L .613 .133 0 r
F
.5028 .44474 m .5032 .44991 L .50238 .45015 L .502 .153 0 r
F
.50362 .44439 m .5032 .44991 L .5028 .44474 L .472 .149 0 r
F
.49908 .45091 m .4992 .45455 L .49925 .45095 L .542 .145 0 r
F
.4993 .45081 m .49919 .45438 L .49911 .45086 L .822 .208 0 r
F
.4992 .45455 m .49909 .45583 L .49924 .4558 L .542 .145 0 r
F
.49908 .45091 m .49908 .45395 L .49913 .4542 L F
.49908 .45091 m .49913 .4542 L .49916 .45332 L F
.49911 .45086 m .49913 .4542 L .49909 .45583 L 1 .307 0 r
F
.49913 .4542 m .49914 .45584 L .49909 .45583 L F
.49916 .45332 m .49913 .4542 L .4992 .45455 L .542 .145 0 r
F
.49919 .45448 m .49914 .45584 L .49913 .4542 L .822 .208 0 r
F
.49908 .45395 m .49909 .45583 L .4992 .45455 L .542 .145 0 r
F
.49919 .45438 m .49919 .45448 L .49913 .45319 L .822 .208 0 r
F
.49919 .45448 m .49913 .4542 L .49913 .45319 L F
.49919 .45438 m .49913 .45319 L .49911 .45086 L F
.4992 .45455 m .49924 .4558 L .49924 .45536 L .542 .145 0 r
F
.4992 .45455 m .49924 .45536 L .49925 .45095 L F
.49911 .45086 m .49909 .45583 L .49908 .45091 L 1 .307 0 r
F
.60049 .46819 m .59833 .48214 L .57327 .48046 L .766 .796 0 r
F
.63618 .46719 m .59833 .48214 L .60049 .46819 L .7 .773 0 r
F
.55293 .28823 m .55765 .26804 L .57798 .27331 L .648 .722 0 r
F
.55293 .28823 m .53831 .28598 L .55765 .26804 L F
.59239 .68848 m .5543 .6895 L .57074 .68054 L .616 .678 0 r
F
.61194 .67704 m .59239 .68848 L .57074 .68054 L .633 .726 0 r
F
.50414 .43194 m .50565 .4371 L .50466 .43803 L .164 .073 0 r
F
.50476 .43062 m .50565 .4371 L .50414 .43194 L .154 .088 0 r
F
.50269 .42564 m .50476 .43062 L .50414 .43194 L 0 .026 0 r
F
.50258 .42384 m .50476 .43062 L .50269 .42564 L 0 .062 0 r
F
.49985 .41919 m .50258 .42384 L .50269 .42564 L 0 0 0 r
F
.50362 .44439 m .50415 .44961 L .5032 .44991 L .472 .149 0 r
F
.50458 .44392 m .50415 .44961 L .50362 .44439 L .447 .147 0 r
F
.44506 .39431 m .45048 .39278 L .46587 .39766 L .154 .309 0 r
F
.42146 .39008 m .45048 .39278 L .44506 .39431 L .299 .353 0 r
F
.59887 .61952 m .6124 .61645 L .65602 .62195 L .208 .339 0 r
F
.57078 .61319 m .6124 .61645 L .59887 .61952 L .082 .302 0 r
F
.55815 .61324 m .57078 .61319 L .59887 .61952 L .089 .298 0 r
F
.47699 .76131 m .49755 .77576 L .47103 .76968 L .155 .291 0 r
F
.4579 .75418 m .47103 .76968 L .44529 .76226 L .237 .31 0 r
F
.4579 .75418 m .47699 .76131 L .47103 .76968 L F
.50466 .43803 m .50571 .44328 L .50458 .44392 L .328 .114 0 r
F
.50565 .4371 m .50571 .44328 L .50466 .43803 L .309 .12 0 r
F
.541 .60707 m .57078 .61319 L .55815 .61324 L 0 .237 0 r
F
.52997 .60495 m .541 .60707 L .55815 .61324 L 0 .244 0 r
F
.49848 .41685 m .50258 .42384 L .49985 .41919 L 0 .056 0 r
F
.49671 .76743 m .52398 .78055 L .49755 .77576 L .071 .274 0 r
F
.47699 .76131 m .49671 .76743 L .49755 .77576 L .155 .291 0 r
F
.50458 .44392 m .50529 .44919 L .50415 .44961 L .447 .147 0 r
F
.50571 .44328 m .50529 .44919 L .50458 .44392 L .428 .148 0 r
F
.5032 .44991 m .50264 .45533 L .50238 .45015 L .585 .174 0 r
F
.51266 .29975 m .50218 .2879 L .52111 .28578 L .813 .919 0 r
F
.51266 .29975 m .49918 .30264 L .50218 .2879 L F
.59353 .28085 m .61433 .25177 L .63545 .26472 L .606 .684 0 r
F
.59353 .28085 m .57798 .27331 L .61433 .25177 L F
.44736 .33094 m .41692 .33311 L .42955 .32018 L 1 .944 0 r
F
.45863 .32156 m .44736 .33094 L .42955 .32018 L 1 1 0 r
F
.5032 .44991 m .50354 .45514 L .50264 .45533 L .585 .174 0 r
F
.50415 .44961 m .50354 .45514 L .5032 .44991 L .56 .172 0 r
F
.52012 .50618 m .51254 .50966 L .51594 .50369 L 1 1 0 r
F
.52012 .50618 m .51542 .51241 L .51254 .50966 L F
.52423 .49954 m .52012 .50618 L .51594 .50369 L F
.51542 .51241 m .50886 .51532 L .51254 .50966 L 1 .938 0 r
F
.51542 .51241 m .51034 .5182 L .50886 .51532 L F
.50565 .4371 m .50709 .44242 L .50571 .44328 L .309 .12 0 r
F
.50683 .43582 m .50709 .44242 L .50565 .4371 L .304 .134 0 r
F
.50476 .43062 m .50683 .43582 L .50565 .4371 L .154 .088 0 r
F
.50415 .44961 m .50461 .45489 L .50354 .45514 L .56 .172 0 r
F
.50529 .44919 m .50461 .45489 L .50415 .44961 L .54 .173 0 r
F
.49914 .45584 m .49902 .46078 L .49909 .45583 L 1 .458 0 r
F
.49914 .45584 m .49911 .46084 L .49902 .46078 L F
.49935 .45582 m .49911 .46084 L .49914 .45584 L 1 .302 0 r
F
.49909 .45583 m .49911 .46068 L .49924 .4558 L 0 0 0 r
F
.49909 .45583 m .49902 .46078 L .49911 .46068 L F
.49935 .45582 m .49935 .46087 L .49911 .46084 L 1 .302 0 r
F
.49968 .45579 m .49935 .46087 L .49935 .45582 L .984 .244 0 r
F
.50571 .44328 m .50667 .44864 L .50529 .44919 L .428 .148 0 r
F
.50709 .44242 m .50667 .44864 L .50571 .44328 L .417 .155 0 r
F
.66307 .44954 m .7314 .42933 L .72873 .44883 L .466 .47 0 r
F
.49924 .4558 m .49947 .46052 L .49966 .45573 L .316 .063 0 r
F
.49924 .4558 m .49911 .46068 L .49947 .46052 L F
.49968 .45579 m .49971 .46087 L .49935 .46087 L .984 .244 0 r
F
.5001 .45575 m .49971 .46087 L .49968 .45579 L .87 .223 0 r
F
.5001 .45575 m .50016 .46085 L .49971 .46087 L F
.5006 .45568 m .50016 .46085 L .5001 .45575 L .807 .212 0 r
F
.49966 .45573 m .50017 .46028 L .50046 .45562 L .402 .089 0 r
F
.49966 .45573 m .49947 .46052 L .50017 .46028 L F
.55621 .23053 m .55805 .26142 L .54123 .25109 L .589 .593 0 r
F
.55621 .23053 m .57977 .24341 L .55805 .26142 L F
.50543 .4288 m .50683 .43582 L .50476 .43062 L .169 .116 0 r
F
.50258 .42384 m .50543 .4288 L .50476 .43062 L 0 .062 0 r
F
.5006 .45568 m .50069 .46081 L .50016 .46085 L .807 .212 0 r
F
.50119 .45559 m .50069 .46081 L .5006 .45568 L .765 .205 0 r
F
.52423 .49954 m .51594 .50369 L .51891 .49743 L 1 1 0 r
F
.52758 .49254 m .52423 .49954 L .51891 .49743 L F
.50119 .45559 m .50131 .46075 L .50069 .46081 L .765 .205 0 r
F
.50046 .45562 m .50135 .45993 L .50177 .45545 L .43 .091 0 r
F
.50046 .45562 m .50017 .46028 L .50135 .45993 L F
.51034 .5182 m .50506 .52064 L .50886 .51532 L .872 .615 0 r
F
.51034 .5182 m .50509 .52352 L .50506 .52064 L F
.50529 .44919 m .5059 .45455 L .50461 .45489 L .54 .173 0 r
F
.50667 .44864 m .5059 .45455 L .50529 .44919 L .526 .177 0 r
F
.50177 .45545 m .50135 .45993 L .50319 .45944 L .434 .08 0 r
F
.53937 .48674 m .52758 .49254 L .53 .48525 L 1 .95 0 r
F
.54136 .47838 m .53937 .48674 L .53 .48525 L 1 .834 0 r
F
.55488 .47925 m .53937 .48674 L .54136 .47838 L 1 .874 0 r
F
.57456 .46892 m .57327 .48046 L .55488 .47925 L .851 .802 0 r
F
.60049 .46819 m .57327 .48046 L .57456 .46892 L .766 .796 0 r
F
.50223 .42136 m .50543 .4288 L .50258 .42384 L .033 .112 0 r
F
.49848 .41685 m .50223 .42136 L .50258 .42384 L 0 .056 0 r
F
.48481 .57566 m .49129 .58643 L .48123 .58057 L .1 .199 0 r
F
.47781 .56931 m .48123 .58057 L .47165 .57393 L .241 .228 0 r
F
.47781 .56931 m .48481 .57566 L .48123 .58057 L F
.39848 .53214 m .36957 .54912 L .36286 .53304 L .64 .672 0 r
F
.39848 .53214 m .40288 .54534 L .36957 .54912 L F
.50709 .44242 m .50839 .44789 L .50667 .44864 L .417 .155 0 r
F
.50879 .44124 m .50839 .44789 L .50709 .44242 L .415 .168 0 r
F
.50683 .43582 m .50879 .44124 L .50709 .44242 L .304 .134 0 r
F
.50667 .44864 m .50749 .4541 L .5059 .45455 L .526 .177 0 r
F
.50839 .44789 m .50749 .4541 L .50667 .44864 L .519 .187 0 r
F
.52758 .49254 m .51891 .49743 L .52131 .49091 L 1 1 0 r
F
.53 .48525 m .52758 .49254 L .52131 .49091 L 1 .888 0 r
F
.27136 .38569 m .27423 .3641 L .34118 .37586 L .491 .522 0 r
F
.49106 .53631 m .48497 .53991 L .4906 .53693 L 0 0 0 r
F
.50826 .43407 m .50879 .44124 L .50683 .43582 L .313 .156 0 r
F
.50543 .4288 m .50826 .43407 L .50683 .43582 L .169 .116 0 r
F
.47147 .56242 m .47165 .57393 L .46296 .56653 L .354 .266 0 r
F
.47147 .56242 m .47781 .56931 L .47165 .57393 L F
.49971 .46087 m .49931 .46594 L .49935 .46087 L 1 .289 0 r
F
.49971 .46087 m .4997 .46597 L .49931 .46594 L F
.50016 .46085 m .4997 .46597 L .49971 .46087 L 1 .253 0 r
F
.44014 .74603 m .44529 .76226 L .4212 .75347 L .314 .342 0 r
F
.44014 .74603 m .4579 .75418 L .44529 .76226 L F
.49935 .46087 m .49902 .46587 L .49911 .46084 L 1 .372 0 r
F
.49935 .46087 m .49931 .46594 L .49902 .46587 L F
.49219 .58143 m .50145 .59151 L .49129 .58643 L 0 .165 0 r
F
.48481 .57566 m .49219 .58143 L .49129 .58643 L .1 .199 0 r
F
.50016 .46085 m .50018 .46597 L .4997 .46597 L 1 .253 0 r
F
.50069 .46081 m .50018 .46597 L .50016 .46085 L .92 .236 0 r
F
.49911 .46084 m .49887 .46577 L .49902 .46078 L 1 .465 0 r
F
.49911 .46084 m .49902 .46587 L .49887 .46577 L F
.34116 .56128 m .38043 .55161 L .3863 .5569 L .365 .391 0 r
F
.34116 .56128 m .3318 .55205 L .38043 .55161 L F
.49636 .41361 m .50223 .42136 L .49848 .41685 L 0 .132 0 r
F
.49164 .40984 m .49636 .41361 L .49848 .41685 L 0 .088 0 r
F
.50069 .46081 m .50074 .46596 L .50018 .46597 L .92 .236 0 r
F
.50131 .46075 m .50074 .46596 L .50069 .46081 L .865 .227 0 r
F
.49902 .46078 m .49888 .4656 L .49911 .46068 L 0 0 0 r
F
.49902 .46078 m .49887 .46577 L .49888 .4656 L F
.50131 .46075 m .50139 .46593 L .50074 .46596 L .865 .227 0 r
F
.50202 .46066 m .50139 .46593 L .50131 .46075 L .831 .222 0 r
F
.50509 .52352 m .5013 .52564 L .50506 .52064 L .716 .46 0 r
F
.50509 .52352 m .49991 .5284 L .5013 .52564 L F
.47544 .21275 m .50323 .23751 L .48407 .23457 L .512 .526 0 r
F
.45023 .21416 m .47544 .21275 L .48407 .23457 L .495 .513 0 r
F
.49911 .46068 m .49912 .46536 L .49947 .46052 L 0 0 0 r
F
.49911 .46068 m .49888 .4656 L .49912 .46536 L F
.50202 .46066 m .50213 .46588 L .50139 .46593 L .831 .222 0 r
F
.50284 .46055 m .50213 .46588 L .50202 .46066 L .808 .221 0 r
F
.50284 .46055 m .50299 .46581 L .50213 .46588 L F
.50381 .46041 m .50299 .46581 L .50284 .46055 L .793 .222 0 r
F
.49947 .46052 m .49967 .465 L .50017 .46028 L .146 0 0 r
F
.49947 .46052 m .49912 .46536 L .49967 .465 L F
.46587 .39766 m .47185 .39854 L .48111 .40321 L 0 .237 0 r
F
.45048 .39278 m .47185 .39854 L .46587 .39766 L .17 .301 0 r
F
.50839 .44789 m .5095 .45348 L .50749 .4541 L .519 .187 0 r
F
.51057 .44686 m .5095 .45348 L .50839 .44789 L .519 .203 0 r
F
.50879 .44124 m .51057 .44686 L .50839 .44789 L .415 .168 0 r
F
.52041 .59947 m .541 .60707 L .52997 .60495 L .255 0 0 r
F
.51129 .59584 m .52041 .59947 L .52997 .60495 L 0 .181 0 r
F
.50381 .46041 m .50401 .46572 L .50299 .46581 L .793 .222 0 r
F
.50497 .46022 m .50401 .46572 L .50381 .46041 L .785 .226 0 r
F
.55566 .46945 m .55488 .47925 L .54136 .47838 L .95 .778 0 r
F
.57456 .46892 m .55488 .47925 L .55566 .46945 L .851 .802 0 r
F
.50017 .46028 m .50064 .4645 L .50135 .45993 L .225 .011 0 r
F
.50017 .46028 m .49967 .465 L .50064 .4645 L F
.50615 .4263 m .50826 .43407 L .50543 .4288 L .206 .154 0 r
F
.50223 .42136 m .50615 .4263 L .50543 .4288 L .033 .112 0 r
F
.50497 .46022 m .50522 .4656 L .50401 .46572 L .785 .226 0 r
F
.50638 .45997 m .50522 .4656 L .50497 .46022 L .782 .234 0 r
F
.48667 .40581 m .49636 .41361 L .49164 .40984 L 0 .179 0 r
F
.48111 .40321 m .48667 .40581 L .49164 .40984 L 0 .155 0 r
F
.53 .48525 m .52131 .49091 L .52304 .48418 L 1 .888 0 r
F
.5314 .47776 m .53 .48525 L .52304 .48418 L 1 .762 0 r
F
.54136 .47838 m .53 .48525 L .5314 .47776 L 1 .834 0 r
F
.51095 .43963 m .51057 .44686 L .50879 .44124 L .422 .19 0 r
F
.50826 .43407 m .51095 .43963 L .50879 .44124 L .313 .156 0 r
F
.50638 .45997 m .50671 .46544 L .50522 .4656 L .782 .234 0 r
F
.50813 .45964 m .50671 .46544 L .50638 .45997 L .784 .246 0 r
F
.50135 .45993 m .50219 .46379 L .50319 .45944 L .25 .006 0 r
F
.50135 .45993 m .50064 .4645 L .50219 .46379 L F
.45863 .32156 m .42955 .32018 L .44523 .30885 L 1 1 0 r
F
.47146 .3136 m .45863 .32156 L .44523 .30885 L F
.49918 .30264 m .48253 .29248 L .50218 .2879 L .903 1 0 r
F
.49918 .30264 m .48522 .30726 L .48253 .29248 L F
.47185 .39854 m .48667 .40581 L .48111 .40321 L .038 .242 0 r
F
.51057 .44686 m .51207 .45265 L .5095 .45348 L .519 .203 0 r
F
.51636 .77257 m .54947 .78414 L .52398 .78055 L 0 .256 0 r
F
.49671 .76743 m .51636 .77257 L .52398 .78055 L .071 .274 0 r
F
.50018 .46597 m .49966 .4711 L .4997 .46597 L 1 .282 0 r
F
.50018 .46597 m .50017 .47113 L .49966 .4711 L F
.50074 .46596 m .50017 .47113 L .50018 .46597 L 1 .26 0 r
F
.51891 .49743 m .51274 .50188 L .51488 .49589 L 1 1 0 r
F
.51891 .49743 m .51594 .50369 L .51274 .50188 L F
.52131 .49091 m .51891 .49743 L .51488 .49589 L 1 .926 0 r
F
.4997 .46597 m .49922 .47104 L .49931 .46594 L 1 .326 0 r
F
.4997 .46597 m .49966 .4711 L .49922 .47104 L F
.50074 .46596 m .50076 .47114 L .50017 .47113 L 1 .26 0 r
F
.50139 .46593 m .50076 .47114 L .50074 .46596 L .967 .249 0 r
F
.51594 .50369 m .51029 .50767 L .51274 .50188 L 1 1 0 r
F
.51594 .50369 m .51254 .50966 L .51029 .50767 L F
.49931 .46594 m .49888 .47095 L .49902 .46587 L 1 .408 0 r
F
.49931 .46594 m .49922 .47104 L .49888 .47095 L F
.50139 .46593 m .50143 .47113 L .50076 .47114 L .967 .249 0 r
F
.50213 .46588 m .50143 .47113 L .50139 .46593 L .934 .245 0 r
F
.50813 .45964 m .50858 .46524 L .50671 .46544 L .784 .246 0 r
F
.51037 .45918 m .50858 .46524 L .50813 .45964 L .789 .265 0 r
F
.50213 .46588 m .50219 .47112 L .50143 .47113 L .934 .245 0 r
F
.50299 .46581 m .50219 .47112 L .50213 .46588 L .919 .246 0 r
F
.49902 .46587 m .49864 .4708 L .49887 .46577 L 1 .481 0 r
F
.49902 .46587 m .49888 .47095 L .49864 .4708 L F
.46605 .55503 m .46296 .56653 L .4555 .55843 L .444 .318 0 r
F
.46605 .55503 m .47147 .56242 L .46296 .56653 L F
.50299 .46581 m .50307 .47109 L .50219 .47112 L .919 .246 0 r
F
.50401 .46572 m .50307 .47109 L .50299 .46581 L .916 .25 0 r
F
.54184 .46985 m .54136 .47838 L .5314 .47776 L 1 .724 0 r
F
.55566 .46945 m .54136 .47838 L .54184 .46985 L .95 .778 0 r
F
.49887 .46577 m .49864 .4708 L .49855 .47058 L .936 .354 0 r
F
.49887 .46577 m .49855 .47058 L .49888 .4656 L F
.51338 .44545 m .51207 .45265 L .51057 .44686 L .526 .228 0 r
F
.51095 .43963 m .51338 .44545 L .51057 .44686 L .422 .19 0 r
F
.50319 .45944 m .50456 .46279 L .50595 .45874 L .242 0 0 r
F
.50319 .45944 m .50219 .46379 L .50456 .46279 L F
.52131 .49091 m .51488 .49589 L .5166 .48972 L 1 .926 0 r
F
.52304 .48418 m .52131 .49091 L .5166 .48972 L 1 .798 0 r
F
.50401 .46572 m .50411 .47105 L .50307 .47109 L .916 .25 0 r
F
.50522 .4656 m .50411 .47105 L .50401 .46572 L .921 .259 0 r
F
.49963 .58662 m .51129 .59584 L .50145 .59151 L 0 .125 0 r
F
.49219 .58143 m .49963 .58662 L .50145 .59151 L 0 .165 0 r
F
.42146 .39008 m .42868 .38595 L .45048 .39278 L .299 .353 0 r
F
.3882 .38417 m .42868 .38595 L .42146 .39008 L .389 .408 0 r
F
.51254 .50966 m .50763 .51322 L .51029 .50767 L 1 .858 0 r
F
.51254 .50966 m .50886 .51532 L .50763 .51322 L F
.49888 .4656 m .49864 .47027 L .49912 .46536 L 0 0 0 r
F
.49888 .4656 m .49855 .47058 L .49864 .47027 L F
.50522 .4656 m .50536 .471 L .50411 .47105 L .921 .259 0 r
F
.50671 .46544 m .50536 .471 L .50522 .4656 L .932 .272 0 r
F
.51005 .43165 m .51095 .43963 L .50826 .43407 L .336 .187 0 r
F
.50615 .4263 m .51005 .43165 L .50826 .43407 L .206 .154 0 r
F
.51037 .45918 m .51096 .46496 L .50858 .46524 L .789 .265 0 r
F
.51325 .45857 m .51096 .46496 L .51037 .45918 L .798 .294 0 r
F
.50671 .46544 m .50689 .47095 L .50536 .471 L .932 .272 0 r
F
.50858 .46524 m .50689 .47095 L .50671 .46544 L .946 .291 0 r
F
.50154 .41792 m .50615 .4263 L .50223 .42136 L .119 .168 0 r
F
.49636 .41361 m .50154 .41792 L .50223 .42136 L 0 .132 0 r
F
.49912 .46536 m .49898 .46982 L .49967 .465 L 0 0 0 r
F
.49912 .46536 m .49864 .47027 L .49898 .46982 L F
.41692 .33311 m .37487 .33914 L .38697 .32124 L .87 .862 0 r
F
.42955 .32018 m .41692 .33311 L .38697 .32124 L .896 .909 0 r
F
.52304 .48418 m .5166 .48972 L .51783 .48341 L 1 .798 0 r
F
.52402 .47731 m .52304 .48418 L .51783 .48341 L 1 .675 0 r
F
.5314 .47776 m .52304 .48418 L .52402 .47731 L 1 .762 0 r
F
.51338 .44545 m .51545 .45151 L .51207 .45265 L .526 .228 0 r
F
.50858 .46524 m .5088 .47088 L .50689 .47095 L .946 .291 0 r
F
.51096 .46496 m .5088 .47088 L .50858 .46524 L .963 .318 0 r
F
.52998 .22092 m .54123 .25109 L .52263 .24304 L .559 .567 0 r
F
.52998 .22092 m .55621 .23053 L .54123 .25109 L F
.53168 .47015 m .5314 .47776 L .52402 .47731 L 1 .648 0 r
F
.54184 .46985 m .5314 .47776 L .53168 .47015 L 1 .724 0 r
F
.38697 .32124 m .37487 .33914 L .32832 .32778 L .791 .835 0 r
F
.50595 .45874 m .50804 .46138 L .50997 .45776 L .204 0 0 r
F
.50595 .45874 m .50456 .46279 L .50804 .46138 L F
.49967 .465 m .49968 .46918 L .50064 .4645 L 0 0 0 r
F
.49967 .465 m .49898 .46982 L .49968 .46918 L F
.51096 .46496 m .51125 .47079 L .5088 .47088 L .963 .318 0 r
F
.51405 .4646 m .51125 .47079 L .51096 .46496 L .977 .355 0 r
F
.51325 .45857 m .51405 .4646 L .51096 .46496 L .798 .294 0 r
F
.50886 .51532 m .50488 .51854 L .50763 .51322 L .907 .542 0 r
F
.50886 .51532 m .50506 .52064 L .50488 .51854 L F
.51705 .45774 m .51405 .4646 L .51325 .45857 L .806 .335 0 r
F
.47146 .3136 m .44523 .30885 L .4632 .29952 L 1 1 0 r
F
.48522 .30726 m .47146 .3136 L .4632 .29952 L .977 1 0 r
F
.50076 .47114 m .50012 .47631 L .50017 .47113 L 1 .283 0 r
F
.50076 .47114 m .50074 .47635 L .50012 .47631 L F
.50143 .47113 m .50074 .47635 L .50076 .47114 L 1 .272 0 r
F
.51375 .4374 m .51338 .44545 L .51095 .43963 L .437 .223 0 r
F
.51005 .43165 m .51375 .4374 L .51095 .43963 L .336 .187 0 r
F
.50143 .47113 m .50142 .47636 L .50074 .47635 L 1 .272 0 r
F
.50219 .47112 m .50142 .47636 L .50143 .47113 L 1 .269 0 r
F
.50017 .47113 m .49958 .47626 L .49966 .4711 L 1 .306 0 r
F
.50017 .47113 m .50012 .47631 L .49958 .47626 L F
.48522 .30726 m .4632 .29952 L .48253 .29248 L .977 1 0 r
F
.50219 .47112 m .5022 .47638 L .50142 .47636 L 1 .269 0 r
F
.50307 .47109 m .5022 .47638 L .50219 .47112 L 1 .273 0 r
F
.49966 .4711 m .49909 .47618 L .49922 .47104 L 1 .35 0 r
F
.49966 .4711 m .49958 .47626 L .49909 .47618 L F
.50307 .47109 m .50309 .47639 L .5022 .47638 L 1 .273 0 r
F
.50411 .47105 m .50309 .47639 L .50307 .47109 L 1 .282 0 r
F
.50411 .47105 m .50413 .4764 L .50309 .47639 L F
.50536 .471 m .50413 .4764 L .50411 .47105 L 1 .296 0 r
F
.49922 .47104 m .49868 .47606 L .49888 .47095 L 1 .424 0 r
F
.49922 .47104 m .49909 .47618 L .49868 .47606 L F
.52402 .47731 m .51783 .48341 L .51851 .477 L 1 .675 0 r
F
.52419 .47038 m .52402 .47731 L .51851 .477 L 1 .566 0 r
F
.53168 .47015 m .52402 .47731 L .52419 .47038 L 1 .648 0 r
F
.50536 .471 m .50538 .47643 L .50413 .4764 L 1 .296 0 r
F
.50689 .47095 m .50538 .47643 L .50536 .471 L 1 .316 0 r
F
.49888 .47095 m .49835 .47589 L .49864 .4708 L 1 .493 0 r
F
.49888 .47095 m .49868 .47606 L .49835 .47589 L F
.50689 .47095 m .5069 .47647 L .50538 .47643 L 1 .316 0 r
F
.5088 .47088 m .5069 .47647 L .50689 .47095 L 1 .343 0 r
F
.51405 .4646 m .51443 .47068 L .51125 .47079 L .977 .355 0 r
F
.51812 .46411 m .51443 .47068 L .51405 .4646 L .986 .406 0 r
F
.51705 .45774 m .51812 .46411 L .51405 .4646 L .806 .335 0 r
F
.5088 .47088 m .5088 .47653 L .5069 .47647 L 1 .343 0 r
F
.51125 .47079 m .5088 .47653 L .5088 .47088 L 1 .379 0 r
F
.50254 .21495 m .52263 .24304 L .50323 .23751 L .533 .544 0 r
F
.47544 .21275 m .50254 .21495 L .50323 .23751 L .512 .526 0 r
F
.50064 .4645 m .50085 .46828 L .50219 .46379 L 0 0 0 r
F
.50064 .4645 m .49968 .46918 L .50085 .46828 L F
.5166 .48972 m .5118 .49478 L .51303 .48887 L 1 .818 0 r
F
.5166 .48972 m .51488 .49589 L .5118 .49478 L F
.51783 .48341 m .5166 .48972 L .51303 .48887 L 1 .7 0 r
F
.49864 .4708 m .49813 .47563 L .49855 .47058 L 1 .414 0 r
F
.49864 .4708 m .49835 .47589 L .49813 .47563 L F
.51783 .48341 m .51303 .48887 L .5139 .48286 L 1 .7 0 r
F
.51851 .477 m .51783 .48341 L .5139 .48286 L 1 .588 0 r
F
.51125 .47079 m .51123 .47663 L .5088 .47653 L 1 .379 0 r
F
.51443 .47068 m .51123 .47663 L .51125 .47079 L 1 .428 0 r
F
.51851 .477 m .5139 .48286 L .51438 .47678 L 1 .588 0 r
F
.51861 .47055 m .51851 .477 L .51438 .47678 L 1 .49 0 r
F
.52419 .47038 m .51851 .477 L .51861 .47055 L 1 .566 0 r
F
.51443 .47068 m .51438 .47678 L .51123 .47663 L 1 .428 0 r
F
.51861 .47055 m .51438 .47678 L .51443 .47068 L 1 .49 0 r
F
.51812 .46411 m .51861 .47055 L .51443 .47068 L .986 .406 0 r
F
.51709 .44351 m .51545 .45151 L .51338 .44545 L .537 .268 0 r
F
.51375 .4374 m .51709 .44351 L .51338 .44545 L .437 .223 0 r
F
.51488 .49589 m .51026 .50057 L .5118 .49478 L 1 .918 0 r
F
.51488 .49589 m .51274 .50188 L .51026 .50057 L F
.49855 .47058 m .49813 .47563 L .49805 .47526 L .876 .349 0 r
F
.49855 .47058 m .49805 .47526 L .49864 .47027 L F
.65602 .62195 m .66918 .61468 L .73505 .61751 L .298 .366 0 r
F
.6124 .61645 m .66918 .61468 L .65602 .62195 L .217 .347 0 r
F
.52354 .46345 m .51861 .47055 L .51812 .46411 L .981 .472 0 r
F
.52354 .46345 m .52419 .47038 L .51861 .47055 L F
.48497 .53991 m .48689 .54068 L .4906 .53693 L 0 0 0 r
F
.48497 .53991 m .47983 .54305 L .48689 .54068 L F
.51717 .70391 m .50083 .70214 L .51508 .69656 L .549 .478 0 r
F
.53622 .69729 m .51717 .70391 L .51508 .69656 L .607 .57 0 r
F
.51438 .47678 m .5109 .48247 L .51123 .47663 L 1 .513 0 r
F
.51438 .47678 m .5139 .48286 L .5109 .48247 L F
.50695 .42282 m .51005 .43165 L .50615 .4263 L .258 .197 0 r
F
.50154 .41792 m .50695 .42282 L .50615 .4263 L .119 .168 0 r
F
.51709 .44351 m .51992 .44994 L .51545 .45151 L .537 .268 0 r
F
.5221 .45661 m .51812 .46411 L .51705 .45774 L .81 .392 0 r
F
.5221 .45661 m .52354 .46345 L .51812 .46411 L F
.49319 .4091 m .50154 .41792 L .49636 .41361 L .086 .202 0 r
F
.48667 .40581 m .49319 .4091 L .49636 .41361 L 0 .179 0 r
F
.50997 .45776 m .51308 .45942 L .51575 .45639 L .126 0 0 r
F
.50997 .45776 m .50804 .46138 L .51308 .45942 L F
.53084 .46254 m .52419 .47038 L .52354 .46345 L .957 .548 0 r
F
.53084 .46254 m .53168 .47015 L .52419 .47038 L F
.32832 .32778 m .25331 .34415 L .26193 .31152 L .715 .779 0 r
F
.51274 .50188 m .5085 .50622 L .51026 .50057 L 1 .936 0 r
F
.51274 .50188 m .51029 .50767 L .5085 .50622 L F
.51123 .47663 m .50858 .48219 L .5088 .47653 L 1 .451 0 r
F
.51123 .47663 m .5109 .48247 L .50858 .48219 L F
.49864 .47027 m .49815 .47473 L .49898 .46982 L 0 0 0 r
F
.49864 .47027 m .49805 .47526 L .49815 .47473 L F
.50254 .21495 m .52998 .22092 L .52263 .24304 L .533 .544 0 r
F
.5139 .48286 m .51028 .48826 L .5109 .48247 L 1 .61 0 r
F
.5139 .48286 m .51303 .48887 L .51028 .48826 L F
.5088 .47653 m .50675 .482 L .5069 .47647 L 1 .403 0 r
F
.5088 .47653 m .50858 .48219 L .50675 .482 L F
.5069 .47647 m .50528 .48186 L .50538 .47643 L 1 .366 0 r
F
.5069 .47647 m .50675 .482 L .50528 .48186 L F
.54075 .46131 m .53168 .47015 L .53084 .46254 L .911 .625 0 r
F
.54075 .46131 m .54184 .46985 L .53168 .47015 L F
.50506 .52064 m .50216 .52363 L .50488 .51854 L .725 .437 0 r
F
.5017 .52511 m .5013 .52564 L .50216 .52363 L F
.5013 .52564 m .49775 .53034 L .4996 .52851 L 0 0 0 r
F
.5013 .52564 m .49983 .52811 L .50216 .52363 L F
.49983 .52811 m .4996 .52851 L .50024 .52729 L F
.49983 .52811 m .50024 .52729 L .50216 .52363 L F
.50506 .52064 m .5017 .52511 L .50216 .52363 L .725 .437 0 r
F
.50488 .51854 m .50256 .52287 L .50264 .52218 L .737 .41 0 r
F
.50256 .52287 m .50216 .52363 L .50264 .52218 L F
.50248 .52273 m .50079 .52718 L .50151 .52623 L 0 0 0 r
F
.50216 .52363 m .5025 .52256 L .50264 .52218 L F
.50264 .52218 m .50228 .52313 L .50248 .52273 L F
.50264 .52218 m .50207 .5242 L .50269 .52167 L F
.50216 .52363 m .50024 .52729 L .50079 .52718 L F
.50024 .52729 m .4996 .52851 L .50079 .52718 L F
.50216 .52363 m .50079 .52718 L .5025 .52256 L F
.50228 .52313 m .50079 .52718 L .50248 .52273 L F
.50207 .5242 m .50223 .52345 L .50269 .52167 L F
.50283 .52113 m .50187 .52554 L .50282 .52037 L F
.50207 .5242 m .50151 .52623 L .50223 .52345 L F
.50283 .52113 m .50151 .52623 L .50187 .52554 L F
.5025 .52213 m .50187 .52554 L .50198 .52506 L F
.50282 .52037 m .50245 .5224 L .5025 .52213 L F
.50245 .5224 m .50187 .52554 L .5025 .52213 L F
.50264 .52218 m .50269 .52167 L .50283 .52113 L F
.50538 .47643 m .50407 .48177 L .50413 .4764 L 1 .337 0 r
F
.50538 .47643 m .50528 .48186 L .50407 .48177 L F
.50219 .46379 m .50268 .46703 L .50456 .46279 L 0 0 0 r
F
.50219 .46379 m .50085 .46828 L .50268 .46703 L F
.50413 .4764 m .50304 .48171 L .50309 .47639 L 1 .315 0 r
F
.50413 .4764 m .50407 .48177 L .50304 .48171 L F
.50309 .47639 m .50216 .48166 L .5022 .47638 L 1 .301 0 r
F
.50309 .47639 m .50304 .48171 L .50216 .48166 L F
.5022 .47638 m .50138 .48162 L .50142 .47636 L 1 .293 0 r
F
.5022 .47638 m .50216 .48166 L .50138 .48162 L F
.50142 .47636 m .50069 .48157 L .50074 .47635 L F
.50142 .47636 m .50138 .48162 L .50069 .48157 L F
.50074 .47635 m .50005 .48152 L .50012 .47631 L 1 .302 0 r
F
.50074 .47635 m .50069 .48157 L .50005 .48152 L F
.53622 .69729 m .51508 .69656 L .5291 .69011 L .607 .57 0 r
F
.5543 .6895 m .53622 .69729 L .5291 .69011 L .65 .684 0 r
F
.50012 .47631 m .49947 .48146 L .49958 .47626 L 1 .324 0 r
F
.50012 .47631 m .50005 .48152 L .49947 .48146 L F
.49958 .47626 m .49894 .48136 L .49909 .47618 L 1 .365 0 r
F
.49958 .47626 m .49947 .48146 L .49894 .48136 L F
.51303 .48887 m .50941 .49399 L .51028 .48826 L 1 .713 0 r
F
.51303 .48887 m .5118 .49478 L .50941 .49399 L F
.49909 .47618 m .49845 .48122 L .49868 .47606 L 1 .428 0 r
F
.49909 .47618 m .49894 .48136 L .49845 .48122 L F
.55428 .4596 m .54184 .46985 L .54075 .46131 L .849 .688 0 r
F
.55428 .4596 m .55566 .46945 L .54184 .46985 L F
.5109 .48247 m .50815 .48782 L .50858 .48219 L 1 .533 0 r
F
.5109 .48247 m .51028 .48826 L .50815 .48782 L F
.49898 .46982 m .49851 .47399 L .49968 .46918 L 0 0 0 r
F
.49898 .46982 m .49815 .47473 L .49851 .47399 L F
.51029 .50767 m .50658 .5117 L .5085 .50622 L 1 .77 0 r
F
.51029 .50767 m .50763 .51322 L .50658 .5117 L F
.52889 .45505 m .52354 .46345 L .5221 .45661 L .803 .461 0 r
F
.52889 .45505 m .53084 .46254 L .52354 .46345 L F
.49868 .47606 m .49802 .48102 L .49835 .47589 L 1 .495 0 r
F
.49868 .47606 m .49845 .48122 L .49802 .48102 L F
.49501 .53285 m .4906 .53693 L .49456 .53476 L 0 0 0 r
F
.49835 .47589 m .49765 .48074 L .49813 .47563 L 1 .492 0 r
F
.49835 .47589 m .49802 .48102 L .49765 .48074 L F
.51234 .42829 m .51375 .4374 L .51005 .43165 L .367 .229 0 r
F
.50695 .42282 m .51234 .42829 L .51005 .43165 L .258 .197 0 r
F
.50858 .48219 m .50645 .48752 L .50675 .482 L 1 .471 0 r
F
.50858 .48219 m .50815 .48782 L .50645 .48752 L F
.4245 .53148 m .40288 .54534 L .39848 .53214 L .682 .654 0 r
F
.4245 .53148 m .42745 .54256 L .40288 .54534 L F
.5118 .49478 m .50831 .49963 L .50941 .49399 L 1 .803 0 r
F
.5118 .49478 m .51026 .50057 L .50831 .49963 L F
.57286 .45725 m .55566 .46945 L .55428 .4596 L .782 .726 0 r
F
.57286 .45725 m .57456 .46892 L .55566 .46945 L F
.50683 .59127 m .52041 .59947 L .51129 .59584 L .389 0 0 r
F
.49963 .58662 m .50683 .59127 L .51129 .59584 L 0 .125 0 r
F
.50675 .482 m .50507 .4873 L .50528 .48186 L 1 .421 0 r
F
.50675 .482 m .50645 .48752 L .50507 .4873 L F
.49813 .47563 m .49737 .48033 L .49805 .47526 L 1 .404 0 r
F
.49813 .47563 m .49765 .48074 L .49737 .48033 L F
.51028 .48826 m .50752 .49342 L .50815 .48782 L 1 .62 0 r
F
.51028 .48826 m .50941 .49399 L .50752 .49342 L F
.53831 .28598 m .53348 .26566 L .55765 .26804 L .703 .81 0 r
F
.53831 .28598 m .52111 .28578 L .53348 .26566 L F
.50528 .48186 m .50392 .48714 L .50407 .48177 L 1 .381 0 r
F
.50528 .48186 m .50507 .4873 L .50392 .48714 L F
.49968 .46918 m .49921 .47296 L .50085 .46828 L 0 0 0 r
F
.49968 .46918 m .49851 .47399 L .49921 .47296 L F
.50407 .48177 m .50294 .48703 L .50304 .48171 L 1 .351 0 r
F
.50407 .48177 m .50392 .48714 L .50294 .48703 L F
.50456 .46279 m .50543 .46527 L .50804 .46138 L 0 0 0 r
F
.50456 .46279 m .50268 .46703 L .50543 .46527 L F
.50304 .48171 m .50208 .48695 L .50216 .48166 L 1 .329 0 r
F
.50304 .48171 m .50294 .48703 L .50208 .48695 L F
.47952 .4002 m .49319 .4091 L .48667 .40581 L .122 .249 0 r
F
.47185 .39854 m .47952 .4002 L .48667 .40581 L .038 .242 0 r
F
.51575 .45639 m .5203 .45668 L .52398 .45447 L .001 0 0 r
F
.51575 .45639 m .51308 .45942 L .5203 .45668 L F
.51745 .43431 m .51709 .44351 L .51375 .4374 L .456 .271 0 r
F
.51234 .42829 m .51745 .43431 L .51375 .4374 L .367 .229 0 r
F
.50216 .48166 m .50131 .48689 L .50138 .48162 L 1 .315 0 r
F
.50216 .48166 m .50208 .48695 L .50131 .48689 L F
.50138 .48162 m .50061 .48683 L .50069 .48157 L 1 .311 0 r
F
.50138 .48162 m .50131 .48689 L .50061 .48683 L F
.51026 .50057 m .50704 .50517 L .50831 .49963 L 1 .829 0 r
F
.51026 .50057 m .5085 .50622 L .50704 .50517 L F
.50763 .51322 m .5046 .51702 L .50658 .5117 L .938 .493 0 r
F
.50763 .51322 m .50488 .51854 L .5046 .51702 L F
.49805 .47526 m .49737 .48033 L .4972 .47976 L .918 .372 0 r
F
.49805 .47526 m .49752 .47807 L .49815 .47473 L F
.49794 .4759 m .49718 .47896 L .49736 .47783 L .749 .359 0 r
F
.49815 .47473 m .49739 .47804 L .49851 .47399 L .822 .361 0 r
F
.49752 .47807 m .4972 .47976 L .49757 .47779 L .918 .372 0 r
F
.49752 .47807 m .49757 .47779 L .49815 .47473 L F
.49815 .47473 m .4972 .47976 L .49718 .47896 L .822 .361 0 r
F
.49739 .47804 m .49718 .47896 L .49754 .4776 L F
.49739 .47804 m .49754 .4776 L .49851 .47399 L F
.49851 .47399 m .49778 .47669 L .49794 .4759 L .749 .359 0 r
F
.49851 .47399 m .49752 .4773 L .49921 .47296 L F
.49752 .4773 m .49736 .47783 L .49772 .47689 L F
.49752 .4773 m .49772 .47689 L .49921 .47296 L F
.49888 .47374 m .49736 .47783 L .49783 .47626 L .713 .373 0 r
F
.49921 .47296 m .49854 .47472 L .49888 .47374 L F
.49854 .47472 m .49736 .47783 L .49888 .47374 L F
.49921 .47296 m .49783 .47626 L .5004 .47151 L F
.50017 .47186 m .49783 .47626 L .49869 .47405 L .71 .402 0 r
F
.5004 .47151 m .49976 .47269 L .50017 .47186 L F
.49976 .47269 m .49783 .47626 L .50017 .47186 L F
.49778 .47669 m .49718 .47896 L .49794 .4759 L .749 .359 0 r
F
.50069 .48157 m .49996 .48676 L .50005 .48152 L 1 .317 0 r
F
.50069 .48157 m .50061 .48683 L .49996 .48676 L F
.59854 .454 m .57456 .46892 L .57286 .45725 L .721 .739 0 r
F
.59854 .454 m .60049 .46819 L .57456 .46892 L F
.52205 .44083 m .51992 .44994 L .51709 .44351 L .551 .324 0 r
F
.52205 .44083 m .52592 .44778 L .51992 .44994 L F
.50005 .48152 m .49934 .48668 L .49947 .48146 L 1 .335 0 r
F
.50005 .48152 m .49996 .48676 L .49934 .48668 L F
.53812 .4529 m .53084 .46254 L .52889 .45505 L .782 .537 0 r
F
.53812 .4529 m .54075 .46131 L .53084 .46254 L F
.50815 .48782 m .506 .49301 L .50645 .48752 L 1 .543 0 r
F
.50815 .48782 m .50752 .49342 L .506 .49301 L F
.42438 .73687 m .4212 .75347 L .39961 .74333 L .384 .391 0 r
F
.42438 .73687 m .44014 .74603 L .4212 .75347 L F
.51745 .43431 m .52205 .44083 L .51709 .44351 L .456 .271 0 r
F
.49947 .48146 m .49876 .48658 L .49894 .48136 L 1 .37 0 r
F
.49947 .48146 m .49934 .48668 L .49876 .48658 L F
.49894 .48136 m .4982 .48643 L .49845 .48122 L 1 .423 0 r
F
.49894 .48136 m .49876 .48658 L .4982 .48643 L F
.45048 .39278 m .45865 .39202 L .47185 .39854 L .17 .301 0 r
F
.42868 .38595 m .45865 .39202 L .45048 .39278 L .303 .349 0 r
F
.50941 .49399 m .50674 .49895 L .50752 .49342 L 1 .7 0 r
F
.50941 .49399 m .50831 .49963 L .50674 .49895 L F
.49845 .48122 m .49766 .48622 L .49802 .48102 L 1 .486 0 r
F
.49845 .48122 m .4982 .48643 L .49766 .48622 L F
.50037 .41314 m .50695 .42282 L .50154 .41792 L .21 .223 0 r
F
.49319 .4091 m .50037 .41314 L .50154 .41792 L .086 .202 0 r
F
.50645 .48752 m .50475 .49272 L .50507 .4873 L 1 .48 0 r
F
.50645 .48752 m .506 .49301 L .50475 .49272 L F
.49802 .48102 m .49714 .48592 L .49765 .48074 L 1 .526 0 r
F
.49802 .48102 m .49766 .48622 L .49714 .48592 L F
.50507 .4873 m .50369 .49251 L .50392 .48714 L 1 .428 0 r
F
.50507 .4873 m .50475 .49272 L .50369 .49251 L F
.50085 .46828 m .5004 .47151 L .50268 .46703 L 0 0 0 r
F
.50085 .46828 m .49921 .47296 L .5004 .47151 L F
.3863 .5569 m .41557 .5513 L .41932 .55368 L .298 .369 0 r
F
.3863 .5569 m .38043 .55161 L .41557 .5513 L F
.5085 .50622 m .50566 .51061 L .50704 .50517 L 1 .703 0 r
F
.5085 .50622 m .50658 .5117 L .50566 .51061 L F
.45865 .39202 m .47952 .4002 L .47185 .39854 L .206 .299 0 r
F
.63419 .44946 m .60049 .46819 L .59854 .454 L .671 .731 0 r
F
.63419 .44946 m .63618 .46719 L .60049 .46819 L F
.50392 .48714 m .50278 .49236 L .50294 .48703 L 1 .387 0 r
F
.50392 .48714 m .50369 .49251 L .50278 .49236 L F
.50752 .49342 m .50545 .49847 L .506 .49301 L 1 .612 0 r
F
.50752 .49342 m .50674 .49895 L .50545 .49847 L F
.49765 .48074 m .49665 .4855 L .49737 .48033 L 1 .509 0 r
F
.49765 .48074 m .49714 .48592 L .49665 .4855 L F
.61194 .67704 m .57074 .68054 L .58487 .67049 L .633 .726 0 r
F
.62774 .66421 m .61194 .67704 L .58487 .67049 L .64 .747 0 r
F
.67009 .67062 m .61194 .67704 L .62774 .66421 L .584 .659 0 r
F
.50294 .48703 m .50196 .49226 L .50208 .48695 L 1 .356 0 r
F
.50294 .48703 m .50278 .49236 L .50196 .49226 L F
.61112 .21727 m .59942 .25901 L .57977 .24341 L .624 .651 0 r
F
.61112 .21727 m .63835 .23789 L .59942 .25901 L F
.48761 .57203 m .49219 .58143 L .48481 .57566 L .003 .14 0 r
F
.48249 .56591 m .48481 .57566 L .47781 .56931 L .182 .18 0 r
F
.48249 .56591 m .48761 .57203 L .48481 .57566 L F
.47787 .5594 m .47781 .56931 L .47147 .56242 L .32 .214 0 r
F
.47787 .5594 m .48249 .56591 L .47781 .56931 L F
.50831 .49963 m .50583 .50442 L .50674 .49895 L 1 .737 0 r
F
.50831 .49963 m .50704 .50517 L .50583 .50442 L F
.50208 .48695 m .50121 .49217 L .50131 .48689 L 1 .336 0 r
F
.50208 .48695 m .50196 .49226 L .50121 .49217 L F
.68664 .65373 m .67009 .67062 L .62774 .66421 L .583 .664 0 r
F
.75096 .65854 m .67009 .67062 L .68664 .65373 L .546 .601 0 r
F
.50131 .48689 m .50051 .4921 L .50061 .48683 L 1 .326 0 r
F
.50131 .48689 m .50121 .49217 L .50051 .4921 L F
.50488 .51854 m .50264 .52218 L .5046 .51702 L .737 .41 0 r
F
.50061 .48683 m .49985 .49202 L .49996 .48676 L 1 .327 0 r
F
.50061 .48683 m .50051 .4921 L .49985 .49202 L F
.49996 .48676 m .4992 .49194 L .49934 .48668 L 1 .34 0 r
F
.49996 .48676 m .49985 .49202 L .4992 .49194 L F
.50804 .46138 m .50946 .46282 L .51308 .45942 L 0 0 0 r
F
.50804 .46138 m .50551 .46516 L .50946 .46282 L F
.51308 .45942 m .50946 .46282 L .51529 .45938 L F
.50946 .46282 m .50919 .46268 L .51504 .45952 L .51 .405 0 r
F
.50946 .46282 m .51504 .45952 L .51529 .45938 L F
.50551 .46516 m .50543 .46527 L .50946 .46282 L 0 0 0 r
F
.5543 .6895 m .5291 .69011 L .54238 .68279 L .65 .684 0 r
F
.57074 .68054 m .5543 .6895 L .54238 .68279 L .688 .782 0 r
F
.49934 .48668 m .49857 .49183 L .49876 .48658 L 1 .368 0 r
F
.49934 .48668 m .4992 .49194 L .49857 .49183 L F
.506 .49301 m .50436 .49812 L .50475 .49272 L 1 .538 0 r
F
.506 .49301 m .50545 .49847 L .50436 .49812 L F
.49737 .48033 m .49619 .48491 L .4972 .47976 L 1 .457 0 r
F
.49737 .48033 m .49665 .4855 L .49619 .48491 L F
.541 .60707 m .5501 .60849 L .57078 .61319 L 0 .237 0 r
F
.5224 .6002 m .52844 .6025 L .541 .60707 L .255 0 0 r
F
.52041 .59947 m .52844 .6025 L .5224 .6002 L F
.53502 .60502 m .53985 .60718 L .54004 .60721 L .302 0 0 r
F
.52844 .6025 m .5501 .60849 L .541 .60707 L .299 0 0 r
F
.52844 .6025 m .53523 .60507 L .5501 .60849 L F
.5501 .60849 m .58031 .61239 L .57078 .61319 L .093 0 0 r
F
.55319 .60889 m .55686 .60939 L .58031 .61239 L F
.5501 .60849 m .55686 .60939 L .55319 .60889 L F
.55686 .60939 m .56091 .60995 L .56106 .60996 L .072 0 0 r
F
.55686 .60939 m .5862 .61107 L .58031 .61239 L F
.55686 .60939 m .56106 .60996 L .5862 .61107 L F
.53502 .60502 m .55686 .60939 L .5501 .60849 L .302 0 0 r
F
.53502 .60502 m .54004 .60721 L .55686 .60939 L F
.53448 .60479 m .53502 .60502 L .53523 .60507 L .299 0 0 r
F
.52844 .6025 m .53502 .60502 L .53448 .60479 L F
.55076 .44992 m .54075 .46131 L .53812 .4529 L .749 .605 0 r
F
.55076 .44992 m .55428 .4596 L .54075 .46131 L F
.49876 .48658 m .49793 .49168 L .4982 .48643 L 1 .412 0 r
F
.49876 .48658 m .49857 .49183 L .49793 .49168 L F
.4982 .48643 m .49728 .49147 L .49766 .48622 L 1 .466 0 r
F
.4982 .48643 m .49793 .49168 L .49728 .49147 L F
.57078 .61319 m .58031 .61239 L .6124 .61645 L .082 .302 0 r
F
.50475 .49272 m .50341 .49787 L .50369 .49251 L 1 .475 0 r
F
.50475 .49272 m .50436 .49812 L .50341 .49787 L F
.50658 .5117 m .50424 .51592 L .50566 .51061 L .978 .469 0 r
F
.50658 .5117 m .5046 .51702 L .50424 .51592 L F
.47393 .55253 m .47147 .56242 L .46605 .55503 L .425 .258 0 r
F
.47393 .55253 m .47787 .5594 L .47147 .56242 L F
.493 .57773 m .49963 .58662 L .49219 .58143 L 0 .088 0 r
F
.48761 .57203 m .493 .57773 L .49219 .58143 L .003 .14 0 r
F
.45891 .53902 m .44961 .54972 L .44556 .54052 L .64 .456 0 r
F
.45891 .53902 m .4618 .54719 L .44961 .54972 L F
.50674 .49895 m .5048 .50388 L .50545 .49847 L 1 .658 0 r
F
.50674 .49895 m .50583 .50442 L .5048 .50388 L F
.50787 .41798 m .51234 .42829 L .50695 .42282 L .315 .249 0 r
F
.50037 .41314 m .50787 .41798 L .50695 .42282 L .21 .223 0 r
F
.68402 .44311 m .63618 .46719 L .63419 .44946 L .635 .713 0 r
F
.68402 .44311 m .6854 .46583 L .63618 .46719 L F
.49766 .48622 m .49661 .49117 L .49714 .48592 L 1 .521 0 r
F
.49766 .48622 m .49728 .49147 L .49661 .49117 L F
.4906 .53693 m .49189 .53895 L .49456 .53476 L .052 0 0 r
F
.4906 .53693 m .48689 .54068 L .49189 .53895 L F
.52398 .45447 m .53057 .45285 L .53563 .45178 L 0 0 0 r
F
.52398 .45447 m .5203 .45668 L .53057 .45285 L F
.50369 .49251 m .50257 .4977 L .50278 .49236 L 1 .422 0 r
F
.50369 .49251 m .50341 .49787 L .50257 .4977 L F
.50704 .50517 m .50484 .50982 L .50583 .50442 L 1 .663 0 r
F
.50704 .50517 m .50566 .51061 L .50484 .50982 L F
.4972 .47976 m .49576 .48408 L .49718 .47896 L 1 .425 0 r
F
.4972 .47976 m .49619 .48491 L .49576 .48408 L F
.50268 .46703 m .50227 .46948 L .50543 .46527 L 0 0 0 r
F
.50268 .46703 m .50052 .47128 L .50227 .46948 L F
.50543 .46527 m .50238 .46933 L .50507 .46665 L F
.50238 .46933 m .50227 .46948 L .50507 .46665 L F
.50543 .46527 m .50507 .46665 L .50946 .46282 L F
.50507 .46665 m .50227 .46667 L .50885 .46288 L .727 .464 0 r
F
.50507 .46665 m .50885 .46288 L .50919 .46268 L F
.50227 .46948 m .50009 .47098 L .50473 .46695 L .721 .436 0 r
F
.50227 .46948 m .50473 .46695 L .50507 .46665 L F
.50052 .47128 m .5004 .47151 L .50227 .46948 L 0 0 0 r
F
.50278 .49236 m .5018 .49757 L .50196 .49226 L 1 .381 0 r
F
.50278 .49236 m .50257 .4977 L .5018 .49757 L F
.49714 .48592 m .49591 .49076 L .49665 .4855 L 1 .559 0 r
F
.49714 .48592 m .49661 .49117 L .49591 .49076 L F
.49775 .53034 m .49456 .53476 L .4973 .53319 L 0 0 0 r
F
.50196 .49226 m .50108 .49747 L .50121 .49217 L 1 .353 0 r
F
.50196 .49226 m .5018 .49757 L .50108 .49747 L F
.51636 .77257 m .53523 .7768 L .54947 .78414 L 0 .256 0 r
F
.52874 .43712 m .52592 .44778 L .52205 .44083 L .564 .393 0 r
F
.52874 .43712 m .53406 .44478 L .52592 .44778 L F
.50121 .49217 m .5004 .49739 L .50051 .4921 L 1 .336 0 r
F
.50121 .49217 m .50108 .49747 L .5004 .49739 L F
.50545 .49847 m .5039 .5035 L .50436 .49812 L 1 .586 0 r
F
.50545 .49847 m .5048 .50388 L .5039 .5035 L F
.50051 .4921 m .49972 .49731 L .49985 .49202 L 1 .332 0 r
F
.50051 .4921 m .5004 .49739 L .49972 .49731 L F
.3882 .38417 m .39768 .37631 L .42868 .38595 L .389 .408 0 r
F
.34118 .37586 m .39768 .37631 L .3882 .38417 L .446 .465 0 r
F
.49985 .49202 m .49905 .49722 L .4992 .49194 L 1 .34 0 r
F
.49985 .49202 m .49972 .49731 L .49905 .49722 L F
.4992 .49194 m .49837 .49712 L .49857 .49183 L 1 .361 0 r
F
.4992 .49194 m .49905 .49722 L .49837 .49712 L F
.49665 .4855 m .49515 .49017 L .49619 .48491 L 1 .573 0 r
F
.49665 .4855 m .49591 .49076 L .49515 .49017 L F
.49857 .49183 m .49767 .49697 L .49793 .49168 L 1 .394 0 r
F
.49857 .49183 m .49837 .49712 L .49767 .49697 L F
.51533 .42362 m .51745 .43431 L .51234 .42829 L .402 .287 0 r
F
.50787 .41798 m .51533 .42362 L .51234 .42829 L .315 .249 0 r
F
.50436 .49812 m .50308 .50323 L .50341 .49787 L 1 .518 0 r
F
.50436 .49812 m .5039 .5035 L .50308 .50323 L F
.44354 .53099 m .42745 .54256 L .4245 .53148 L .727 .608 0 r
F
.44354 .53099 m .44556 .54052 L .42745 .54256 L F
.50583 .50442 m .50409 .50925 L .5048 .50388 L 1 .637 0 r
F
.50583 .50442 m .50484 .50982 L .50409 .50925 L F
.49793 .49168 m .49692 .49677 L .49728 .49147 L 1 .44 0 r
F
.49793 .49168 m .49767 .49697 L .49692 .49677 L F
.42955 .32018 m .38697 .32124 L .40432 .30482 L .896 .909 0 r
F
.44523 .30885 m .42955 .32018 L .40432 .30482 L .906 .946 0 r
F
.48855 .40279 m .50037 .41314 L .49319 .4091 L .21 .26 0 r
F
.47952 .4002 m .48855 .40279 L .49319 .4091 L .122 .249 0 r
F
.49718 .47896 m .49539 .48291 L .49736 .47783 L .96 .422 0 r
F
.49718 .47896 m .49576 .48408 L .49539 .48291 L F
.5224 .43002 m .52205 .44083 L .51745 .43431 L .479 .335 0 r
F
.5224 .43002 m .52874 .43712 L .52205 .44083 L F
.5046 .51702 m .50283 .52113 L .50424 .51592 L .773 .392 0 r
F
.5046 .51702 m .50264 .52218 L .50283 .52113 L F
.50566 .51061 m .50382 .51513 L .50484 .50982 L 1 .472 0 r
F
.50566 .51061 m .50424 .51592 L .50382 .51513 L F
.50341 .49787 m .50233 .50303 L .50257 .4977 L 1 .455 0 r
F
.50341 .49787 m .50308 .50323 L .50233 .50303 L F
.51533 .42362 m .5224 .43002 L .51745 .43431 L .402 .287 0 r
F
.49728 .49147 m .4961 .4965 L .49661 .49117 L 1 .493 0 r
F
.49728 .49147 m .49692 .49677 L .4961 .4965 L F
.50806 .59201 m .5135 .59541 L .52041 .59947 L .389 0 0 r
F
.50683 .59127 m .5135 .59541 L .50806 .59201 L F
.5135 .59541 m .51935 .59912 L .51954 .59919 L .478 0 0 r
F
.5135 .59541 m .52844 .6025 L .52041 .59947 L F
.5135 .59541 m .51954 .59919 L .52844 .6025 L F
.31113 .51303 m .24735 .53592 L .24061 .50857 L .606 .688 0 r
F
.31113 .51303 m .3141 .53426 L .24735 .53592 L F
.56818 .44578 m .57286 .45725 L .55428 .4596 L .709 .655 0 r
F
.50257 .4977 m .50163 .50289 L .5018 .49757 L 1 .403 0 r
F
.50257 .4977 m .50233 .50303 L .50163 .50289 L F
.49844 .58301 m .50683 .59127 L .49963 .58662 L 0 .029 0 r
F
.493 .57773 m .49844 .58301 L .49963 .58662 L 0 .088 0 r
F
.49619 .48491 m .49432 .48936 L .49576 .48408 L 1 .579 0 r
F
.49619 .48491 m .49515 .49017 L .49432 .48936 L F
.7542 .43415 m .6854 .46583 L .68402 .44311 L .608 .692 0 r
F
.7542 .43415 m .75349 .46396 L .6854 .46583 L F
.5018 .49757 m .50095 .50278 L .50108 .49747 L 1 .365 0 r
F
.5018 .49757 m .50163 .50289 L .50095 .50278 L F
.51308 .45942 m .51529 .45938 L .5203 .45668 L 0 0 0 r
F
.49661 .49117 m .49519 .49611 L .49591 .49076 L 1 .547 0 r
F
.49661 .49117 m .4961 .4965 L .49519 .49611 L F
.5048 .50388 m .50339 .50885 L .5039 .5035 L 1 .603 0 r
F
.5048 .50388 m .50409 .50925 L .50339 .50885 L F
.50108 .49747 m .50028 .5027 L .5004 .49739 L 1 .342 0 r
F
.50108 .49747 m .50095 .50278 L .50028 .5027 L F
.5004 .49739 m .4996 .50262 L .49972 .49731 L 1 .332 0 r
F
.5004 .49739 m .50028 .5027 L .4996 .50262 L F
.49972 .49731 m .49891 .50254 L .49905 .49722 L 1 .334 0 r
F
.49972 .49731 m .4996 .50262 L .49891 .50254 L F
.49905 .49722 m .49819 .50244 L .49837 .49712 L 1 .348 0 r
F
.49905 .49722 m .49891 .50254 L .49819 .50244 L F
.5039 .5035 m .50273 .50856 L .50308 .50323 L 1 .549 0 r
F
.5039 .5035 m .50339 .50885 L .50273 .50856 L F
.49591 .49076 m .49414 .49556 L .49515 .49017 L 1 .6 0 r
F
.49591 .49076 m .49519 .49611 L .49414 .49556 L F
.49837 .49712 m .49742 .50231 L .49767 .49697 L 1 .373 0 r
F
.49837 .49712 m .49819 .50244 L .49742 .50231 L F
.50484 .50982 m .50337 .51457 L .50409 .50925 L 1 .507 0 r
F
.50484 .50982 m .50382 .51513 L .50337 .51457 L F
.49767 .49697 m .49658 .50213 L .49692 .49677 L 1 .409 0 r
F
.49767 .49697 m .49742 .50231 L .49658 .50213 L F
.5004 .47151 m .49869 .47405 L .50227 .46948 L .71 .402 0 r
F
.49736 .47783 m .49508 .48129 L .49783 .47626 L .932 .439 0 r
F
.49736 .47783 m .49539 .48291 L .49508 .48129 L F
.50308 .50323 m .50208 .50836 L .50233 .50303 L 1 .483 0 r
F
.50308 .50323 m .50273 .50856 L .50208 .50836 L F
.50424 .51592 m .50282 .52037 L .50382 .51513 L .841 .387 0 r
F
.50424 .51592 m .50283 .52113 L .50282 .52037 L F
.49576 .48408 m .49337 .48821 L .49539 .48291 L 1 .597 0 r
F
.49576 .48408 m .49432 .48936 L .49337 .48821 L F
.49692 .49677 m .49562 .50189 L .4961 .4965 L 1 .453 0 r
F
.49692 .49677 m .49658 .50213 L .49562 .50189 L F
.4996 .52851 m .49914 .53205 L .50079 .52718 L 0 0 0 r
F
.4996 .52851 m .4973 .53319 L .49914 .53205 L F
.50233 .50303 m .50144 .50821 L .50163 .50289 L 1 .42 0 r
F
.50233 .50303 m .50208 .50836 L .50144 .50821 L F
.49456 .53476 m .49538 .53771 L .4973 .53319 L .15 0 0 r
F
.49456 .53476 m .49189 .53895 L .49538 .53771 L F
.49515 .49017 m .49291 .49479 L .49432 .48936 L 1 .655 0 r
F
.49515 .49017 m .49414 .49556 L .49291 .49479 L F
.50163 .50289 m .5008 .5081 L .50095 .50278 L 1 .373 0 r
F
.50163 .50289 m .50144 .50821 L .5008 .5081 L F
.50409 .50925 m .50288 .51417 L .50339 .50885 L 1 .554 0 r
F
.50409 .50925 m .50337 .51457 L .50288 .51417 L F
.4961 .4965 m .49452 .50154 L .49519 .49611 L 1 .505 0 r
F
.4961 .4965 m .49562 .50189 L .49452 .50154 L F
.50095 .50278 m .50016 .50802 L .50028 .5027 L 1 .342 0 r
F
.50095 .50278 m .5008 .5081 L .50016 .50802 L F
.53563 .45178 m .54517 .44746 L .55207 .44802 L .307 .382 0 r
F
.53563 .45178 m .53057 .45285 L .54517 .44746 L F
.41932 .55368 m .4409 .55109 L .44335 .55134 L .192 .342 0 r
F
.41932 .55368 m .41557 .5513 L .4409 .55109 L F
.50028 .5027 m .49949 .50795 L .4996 .50262 L 1 .326 0 r
F
.50028 .5027 m .50016 .50802 L .49949 .50795 L F
.57798 .27331 m .58602 .24191 L .61433 .25177 L .643 .742 0 r
F
.57798 .27331 m .55765 .26804 L .58602 .24191 L F
.4996 .50262 m .49878 .50787 L .49891 .50254 L 1 .323 0 r
F
.4996 .50262 m .49949 .50795 L .49878 .50787 L F
.46878 .53792 m .4618 .54719 L .45891 .53902 L .645 .382 0 r
F
.46878 .53792 m .47086 .54534 L .4618 .54719 L F
.49891 .50254 m .49803 .50779 L .49819 .50244 L 1 .331 0 r
F
.49891 .50254 m .49878 .50787 L .49803 .50779 L F
.49519 .49611 m .49321 .50105 L .49414 .49556 L 1 .563 0 r
F
.49519 .49611 m .49452 .50154 L .49321 .50105 L F
.50339 .50885 m .50236 .51388 L .50273 .50856 L 1 .557 0 r
F
.50339 .50885 m .50288 .51417 L .50236 .51388 L F
.49819 .50244 m .49721 .50768 L .49742 .50231 L 1 .348 0 r
F
.49819 .50244 m .49803 .50779 L .49721 .50768 L F
.52111 .28578 m .50672 .26661 L .53348 .26566 L .762 .887 0 r
F
.52111 .28578 m .50218 .2879 L .50672 .26661 L F
.3617 .51622 m .3141 .53426 L .31113 .51303 L .643 .716 0 r
F
.3617 .51622 m .36286 .53304 L .3141 .53426 L F
.50382 .51513 m .50265 .51984 L .50337 .51457 L .929 .39 0 r
F
.50382 .51513 m .50282 .52037 L .50265 .51984 L F
.49852 .40643 m .50787 .41798 L .50037 .41314 L .294 .281 0 r
F
.48855 .40279 m .49852 .40643 L .50037 .41314 L .21 .26 0 r
F
.49742 .50231 m .49628 .50754 L .49658 .50213 L 1 .375 0 r
F
.49742 .50231 m .49721 .50768 L .49628 .50754 L F
.45751 .53062 m .44556 .54052 L .44354 .53099 L .765 .539 0 r
F
.45751 .53062 m .45891 .53902 L .44556 .54052 L F
.46925 .39231 m .48855 .40279 L .47952 .4002 L .253 .304 0 r
F
.45865 .39202 m .46925 .39231 L .47952 .4002 L .206 .299 0 r
F
.50273 .50856 m .50182 .51368 L .50208 .50836 L 1 .503 0 r
F
.50273 .50856 m .50236 .51388 L .50182 .51368 L F
.5379 .43193 m .53406 .44478 L .52874 .43712 L .571 .465 0 r
F
.5379 .43193 m .54522 .44062 L .53406 .44478 L F
.48607 .56341 m .48761 .57203 L .48249 .56591 L .129 .134 0 r
F
.4827 .55718 m .48249 .56591 L .47787 .5594 L .289 .175 0 r
F
.4827 .55718 m .48607 .56341 L .48249 .56591 L F
.49658 .50213 m .49521 .50734 L .49562 .50189 L 1 .409 0 r
F
.49658 .50213 m .49628 .50754 L .49521 .50734 L F
.49432 .48936 m .49142 .49372 L .49337 .48821 L 1 .722 0 r
F
.49432 .48936 m .49291 .49479 L .49142 .49372 L F
.49539 .48291 m .49228 .48661 L .49508 .48129 L 1 .643 0 r
F
.49539 .48291 m .49337 .48821 L .49228 .48661 L F
.47983 .55069 m .47787 .5594 L .47393 .55253 L .407 .212 0 r
F
.47983 .55069 m .4827 .55718 L .47787 .5594 L F
.50371 .5879 m .5135 .59541 L .50683 .59127 L .593 .022 0 r
F
.49844 .58301 m .50371 .5879 L .50683 .59127 L 0 .029 0 r
F
.57074 .68054 m .54238 .68279 L .55436 .6746 L .688 .782 0 r
F
.58487 .67049 m .57074 .68054 L .55436 .6746 L .717 .84 0 r
F
.50208 .50836 m .50125 .51353 L .50144 .50821 L 1 .432 0 r
F
.50208 .50836 m .50182 .51368 L .50125 .51353 L F
.49414 .49556 m .49161 .50037 L .49291 .49479 L 1 .631 0 r
F
.49414 .49556 m .49321 .50105 L .49161 .50037 L F
.59238 .43999 m .57286 .45725 L .56818 .44578 L .671 .681 0 r
F
.59238 .43999 m .59854 .454 L .57286 .45725 L F
.49562 .50189 m .49395 .50705 L .49452 .50154 L 1 .452 0 r
F
.49562 .50189 m .49521 .50734 L .49395 .50705 L F
.4898 .56936 m .493 .57773 L .48761 .57203 L 0 .08 0 r
F
.48607 .56341 m .4898 .56936 L .48761 .57203 L .129 .134 0 r
F
.50144 .50821 m .50066 .51343 L .5008 .5081 L 1 .374 0 r
F
.50144 .50821 m .50125 .51353 L .50066 .51343 L F
.50337 .51457 m .50237 .51945 L .50288 .51417 L 1 .432 0 r
F
.50337 .51457 m .50265 .51984 L .50237 .51945 L F
.49783 .47626 m .49486 .47902 L .49869 .47405 L .914 .471 0 r
F
.49783 .47626 m .49508 .48129 L .49486 .47902 L F
.5008 .5081 m .50004 .51336 L .50016 .50802 L 1 .336 0 r
F
.5008 .5081 m .50066 .51343 L .50004 .51336 L F
.50079 .52718 m .50033 .53123 L .50151 .52623 L 0 0 0 r
F
.50079 .52718 m .49914 .53205 L .50033 .53123 L F
.50016 .50802 m .49939 .51329 L .49949 .50795 L 1 .316 0 r
F
.50016 .50802 m .50004 .51336 L .49939 .51329 L F
.6124 .61645 m .62112 .6126 L .66918 .61468 L .217 .347 0 r
F
.58031 .61239 m .62112 .6126 L .6124 .61645 L .096 .311 0 r
F
.49949 .50795 m .49868 .51324 L .49878 .50787 L 1 .308 0 r
F
.49949 .50795 m .49939 .51329 L .49868 .51324 L F
.49452 .50154 m .4924 .50665 L .49321 .50105 L 1 .503 0 r
F
.49452 .50154 m .49395 .50705 L .4924 .50665 L F
.49878 .50787 m .4979 .51317 L .49803 .50779 L 1 .311 0 r
F
.49878 .50787 m .49868 .51324 L .4979 .51317 L F
.42678 .18503 m .47544 .21275 L .45023 .21416 L .531 .567 0 r
F
.49803 .50779 m .49704 .51309 L .49721 .50768 L 1 .322 0 r
F
.49803 .50779 m .4979 .51317 L .49704 .51309 L F
.50227 .46948 m .49869 .47405 L .50009 .47098 L .721 .436 0 r
F
.50288 .51417 m .502 .51918 L .50236 .51388 L 1 .523 0 r
F
.50288 .51417 m .50237 .51945 L .502 .51918 L F
.5203 .45668 m .52366 .45457 L .53057 .45285 L .366 .385 0 r
F
.5203 .45668 m .51529 .45938 L .52366 .45457 L F
.49721 .50768 m .49604 .51299 L .49628 .50754 L 1 .34 0 r
F
.49721 .50768 m .49704 .51309 L .49604 .51299 L F
.4973 .53319 m .49777 .53681 L .49914 .53205 L .206 0 0 r
F
.4973 .53319 m .49538 .53771 L .49777 .53681 L F
.50282 .52037 m .50198 .52506 L .50265 .51984 L 0 0 0 r
F
.49291 .49479 m .48961 .49942 L .49142 .49372 L 1 .712 0 r
F
.49291 .49479 m .49161 .50037 L .48961 .49942 L F
.49628 .50754 m .49488 .51284 L .49521 .50734 L 1 .365 0 r
F
.49628 .50754 m .49604 .51299 L .49488 .51284 L F
.50946 .46282 m .50507 .46665 L .50919 .46268 L .51 .405 0 r
F
.50236 .51388 m .50157 .51899 L .50182 .51368 L 1 .513 0 r
F
.50236 .51388 m .502 .51918 L .50157 .51899 L F
.39814 .51849 m .36286 .53304 L .3617 .51622 L .694 .734 0 r
F
.39814 .51849 m .39848 .53214 L .36286 .53304 L F
.49374 .57501 m .49844 .58301 L .493 .57773 L 0 .009 0 r
F
.4898 .56936 m .49374 .57501 L .493 .57773 L 0 .08 0 r
F
.49321 .50105 m .49048 .50608 L .49161 .50037 L 1 .563 0 r
F
.49321 .50105 m .4924 .50665 L .49048 .50608 L F
.65746 .17844 m .69519 .20695 L .63835 .23789 L .625 .67 0 r
F
.63545 .26472 m .66797 .22008 L .69634 .24137 L .611 .704 0 r
F
.65746 .17844 m .63835 .23789 L .61112 .21727 L .625 .67 0 r
F
.63545 .26472 m .61433 .25177 L .66797 .22008 L .611 .704 0 r
F
.50895 .4112 m .51533 .42362 L .50787 .41798 L .369 .313 0 r
F
.49852 .40643 m .50895 .4112 L .50787 .41798 L .294 .281 0 r
F
.52913 .42403 m .52874 .43712 L .5224 .43002 L .499 .406 0 r
F
.52913 .42403 m .5379 .43193 L .52874 .43712 L F
.49337 .48821 m .48955 .49222 L .49228 .48661 L 1 .809 0 r
F
.49337 .48821 m .49142 .49372 L .48955 .49222 L F
.49521 .50734 m .49348 .51263 L .49395 .50705 L 1 .398 0 r
F
.49521 .50734 m .49488 .51284 L .49348 .51263 L F
.42868 .38595 m .43982 .38283 L .45865 .39202 L .303 .349 0 r
F
.39768 .37631 m .43982 .38283 L .42868 .38595 L .388 .406 0 r
F
.50182 .51368 m .50108 .51886 L .50125 .51353 L 1 .436 0 r
F
.50182 .51368 m .50157 .51899 L .50108 .51886 L F
.50125 .51353 m .50054 .51877 L .50066 .51343 L 1 .368 0 r
F
.50125 .51353 m .50108 .51886 L .50054 .51877 L F
.46779 .53035 m .45891 .53902 L .45751 .53062 L .79 .461 0 r
F
.46779 .53035 m .46878 .53792 L .45891 .53902 L F
.43982 .38283 m .46925 .39231 L .45865 .39202 L .32 .352 0 r
F
.50151 .52623 m .50103 .53065 L .50187 .52554 L 0 0 0 r
F
.50151 .52623 m .50033 .53123 L .50103 .53065 L F
.50265 .51984 m .5019 .52471 L .50237 .51945 L .888 .364 0 r
F
.50265 .51984 m .50198 .52506 L .5019 .52471 L F
.49395 .50705 m .49175 .51233 L .4924 .50665 L 1 .437 0 r
F
.49395 .50705 m .49348 .51263 L .49175 .51233 L F
.50066 .51343 m .49995 .51871 L .50004 .51336 L 1 .324 0 r
F
.50066 .51343 m .50054 .51877 L .49995 .51871 L F
.44523 .30885 m .40432 .30482 L .42619 .2906 L .906 .946 0 r
F
.4632 .29952 m .44523 .30885 L .42619 .2906 L .896 .968 0 r
F
.4761 .53711 m .47086 .54534 L .46878 .53792 L .642 .318 0 r
F
.4761 .53711 m .4776 .54399 L .47086 .54534 L F
.50004 .51336 m .4993 .51866 L .49939 .51329 L 1 .3 0 r
F
.50004 .51336 m .49995 .51871 L .4993 .51866 L F
.28515 .73707 m .32953 .72635 L .34444 .73047 L .263 .362 0 r
F
.30794 .70756 m .3216 .72388 L .26044 .73006 L .492 .527 0 r
F
.28515 .73707 m .26247 .72944 L .32953 .72635 L .263 .362 0 r
F
.49939 .51329 m .4986 .51862 L .49868 .51324 L 1 .29 0 r
F
.49939 .51329 m .4993 .51866 L .4986 .51862 L F
.49508 .48129 m .49096 .48438 L .49486 .47902 L 1 .724 0 r
F
.49508 .48129 m .49228 .48661 L .49096 .48438 L F
.49868 .51324 m .49781 .51858 L .4979 .51317 L 1 .289 0 r
F
.49868 .51324 m .4986 .51862 L .49781 .51858 L F
.34428 .30422 m .32832 .32778 L .26193 .31152 L .733 .805 0 r
F
.38697 .32124 m .32832 .32778 L .34428 .30422 L .791 .835 0 r
F
.4979 .51317 m .49692 .51853 L .49704 .51309 L 1 .294 0 r
F
.4979 .51317 m .49781 .51858 L .49692 .51853 L F
.49161 .50037 m .48803 .50529 L .48961 .49942 L 1 .637 0 r
F
.49161 .50037 m .49048 .50608 L .48803 .50529 L F
.51932 .41708 m .5224 .43002 L .51533 .42362 L .435 .355 0 r
F
.51932 .41708 m .52913 .42403 L .5224 .43002 L F
.50895 .4112 m .51932 .41708 L .51533 .42362 L .369 .313 0 r
F
.41127 .72678 m .39961 .74333 L .38139 .73189 L .444 .453 0 r
F
.41127 .72678 m .42438 .73687 L .39961 .74333 L F
.49704 .51309 m .49588 .51847 L .49604 .51299 L 1 .306 0 r
F
.49704 .51309 m .49692 .51853 L .49588 .51847 L F
.40432 .30482 m .38697 .32124 L .34428 .30422 L .808 .868 0 r
F
.50237 .51945 m .50167 .52447 L .502 .51918 L 1 .437 0 r
F
.50237 .51945 m .5019 .52471 L .50167 .52447 L F
.4924 .50665 m .48957 .5119 L .49048 .50608 L 1 .486 0 r
F
.4924 .50665 m .49175 .51233 L .48957 .5119 L F
.49604 .51299 m .49465 .51838 L .49488 .51284 L 1 .323 0 r
F
.49604 .51299 m .49588 .51847 L .49465 .51838 L F
.44335 .55134 m .45911 .55094 L .4607 .54964 L .034 .29 0 r
F
.44335 .55134 m .4409 .55109 L .45911 .55094 L F
.4409 .55109 m .45767 .55213 L .45911 .55094 L 0 .268 0 r
F
.45767 .55213 m .45968 .55225 L .45904 .551 L F
.4409 .55109 m .44146 .5508 L .45968 .55225 L F
.44146 .5508 m .4603 .55345 L .45968 .55225 L 0 .255 0 r
F
.4603 .55345 m .46248 .55376 L .45973 .55235 L F
.44146 .5508 m .44514 .55074 L .46248 .55376 L F
.44514 .55074 m .4652 .55514 L .46248 .55376 L 0 .251 0 r
F
.4652 .55514 m .46745 .55564 L .46277 .5539 L F
.47822 .55877 m .4835 .56216 L .47843 .55884 L 0 .174 0 r
F
.46745 .55564 m .4835 .56216 L .47822 .55877 L F
.48883 .56157 m .4898 .56936 L .48607 .56341 L .092 .095 0 r
F
.48637 .55555 m .48607 .56341 L .4827 .55718 L .266 .143 0 r
F
.48637 .55555 m .48883 .56157 L .48607 .56341 L F
.49156 .5674 m .49374 .57501 L .4898 .56936 L 0 .027 0 r
F
.48883 .56157 m .49156 .5674 L .4898 .56936 L .092 .095 0 r
F
.49156 .5674 m .49443 .57301 L .49374 .57501 L 0 .027 0 r
F
.49099 .56023 m .49156 .5674 L .48883 .56157 L .076 .065 0 r
F
.49298 .56596 m .49443 .57301 L .49156 .5674 L 0 0 0 r
F
.49099 .56023 m .49298 .56596 L .49156 .5674 L .076 .065 0 r
F
.49298 .56596 m .49509 .57154 L .49443 .57301 L 0 0 0 r
F
.49417 .5649 m .49509 .57154 L .49298 .56596 L F
.48966 .565 m .49439 .56941 L .48985 .56508 L 0 .101 0 r
F
.4835 .56216 m .49439 .56941 L .48966 .565 L F
.49571 .57046 m .49722 .57697 L .49509 .57154 L 0 0 0 r
F
.49417 .5649 m .49571 .57046 L .49509 .57154 L F
.49571 .57046 m .49727 .57592 L .49722 .57697 L F
.49632 .56967 m .49727 .57592 L .49571 .57046 L F
.49632 .56967 m .49747 .57514 L .49727 .57592 L F
.4969 .56908 m .49747 .57514 L .49632 .56967 L F
.4969 .56908 m .49775 .57457 L .49747 .57514 L F
.49747 .56864 m .49775 .57457 L .4969 .56908 L F
.49747 .56864 m .49811 .57414 L .49775 .57457 L F
.49802 .56831 m .49811 .57414 L .49747 .56864 L .033 0 0 r
F
.49802 .56831 m .49851 .57381 L .49811 .57414 L F
.49856 .56806 m .49851 .57381 L .49802 .56831 L .178 .038 0 r
F
.49856 .56806 m .49894 .57357 L .49851 .57381 L F
.49908 .56786 m .49894 .57357 L .49856 .56806 L .287 .074 0 r
F
.49908 .56786 m .49938 .57337 L .49894 .57357 L F
.49894 .57357 m .49898 .57931 L .49851 .57381 L .07 0 0 r
F
.49894 .57357 m .49931 .57907 L .49898 .57931 L F
.49938 .57337 m .49931 .57907 L .49894 .57357 L .23 .053 0 r
F
.49938 .57337 m .49968 .57888 L .49931 .57907 L F
.49983 .57321 m .49968 .57888 L .49938 .57337 L .328 .086 0 r
F
.49983 .57321 m .50009 .57872 L .49968 .57888 L F
.50028 .57306 m .50009 .57872 L .49983 .57321 L .38 .104 0 r
F
.50028 .57306 m .50051 .57858 L .50009 .57872 L F
.50071 .57293 m .50051 .57858 L .50028 .57306 L .394 .109 0 r
F
.50071 .57293 m .50094 .57845 L .50051 .57858 L F
.5011 .5728 m .50094 .57845 L .50071 .57293 L .375 .102 0 r
F
.5011 .5728 m .50135 .57831 L .50094 .57845 L F
.50145 .57266 m .50135 .57831 L .5011 .5728 L .315 .081 0 r
F
.50145 .57266 m .50173 .57816 L .50135 .57831 L F
.50173 .57249 m .50173 .57816 L .50145 .57266 L .196 .04 0 r
F
.50173 .57249 m .50207 .57797 L .50173 .57816 L F
.50207 .57797 m .50203 .58369 L .50173 .57816 L .249 .06 0 r
F
.50207 .57797 m .50243 .5835 L .50203 .58369 L F
.50233 .57775 m .50243 .5835 L .50207 .57797 L .11 .014 0 r
F
.50233 .57775 m .50279 .58326 L .50243 .5835 L F
.50191 .57229 m .50207 .57797 L .50173 .57249 L 0 0 0 r
F
.50191 .57229 m .50233 .57775 L .50207 .57797 L F
.5025 .57746 m .50279 .58326 L .50233 .57775 L F
.5025 .57746 m .5031 .58295 L .50279 .58326 L F
.50252 .57708 m .50289 .58087 L .5025 .57746 L F
.50289 .58087 m .5031 .58295 L .50291 .5812 L F
.50289 .58087 m .50291 .5812 L .5025 .57746 L F
.50284 .57963 m .50342 .58198 L .50332 .58253 L F
.50252 .57708 m .50332 .58253 L .5031 .58295 L F
.50234 .57657 m .50332 .58253 L .50252 .57708 L F
.50234 .57657 m .50282 .57895 L .50284 .57963 L F
.50282 .57895 m .50342 .58198 L .50284 .57963 L F
.50195 .57203 m .50211 .57443 L .50191 .57229 L F
.50211 .57443 m .50233 .57775 L .50203 .57388 L F
.50211 .57443 m .50203 .57388 L .50191 .57229 L F
.50144 .56705 m .50145 .57266 L .50121 .56719 L .158 .024 0 r
F
.50144 .56705 m .50173 .57249 L .50145 .57266 L F
.50195 .57203 m .5025 .57746 L .50233 .57775 L 0 0 0 r
F
.50138 .57125 m .50234 .57657 L .50247 .57693 L .774 .246 0 r
F
.5018 .5717 m .5025 .57746 L .50195 .57203 L 0 0 0 r
F
.5018 .5717 m .50252 .57708 L .5025 .57746 L F
.50241 .5765 m .50247 .57693 L .50252 .57708 L .774 .246 0 r
F
.50138 .57125 m .50247 .57693 L .50241 .5765 L F
.50189 .57587 m .50342 .58198 L .50234 .57657 L 0 0 0 r
F
.50189 .57587 m .50335 .58123 L .50342 .58198 L F
.50105 .57493 m .50335 .58123 L .50189 .57587 L F
.50105 .57493 m .50305 .5802 L .50335 .58123 L F
.50093 .57482 m .50305 .5802 L .50105 .57493 L F
.49967 .57364 m .50305 .5802 L .50093 .57482 L F
.50335 .58123 m .50492 .58672 L .50458 .5875 L F
.50305 .5802 m .50492 .58672 L .50335 .58123 L F
.49967 .57364 m .50241 .57879 L .50305 .5802 L F
.50305 .5802 m .50519 .58566 L .50492 .58672 L F
.50241 .57879 m .50509 .58541 L .50305 .5802 L F
.50509 .58541 m .50519 .58566 L .50305 .5802 L F
.49955 .57354 m .50241 .57879 L .49967 .57364 L F
.49755 .57187 m .50241 .57879 L .49955 .57354 L F
.50241 .57879 m .50536 .5842 L .50519 .58566 L F
.49755 .57187 m .50131 .57685 L .50241 .57879 L F
.50131 .57685 m .50513 .58378 L .50241 .57879 L 0 .037 0 r
F
.50513 .58378 m .50536 .5842 L .50241 .57879 L F
.49518 .56412 m .49571 .57046 L .49417 .5649 L 0 0 0 r
F
.49518 .56412 m .49632 .56967 L .49571 .57046 L F
.49851 .57381 m .49873 .57961 L .49811 .57414 L F
.49851 .57381 m .49898 .57931 L .49873 .57961 L F
.49439 .56941 m .50131 .57685 L .49755 .57187 L 0 .051 0 r
F
.49439 .56941 m .49957 .57416 L .50131 .57685 L F
.4835 .56216 m .48975 .56599 L .49439 .56941 L 0 .101 0 r
F
.48975 .56599 m .49876 .57348 L .49439 .56941 L 0 .139 0 r
F
.49876 .57348 m .49957 .57416 L .49439 .56941 L F
.46745 .55564 m .4744 .55807 L .4835 .56216 L 0 .174 0 r
F
.4744 .55807 m .48835 .56526 L .4835 .56216 L 0 .193 0 r
F
.48835 .56526 m .48975 .56599 L .4835 .56216 L F
.44514 .55074 m .45185 .55117 L .46745 .55564 L 0 .251 0 r
F
.45185 .55117 m .47219 .5574 L .46745 .55564 L 0 .253 0 r
F
.47219 .5574 m .4744 .55807 L .46745 .55564 L F
.46277 .5539 m .46745 .55564 L .46248 .55376 L 0 .251 0 r
F
.45973 .55235 m .46248 .55376 L .45968 .55225 L 0 .255 0 r
F
.45904 .551 m .45968 .55225 L .45911 .55094 L 0 .268 0 r
F
.4607 .54964 m .45911 .55094 L .46074 .54963 L .034 .29 0 r
F
.42452 .52012 m .39848 .53214 L .39814 .51849 L .76 .73 0 r
F
.42452 .52012 m .4245 .53148 L .39848 .53214 L F
.51935 .59912 m .53502 .60502 L .52844 .6025 L .509 0 0 r
F
.49142 .49372 m .48704 .49808 L .48955 .49222 L 1 .81 0 r
F
.49142 .49372 m .48961 .49942 L .48704 .49808 L F
.49914 .53205 m .49935 .53617 L .50033 .53123 L .225 0 0 r
F
.49914 .53205 m .49777 .53681 L .49935 .53617 L F
.49488 .51284 m .49315 .51825 L .49348 .51263 L 1 .346 0 r
F
.49488 .51284 m .49465 .51838 L .49315 .51825 L F
.502 .51918 m .50134 .5243 L .50157 .51899 L 1 .511 0 r
F
.502 .51918 m .50167 .52447 L .50134 .5243 L F
.50187 .52554 m .50139 .53024 L .50198 .52506 L 0 0 0 r
F
.50187 .52554 m .50103 .53065 L .50139 .53024 L F
.49348 .51263 m .49129 .51807 L .49175 .51233 L 1 .375 0 r
F
.49348 .51263 m .49315 .51825 L .49129 .51807 L F
.49772 .58036 m .50371 .5879 L .49844 .58301 L .599 .064 0 r
F
.49374 .57501 m .49772 .58036 L .49844 .58301 L 0 .009 0 r
F
.50157 .51899 m .50092 .52419 L .50108 .51886 L 1 .431 0 r
F
.50157 .51899 m .50134 .5243 L .50092 .52419 L F
.49048 .50608 m .48676 .51131 L .48803 .50529 L 1 .547 0 r
F
.49048 .50608 m .48957 .5119 L .48676 .51131 L F
.49869 .47405 m .49477 .47584 L .50009 .47098 L .899 .53 0 r
F
.49869 .47405 m .49486 .47902 L .49477 .47584 L F
.50108 .51886 m .50043 .52412 L .50054 .51877 L 1 .352 0 r
F
.50108 .51886 m .50092 .52419 L .50043 .52412 L F
.50054 .51877 m .49987 .52407 L .49995 .51871 L 1 .306 0 r
F
.50054 .51877 m .50043 .52412 L .49987 .52407 L F
.48428 .54935 m .4827 .55718 L .47983 .55069 L .393 .181 0 r
F
.48428 .54935 m .48637 .55555 L .4827 .55718 L F
.57791 .20048 m .57977 .24341 L .55621 .23053 L .6 .628 0 r
F
.57791 .20048 m .61112 .21727 L .57977 .24341 L F
.30794 .70756 m .26044 .73006 L .23937 .71016 L .492 .527 0 r
F
.49175 .51233 m .48893 .51781 L .48957 .5119 L 1 .413 0 r
F
.49175 .51233 m .49129 .51807 L .48893 .51781 L F
.47539 .53014 m .46878 .53792 L .46779 .53035 L .799 .39 0 r
F
.47539 .53014 m .4761 .53711 L .46878 .53792 L F
.49995 .51871 m .49925 .52404 L .4993 .51866 L 1 .281 0 r
F
.49995 .51871 m .49987 .52407 L .49925 .52404 L F
.44369 .52129 m .4245 .53148 L .42452 .52012 L .834 .696 0 r
F
.44369 .52129 m .44354 .53099 L .4245 .53148 L F
.4993 .51866 m .49855 .52402 L .4986 .51862 L 1 .269 0 r
F
.4993 .51866 m .49925 .52404 L .49855 .52402 L F
.50198 .52506 m .50139 .53024 L .50148 .52995 L 0 0 0 r
F
.50198 .52506 m .50148 .52995 L .5019 .52471 L F
.49228 .48661 m .48718 .49012 L .49096 .48438 L 1 .918 0 r
F
.49228 .48661 m .48955 .49222 L .48718 .49012 L F
.48961 .49942 m .48485 .50418 L .48704 .49808 L 1 .727 0 r
F
.48961 .49942 m .48803 .50529 L .48485 .50418 L F
.4986 .51862 m .49776 .52401 L .49781 .51858 L 1 .265 0 r
F
.4986 .51862 m .49855 .52402 L .49776 .52401 L F
.49781 .51858 m .49686 .524 L .49692 .51853 L 1 .267 0 r
F
.49781 .51858 m .49776 .52401 L .49686 .524 L F
.50857 .59242 m .51935 .59912 L .5135 .59541 L .663 .053 0 r
F
.50371 .5879 m .50857 .59242 L .5135 .59541 L .593 .022 0 r
F
.49692 .51853 m .4958 .52398 L .49588 .51847 L 1 .274 0 r
F
.49692 .51853 m .49686 .524 L .4958 .52398 L F
.50218 .2879 m .47886 .27113 L .50672 .26661 L .819 .941 0 r
F
.50218 .2879 m .48253 .29248 L .47886 .27113 L F
.55207 .44802 m .56594 .43986 L .5753 .44274 L .408 .412 0 r
F
.55207 .44802 m .54517 .44746 L .56594 .43986 L F
.49588 .51847 m .49453 .52396 L .49465 .51838 L 1 .284 0 r
F
.49588 .51847 m .4958 .52398 L .49453 .52396 L F
.50033 .53123 m .50034 .53571 L .50103 .53065 L .206 0 0 r
F
.50033 .53123 m .49935 .53617 L .50034 .53571 L F
.49465 .51838 m .49298 .52392 L .49315 .51825 L 1 .299 0 r
F
.49465 .51838 m .49453 .52396 L .49298 .52392 L F
.48157 .53652 m .4776 .54399 L .4761 .53711 L .634 .271 0 r
F
.48157 .53652 m .48266 .54299 L .4776 .54399 L F
.48957 .5119 m .48586 .51743 L .48676 .51131 L 1 .46 0 r
F
.48957 .5119 m .48893 .51781 L .48586 .51743 L F
.5019 .52471 m .50139 .52975 L .50167 .52447 L .944 .364 0 r
F
.5019 .52471 m .50148 .52995 L .50139 .52975 L F
.49315 .51825 m .49105 .52386 L .49129 .51807 L 1 .32 0 r
F
.49315 .51825 m .49298 .52392 L .49105 .52386 L F
.48179 .39391 m .49852 .40643 L .48855 .40279 L .307 .32 0 r
F
.46925 .39231 m .48179 .39391 L .48855 .40279 L .253 .304 0 r
F
.45768 .52212 m .44354 .53099 L .44369 .52129 L .903 .632 0 r
F
.45768 .52212 m .45751 .53062 L .44354 .53099 L F
.48803 .50529 m .48309 .51047 L .48485 .50418 L 1 .622 0 r
F
.48803 .50529 m .48676 .51131 L .48309 .51047 L F
.6263 .43184 m .63419 .44946 L .59854 .454 L .638 .687 0 r
F
.49129 .51807 m .48858 .52377 L .48893 .51781 L 1 .347 0 r
F
.49129 .51807 m .49105 .52386 L .48858 .52377 L F
.50167 .52447 m .50115 .52961 L .50134 .5243 L 1 .498 0 r
F
.50167 .52447 m .50139 .52975 L .50115 .52961 L F
.50507 .46665 m .50009 .47098 L .50227 .46667 L .727 .464 0 r
F
.50134 .5243 m .50079 .52952 L .50092 .52419 L 1 .413 0 r
F
.50134 .5243 m .50115 .52961 L .50079 .52952 L F
.48106 .52998 m .4761 .53711 L .47539 .53014 L .796 .332 0 r
F
.48106 .52998 m .48157 .53652 L .4761 .53711 L F
.48955 .49222 m .48369 .49622 L .48718 .49012 L 1 .922 0 r
F
.48955 .49222 m .48704 .49808 L .48369 .49622 L F
.50103 .53065 m .5009 .53539 L .50139 .53024 L .131 0 0 r
F
.50103 .53065 m .50034 .53571 L .5009 .53539 L F
.48893 .51781 m .48537 .52363 L .48586 .51743 L 1 .383 0 r
F
.48893 .51781 m .48858 .52377 L .48537 .52363 L F
.46795 .52271 m .45751 .53062 L .45768 .52212 L .954 .553 0 r
F
.46795 .52271 m .46779 .53035 L .45751 .53062 L F
.50092 .52419 m .50035 .52947 L .50043 .52412 L 1 .326 0 r
F
.50092 .52419 m .50079 .52952 L .50035 .52947 L F
.48676 .51131 m .48183 .5169 L .48309 .51047 L 1 .521 0 r
F
.48676 .51131 m .48586 .51743 L .48183 .5169 L F
.50043 .52412 m .49983 .52944 L .49987 .52407 L 1 .281 0 r
F
.50043 .52412 m .50035 .52947 L .49983 .52944 L F
.49987 .52407 m .49923 .52943 L .49925 .52404 L 1 .258 0 r
F
.49987 .52407 m .49983 .52944 L .49923 .52943 L F
.4632 .29952 m .42619 .2906 L .4515 .27921 L .896 .968 0 r
F
.48253 .29248 m .4632 .29952 L .4515 .27921 L .866 .968 0 r
F
.49925 .52404 m .49855 .52944 L .49855 .52402 L .964 .247 0 r
F
.49925 .52404 m .49923 .52943 L .49855 .52944 L F
.55058 .42465 m .54522 .44062 L .5379 .43193 L .574 .527 0 r
F
.55058 .42465 m .56065 .43481 L .54522 .44062 L F
.49855 .52402 m .49777 .52946 L .49776 .52401 L .93 .242 0 r
F
.49855 .52402 m .49855 .52944 L .49777 .52946 L F
.49776 .52401 m .49686 .52948 L .49686 .524 L .914 .241 0 r
F
.49776 .52401 m .49777 .52946 L .49686 .52948 L F
.49686 .524 m .49581 .52952 L .4958 .52398 L .909 .243 0 r
F
.49686 .524 m .49686 .52948 L .49581 .52952 L F
.4958 .52398 m .49454 .52956 L .49453 .52396 L .912 .249 0 r
F
.4958 .52398 m .49581 .52952 L .49454 .52956 L F
.49777 .53681 m .49862 .54105 L .49935 .53617 L .416 .057 0 r
F
.46074 .54963 m .47216 .55084 L .47325 .5484 L .167 0 0 r
F
.46074 .54963 m .45911 .55094 L .47216 .55084 L F
.49453 .52396 m .49298 .52961 L .49298 .52392 L .92 .258 0 r
F
.49453 .52396 m .49454 .52956 L .49298 .52961 L F
.49486 .47902 m .48935 .48125 L .49477 .47584 L 1 .832 0 r
F
.49486 .47902 m .49096 .48438 L .48935 .48125 L F
.47552 .52313 m .46779 .53035 L .46795 .52271 L .981 .474 0 r
F
.47552 .52313 m .47539 .53014 L .46779 .53035 L F
.49298 .52392 m .49103 .52968 L .49105 .52386 L .933 .272 0 r
F
.49298 .52392 m .49298 .52961 L .49103 .52968 L F
.49105 .52386 m .48854 .52976 L .48858 .52377 L .949 .291 0 r
F
.49105 .52386 m .49103 .52968 L .48854 .52976 L F
.48586 .51743 m .48115 .52342 L .48183 .5169 L 1 .432 0 r
F
.48586 .51743 m .48537 .52363 L .48115 .52342 L F
.48165 .75497 m .49671 .76743 L .47699 .76131 L .079 .254 0 r
F
.46757 .74808 m .47699 .76131 L .4579 .75418 L .191 .277 0 r
F
.46757 .74808 m .48165 .75497 L .47699 .76131 L F
.50139 .53024 m .50115 .53517 L .50148 .52995 L 0 0 0 r
F
.50139 .53024 m .5009 .53539 L .50115 .53517 L F
.48858 .52377 m .48531 .52986 L .48537 .52363 L .965 .317 0 r
F
.48858 .52377 m .48854 .52976 L .48531 .52986 L F
.48704 .49808 m .48065 .50263 L .48369 .49622 L 1 .83 0 r
F
.48704 .49808 m .48485 .50418 L .48065 .50263 L F
.76679 .6356 m .75096 .65854 L .68664 .65373 L .542 .599 0 r
F
.48568 .53608 m .48266 .54299 L .48157 .53652 L .626 .238 0 r
F
.48568 .53608 m .48648 .54225 L .48266 .54299 L F
.48115 .52342 m .47539 .53014 L .47552 .52313 L .987 .407 0 r
F
.48115 .52342 m .48106 .52998 L .47539 .53014 L F
.49815 .5809 m .50157 .58542 L .50371 .5879 L .599 .064 0 r
F
.49772 .58036 m .50157 .58542 L .49815 .5809 L F
.50157 .58542 m .50512 .59023 L .50527 .59032 L .745 .116 0 r
F
.50157 .58542 m .50857 .59242 L .50371 .5879 L F
.50157 .58542 m .50527 .59032 L .50857 .59242 L F
.48531 .52986 m .48157 .53652 L .48106 .52998 L .788 .291 0 r
F
.48531 .52986 m .48568 .53608 L .48157 .53652 L F
.48767 .54836 m .48637 .55555 L .48428 .54935 L .386 .16 0 r
F
.49443 .57301 m .49772 .58036 L .49374 .57501 L 0 0 0 r
F
.48537 .52363 m .48106 .52998 L .48115 .52342 L .979 .355 0 r
F
.48537 .52363 m .48531 .52986 L .48106 .52998 L F
.48253 .29248 m .4515 .27921 L .47886 .27113 L .866 .968 0 r
F
.51529 .45938 m .51518 .45711 L .52366 .45457 L .563 .443 0 r
F
.51529 .45938 m .50919 .46268 L .51518 .45711 L F
.34118 .37586 m .35326 .36259 L .39768 .37631 L .446 .465 0 r
F
.27423 .3641 m .35326 .36259 L .34118 .37586 L .483 .513 0 r
F
.50148 .52995 m .50115 .53517 L .50116 .53502 L 0 0 0 r
F
.50148 .52995 m .50116 .53502 L .50139 .52975 L F
.53057 .45285 m .53562 .44778 L .54517 .44746 L .454 .424 0 r
F
.53057 .45285 m .52366 .45457 L .53562 .44778 L F
.48485 .50418 m .4782 .5093 L .48065 .50263 L 1 .712 0 r
F
.48485 .50418 m .48309 .51047 L .4782 .5093 L F
.48919 .55435 m .48883 .56157 L .48637 .55555 L .256 .12 0 r
F
.48767 .54836 m .48919 .55435 L .48637 .55555 L .386 .16 0 r
F
.48854 .52976 m .48568 .53608 L .48531 .52986 L .779 .262 0 r
F
.48183 .5169 m .48115 .52342 L .47552 .52313 L 1 .495 0 r
F
.48854 .52976 m .48882 .53575 L .48568 .53608 L .779 .262 0 r
F
.49103 .52968 m .48882 .53575 L .48854 .52976 L .772 .243 0 r
F
.48183 .5169 m .47552 .52313 L .47647 .51616 L 1 .495 0 r
F
.48309 .51047 m .48183 .5169 L .47647 .51616 L 1 .597 0 r
F
.50139 .52975 m .501 .53492 L .50115 .52961 L 1 .479 0 r
F
.50139 .52975 m .50116 .53502 L .501 .53492 L F
.48309 .51047 m .47647 .51616 L .4782 .5093 L 1 .597 0 r
F
.49935 .53617 m .49983 .54074 L .50034 .53571 L .418 .074 0 r
F
.49935 .53617 m .49862 .54105 L .49983 .54074 L F
.49622 .76111 m .51636 .77257 L .49671 .76743 L 0 .228 0 r
F
.48165 .75497 m .49622 .76111 L .49671 .76743 L .079 .254 0 r
F
.49103 .52968 m .49124 .5355 L .48882 .53575 L .772 .243 0 r
F
.49298 .52961 m .49124 .5355 L .49103 .52968 L .769 .23 0 r
F
.48882 .53575 m .48648 .54225 L .48568 .53608 L .622 .217 0 r
F
.49298 .52961 m .49314 .53532 L .49124 .5355 L .769 .23 0 r
F
.49454 .52956 m .49314 .53532 L .49298 .52961 L .77 .223 0 r
F
.50115 .52961 m .50071 .53486 L .50079 .52952 L 1 .373 0 r
F
.50115 .52961 m .501 .53492 L .50071 .53486 L F
.49454 .52956 m .49466 .53517 L .49314 .53532 L .77 .223 0 r
F
.49581 .52952 m .49466 .53517 L .49454 .52956 L .776 .218 0 r
F
.47647 .51616 m .47552 .52313 L .46795 .52271 L 1 .572 0 r
F
.50079 .52952 m .50031 .53483 L .50035 .52947 L 1 .288 0 r
F
.50079 .52952 m .50071 .53486 L .50031 .53483 L F
.49581 .52952 m .4959 .53506 L .49466 .53517 L .776 .218 0 r
F
.49686 .52948 m .4959 .53506 L .49581 .52952 L .787 .216 0 r
F
.49686 .52948 m .49694 .53498 L .4959 .53506 L F
.49777 .52946 m .49694 .53498 L .49686 .52948 L .803 .216 0 r
F
.50035 .52947 m .49982 .53483 L .49983 .52944 L 1 .252 0 r
F
.50035 .52947 m .50031 .53483 L .49982 .53483 L F
.49777 .52946 m .49782 .53492 L .49694 .53498 L .803 .216 0 r
F
.49855 .52944 m .49782 .53492 L .49777 .52946 L .827 .219 0 r
F
.51508 .69656 m .50292 .69675 L .51336 .69107 L .592 .481 0 r
F
.51508 .69656 m .50083 .70214 L .50292 .69675 L F
.5291 .69011 m .51508 .69656 L .51336 .69107 L .666 .609 0 r
F
.49983 .52944 m .49924 .53484 L .49923 .52943 L .918 .234 0 r
F
.49983 .52944 m .49982 .53483 L .49924 .53484 L F
.49855 .52944 m .49858 .53487 L .49782 .53492 L .827 .219 0 r
F
.49923 .52943 m .49858 .53487 L .49855 .52944 L .862 .224 0 r
F
.48919 .55435 m .49099 .56023 L .48883 .56157 L .256 .12 0 r
F
.49923 .52943 m .49924 .53484 L .49858 .53487 L .862 .224 0 r
F
.5291 .69011 m .51336 .69107 L .52363 .68475 L .666 .609 0 r
F
.54238 .68279 m .5291 .69011 L .52363 .68475 L .732 .778 0 r
F
.48882 .53575 m .48941 .54171 L .48648 .54225 L .622 .217 0 r
F
.49096 .48438 m .48408 .48719 L .48935 .48125 L 1 1 0 r
F
.49096 .48438 m .48718 .49012 L .48408 .48719 L F
.49124 .5355 m .48941 .54171 L .48882 .53575 L .622 .204 0 r
F
.50034 .53571 m .50055 .54052 L .5009 .53539 L .393 .077 0 r
F
.50034 .53571 m .49983 .54074 L .50055 .54052 L F
.62774 .66421 m .58487 .67049 L .59609 .65945 L .64 .747 0 r
F
.63898 .65018 m .62774 .66421 L .59609 .65945 L .637 .744 0 r
F
.68664 .65373 m .62774 .66421 L .63898 .65018 L .583 .664 0 r
F
.46925 .51512 m .46795 .52271 L .45768 .52212 L 1 .657 0 r
F
.47647 .51616 m .46795 .52271 L .46925 .51512 L 1 .572 0 r
F
.47325 .5484 m .48147 .55078 L .4822 .54752 L .362 0 0 r
F
.47325 .5484 m .47216 .55084 L .48147 .55078 L F
.45453 .74042 m .4579 .75418 L .44014 .74603 L .291 .311 0 r
F
.45453 .74042 m .46757 .74808 L .4579 .75418 L F
.49124 .5355 m .49168 .54131 L .48941 .54171 L .622 .204 0 r
F
.49314 .53532 m .49168 .54131 L .49124 .5355 L .628 .196 0 r
F
.49028 .54763 m .48919 .55435 L .48767 .54836 L .388 .146 0 r
F
.4782 .5093 m .47647 .51616 L .46925 .51512 L 1 .685 0 r
F
.58487 .67049 m .55436 .6746 L .56458 .66562 L .717 .84 0 r
F
.59609 .65945 m .58487 .67049 L .56458 .66562 L .73 .855 0 r
F
.5009 .53539 m .50091 .54038 L .50115 .53517 L .308 .053 0 r
F
.5009 .53539 m .50055 .54052 L .50091 .54038 L F
.49734 .5784 m .50157 .58542 L .49772 .58036 L .71 .14 0 r
F
.49443 .57301 m .49734 .5784 L .49772 .58036 L 0 0 0 r
F
.49314 .53532 m .49347 .54101 L .49168 .54131 L .628 .196 0 r
F
.49466 .53517 m .49347 .54101 L .49314 .53532 L .64 .192 0 r
F
.50009 .47098 m .49485 .47139 L .50227 .46667 L .877 .622 0 r
F
.50009 .47098 m .49477 .47584 L .49485 .47139 L F
.49466 .53517 m .49491 .54079 L .49347 .54101 L .64 .192 0 r
F
.4959 .53506 m .49491 .54079 L .49466 .53517 L .656 .191 0 r
F
.50115 .53517 m .50101 .54029 L .50116 .53502 L 0 0 0 r
F
.50115 .53517 m .50091 .54038 L .50101 .54029 L F
.48718 .49012 m .47923 .49362 L .48408 .48719 L 1 1 0 r
F
.48718 .49012 m .48369 .49622 L .47923 .49362 L F
.58031 .61239 m .5862 .61107 L .62112 .6126 L .096 .311 0 r
F
.4957 .39698 m .50895 .4112 L .49852 .40643 L .362 .346 0 r
F
.48179 .39391 m .4957 .39698 L .49852 .40643 L .307 .32 0 r
F
.4959 .53506 m .49609 .54062 L .49491 .54079 L .656 .191 0 r
F
.49694 .53498 m .49609 .54062 L .4959 .53506 L .676 .192 0 r
F
.4782 .5093 m .46925 .51512 L .47164 .50767 L 1 .685 0 r
F
.48065 .50263 m .4782 .5093 L .47164 .50767 L 1 .81 0 r
F
.49139 .55348 m .49099 .56023 L .48919 .55435 L .261 .105 0 r
F
.49028 .54763 m .49139 .55348 L .48919 .55435 L .388 .146 0 r
F
.50116 .53502 m .50091 .54023 L .501 .53492 L 1 .467 0 r
F
.50116 .53502 m .50101 .54029 L .50091 .54023 L F
.45944 .51366 m .45768 .52212 L .44369 .52129 L 1 .735 0 r
F
.46925 .51512 m .45768 .52212 L .45944 .51366 L 1 .657 0 r
F
.49694 .53498 m .49708 .54049 L .49609 .54062 L .676 .192 0 r
F
.49782 .53492 m .49708 .54049 L .49694 .53498 L .7 .194 0 r
F
.53841 .41559 m .5379 .43193 L .52913 .42403 L .516 .472 0 r
F
.53841 .41559 m .55058 .42465 L .5379 .43193 L F
.501 .53492 m .50066 .54021 L .50071 .53486 L 1 .299 0 r
F
.501 .53492 m .50091 .54023 L .50066 .54021 L F
.49782 .53492 m .49793 .54039 L .49708 .54049 L .7 .194 0 r
F
.49858 .53487 m .49793 .54039 L .49782 .53492 L .728 .198 0 r
F
.49858 .53487 m .49866 .54032 L .49793 .54039 L F
.49924 .53484 m .49866 .54032 L .49858 .53487 L .762 .203 0 r
F
.50071 .53486 m .5003 .54021 L .50031 .53483 L .981 .242 0 r
F
.50071 .53486 m .50066 .54021 L .5003 .54021 L F
.48369 .49622 m .47502 .50047 L .47923 .49362 L 1 .936 0 r
F
.48369 .49622 m .48065 .50263 L .47502 .50047 L F
.49924 .53484 m .49929 .54026 L .49866 .54032 L .762 .203 0 r
F
.49982 .53483 m .49929 .54026 L .49924 .53484 L .804 .21 0 r
F
.50031 .53483 m .49984 .54023 L .49982 .53483 L .867 .221 0 r
F
.50031 .53483 m .5003 .54021 L .49984 .54023 L F
.48065 .50263 m .47164 .50767 L .47502 .50047 L 1 .81 0 r
F
.49982 .53483 m .49984 .54023 L .49929 .54026 L .804 .21 0 r
F
.46258 .18076 m .50254 .21495 L .47544 .21275 L .543 .576 0 r
F
.42678 .18503 m .46258 .18076 L .47544 .21275 L .531 .567 0 r
F
.49232 .54709 m .49139 .55348 L .49028 .54763 L .397 .138 0 r
F
.51935 .59912 m .52411 .60247 L .53502 .60502 L .509 0 0 r
F
.51283 .59663 m .52411 .60247 L .51935 .59912 L .669 .062 0 r
F
.50857 .59242 m .51283 .59663 L .51935 .59912 L .663 .053 0 r
F
.4822 .54752 m .48806 .55075 L .48855 .54688 L .502 .004 0 r
F
.4822 .54752 m .48147 .55078 L .48806 .55075 L F
.54238 .68279 m .52363 .68475 L .53333 .67779 L .732 .778 0 r
F
.55436 .6746 m .54238 .68279 L .53333 .67779 L .803 .91 0 r
F
.49862 .54105 m .49953 .54575 L .49983 .54074 L .614 .135 0 r
F
.49862 .54105 m .49817 .5459 L .49953 .54575 L F
.49271 .55924 m .49298 .56596 L .49099 .56023 L .084 .049 0 r
F
.49139 .55348 m .49271 .55924 L .49099 .56023 L .261 .105 0 r
F
.47164 .50767 m .46925 .51512 L .45944 .51366 L 1 .774 0 r
F
.50512 .59023 m .51283 .59663 L .50857 .59242 L .801 .138 0 r
F
.49509 .57154 m .49734 .5784 L .49443 .57301 L 0 0 0 r
F
.49983 .54074 m .50035 .54565 L .50055 .54052 L .626 .147 0 r
F
.49983 .54074 m .49953 .54575 L .50035 .54565 L F
.49232 .54709 m .49314 .55283 L .49139 .55348 L .397 .138 0 r
F
.49394 .54669 m .49314 .55283 L .49232 .54709 L .414 .136 0 r
F
.44604 .51162 m .44369 .52129 L .42452 .52012 L .94 .789 0 r
F
.45944 .51366 m .44369 .52129 L .44604 .51162 L 1 .735 0 r
F
.45447 .38115 m .48179 .39391 L .46925 .39231 L .346 .363 0 r
F
.43982 .38283 m .45447 .38115 L .46925 .39231 L .32 .352 0 r
F
.49314 .55283 m .49271 .55924 L .49139 .55348 L .278 .098 0 r
F
.52411 .60247 m .53985 .60718 L .53502 .60502 L .495 0 0 r
F
.50055 .54052 m .50078 .54559 L .50091 .54038 L .615 .152 0 r
F
.50055 .54052 m .50035 .54565 L .50078 .54559 L F
.48855 .54688 m .49268 .55074 L .49301 .54643 L .604 .076 0 r
F
.48855 .54688 m .48806 .55075 L .49268 .55074 L F
.49866 .54032 m .49808 .54587 L .49793 .54039 L .639 .179 0 r
F
.50091 .54038 m .50094 .54556 L .50101 .54029 L .536 .139 0 r
F
.50091 .54038 m .50078 .54559 L .50094 .54556 L F
.51074 .76652 m .53523 .7768 L .51636 .77257 L 0 .201 0 r
F
.49622 .76111 m .51074 .76652 L .51636 .77257 L 0 .228 0 r
F
.49477 .47584 m .4873 .47687 L .49485 .47139 L 1 .932 0 r
F
.49477 .47584 m .48935 .48125 L .4873 .47687 L F
.49866 .54032 m .49878 .54577 L .49808 .54587 L .639 .179 0 r
F
.49929 .54026 m .49878 .54577 L .49866 .54032 L .668 .183 0 r
F
.50101 .54029 m .50088 .54556 L .50091 .54023 L 1 .303 0 r
F
.50101 .54029 m .50094 .54556 L .50088 .54556 L F
.49929 .54026 m .49938 .5457 L .49878 .54577 L .668 .183 0 r
F
.49984 .54023 m .49938 .5457 L .49929 .54026 L .696 .187 0 r
F
.50015 .5836 m .50512 .59023 L .50157 .58542 L .843 .186 0 r
F
.49734 .5784 m .50015 .5836 L .50157 .58542 L .71 .14 0 r
F
.49394 .54669 m .49455 .55235 L .49314 .55283 L .414 .136 0 r
F
.49526 .5464 m .49455 .55235 L .49394 .54669 L .437 .138 0 r
F
.50091 .54023 m .50067 .54557 L .50066 .54021 L .817 .205 0 r
F
.50091 .54023 m .50088 .54556 L .50067 .54557 L F
.49984 .54023 m .4999 .54564 L .49938 .5457 L .696 .187 0 r
F
.5003 .54021 m .4999 .54564 L .49984 .54023 L .723 .191 0 r
F
.51026 .40163 m .51932 .41708 L .50895 .4112 L .414 .381 0 r
F
.4957 .39698 m .51026 .40163 L .50895 .4112 L .362 .346 0 r
F
.50066 .54021 m .50033 .5456 L .5003 .54021 L .756 .195 0 r
F
.50066 .54021 m .50067 .54557 L .50033 .5456 L F
.54055 .18846 m .55621 .23053 L .52998 .22092 L .578 .607 0 r
F
.54055 .18846 m .57791 .20048 L .55621 .23053 L F
.5003 .54021 m .50033 .5456 L .4999 .54564 L .723 .191 0 r
F
.52475 .40786 m .52913 .42403 L .51932 .41708 L .464 .423 0 r
F
.52475 .40786 m .53841 .41559 L .52913 .42403 L F
.49271 .55924 m .49417 .5649 L .49298 .56596 L .084 .049 0 r
F
.50919 .46268 m .50554 .4606 L .51518 .45711 L .715 .503 0 r
F
.50919 .46268 m .50227 .46667 L .50554 .4606 L F
.66918 .61468 m .74579 .60426 L .73505 .61751 L .314 .374 0 r
F
.49526 .5464 m .49572 .55199 L .49455 .55235 L .437 .138 0 r
F
.49636 .54617 m .49572 .55199 L .49526 .5464 L .465 .143 0 r
F
.49636 .54617 m .4967 .55172 L .49572 .55199 L F
.49301 .54643 m .49588 .55073 L .49609 .54612 L .709 .124 0 r
F
.49301 .54643 m .49268 .55074 L .49588 .55073 L F
.47164 .50767 m .45944 .51366 L .46273 .50539 L 1 .774 0 r
F
.47502 .50047 m .47164 .50767 L .46273 .50539 L 1 .9 0 r
F
.49314 .55283 m .49411 .55851 L .49271 .55924 L .278 .098 0 r
F
.49455 .55235 m .49411 .55851 L .49314 .55283 L .308 .099 0 r
F
.49411 .55851 m .49417 .5649 L .49271 .55924 L .116 .045 0 r
F
.51026 .40163 m .52475 .40786 L .51932 .41708 L .414 .381 0 r
F
.2646 .55266 m .33008 .54217 L .3318 .55205 L .392 .407 0 r
F
.2646 .55266 m .25951 .53677 L .33008 .54217 L F
.49728 .546 m .4967 .55172 L .49636 .54617 L .497 .149 0 r
F
.49728 .546 m .49754 .55152 L .4967 .55172 L F
.49753 .54596 m .49754 .55152 L .49728 .546 L .53 .155 0 r
F
.49753 .54596 m .49817 .54614 L .49817 .5459 L .804 .157 0 r
F
.49808 .54587 m .49806 .54611 L .49753 .54596 L .53 .155 0 r
F
.49806 .54611 m .49754 .55152 L .49753 .54596 L F
.49806 .54611 m .49828 .55136 L .49754 .55152 L F
.49808 .54587 m .49809 .54613 L .49806 .54611 L F
.49809 .54613 m .49828 .55136 L .49806 .54611 L F
.49869 .54674 m .49893 .55124 L .49828 .55136 L .561 .161 0 r
F
.49874 .54682 m .49893 .55124 L .49869 .54674 L F
.49879 .54641 m .49893 .55124 L .49872 .54636 L F
.49827 .54626 m .49828 .55136 L .49809 .54622 L F
.49872 .54636 m .49869 .54674 L .49827 .54626 L F
.49869 .54674 m .49828 .55136 L .49827 .54626 L F
.49827 .54626 m .49902 .54642 L .49953 .54575 L .887 .182 0 r
F
.49932 .54644 m .4995 .55114 L .49893 .55124 L .587 .166 0 r
F
.49902 .54642 m .49951 .54646 L .49953 .54575 L .887 .182 0 r
F
.49938 .5457 m .4994 .54649 L .49932 .54644 L .587 .166 0 r
F
.4994 .54649 m .4995 .55114 L .49932 .54644 L F
.49981 .54695 m .5 .55106 L .4995 .55114 L .602 .167 0 r
F
.49983 .54701 m .5 .55106 L .49981 .54695 L F
.49992 .54678 m .5 .55106 L .49982 .54672 L F
.49968 .54675 m .4995 .55114 L .4994 .5468 L F
.49982 .54672 m .49981 .54695 L .49968 .54675 L F
.49981 .54695 m .4995 .55114 L .49968 .54675 L F
.49968 .54675 m .50024 .54664 L .50035 .54565 L .974 .207 0 r
F
.50027 .54663 m .50041 .551 L .5 .55106 L .6 .166 0 r
F
.50027 .54663 m .50034 .54662 L .50034 .54659 L .974 .207 0 r
F
.50028 .54663 m .50034 .54662 L .50027 .54663 L F
.50024 .54664 m .50034 .54659 L .50035 .54565 L F
.50033 .5456 m .50035 .54668 L .50027 .54663 L .6 .166 0 r
F
.50035 .54565 m .50046 .54704 L .50078 .54559 L 1 .242 0 r
F
.50061 .54681 m .50058 .54738 L .50052 .54694 L .57 .157 0 r
F
.50061 .54681 m .50073 .55094 L .50041 .551 L F
.50046 .54704 m .50078 .54653 L .50078 .54559 L 1 .242 0 r
F
.50067 .54557 m .50068 .5469 L .50061 .54681 L .57 .157 0 r
F
.50068 .5469 m .50073 .55094 L .50061 .54681 L F
.50084 .54711 m .50092 .5509 L .50073 .55094 L .473 .129 0 r
F
.50085 .54729 m .50092 .5509 L .50084 .54711 L F
.50083 .54694 m .50078 .55082 L .50096 .55085 L 1 .339 0 r
F
.50078 .54559 m .50078 .54607 L .50083 .54694 L F
.50078 .54662 m .50073 .55094 L .50068 .5469 L .473 .129 0 r
F
.50078 .54662 m .50083 .54702 L .50083 .54694 L 1 .339 0 r
F
.50078 .54559 m .50083 .54694 L .50094 .54556 L F
.50086 .54642 m .50084 .54711 L .50078 .54662 L .473 .129 0 r
F
.50084 .54711 m .50073 .55094 L .50078 .54662 L F
.50078 .54607 m .50078 .54662 L .50083 .54694 L 1 .339 0 r
F
.50078 .54662 m .50078 .55082 L .50083 .54702 L F
.50084 .547 m .50085 .54729 L .50084 .54711 L .473 .129 0 r
F
.50083 .54694 m .5009 .54731 L .50094 .54556 L 1 .339 0 r
F
.50088 .54556 m .5009 .54731 L .50084 .547 L .473 .129 0 r
F
.5009 .54731 m .50092 .5509 L .50084 .547 L F
.50083 .54694 m .50087 .54826 L .5009 .54731 L 1 .339 0 r
F
.50094 .54556 m .50092 .5509 L .5009 .54731 L 0 0 0 r
F
.50094 .54556 m .50096 .55085 L .50092 .5509 L F
.50087 .54826 m .50096 .55085 L .50094 .54556 L 1 .339 0 r
F
.50094 .54556 m .5009 .54731 L .50088 .54556 L 0 0 0 r
F
.50088 .54556 m .50086 .54642 L .50067 .54557 L .473 .129 0 r
F
.50086 .54642 m .50068 .5469 L .50067 .54557 L F
.50064 .54703 m .50078 .55082 L .50078 .54703 L 1 .242 0 r
F
.50035 .54565 m .50034 .54667 L .50035 .54671 L F
.50035 .54565 m .50035 .54671 L .50046 .54704 L F
.50058 .54738 m .50035 .54671 L .50033 .5456 L .57 .157 0 r
F
.50046 .54704 m .5005 .54743 L .50064 .54703 L 1 .242 0 r
F
.5005 .54743 m .50078 .55082 L .50064 .54703 L F
.50061 .54681 m .50078 .54703 L .50078 .54653 L F
.50046 .54704 m .50078 .54703 L .50061 .54681 L F
.50067 .54557 m .50061 .54681 L .50033 .5456 L .57 .157 0 r
F
.50061 .54681 m .50052 .54694 L .50033 .5456 L F
.50058 .54738 m .50041 .551 L .50035 .54671 L F
.50046 .54704 m .50035 .54671 L .50048 .54728 L 1 .242 0 r
F
.50048 .54728 m .50031 .55079 L .50078 .55082 L F
.50034 .54667 m .50041 .551 L .50027 .54663 L .6 .166 0 r
F
.50035 .54671 m .50041 .551 L .50034 .54667 L F
.50034 .54667 m .50031 .55079 L .50048 .54728 L 1 .242 0 r
F
.50035 .54668 m .50035 .54671 L .50034 .54667 L .6 .166 0 r
F
.50027 .54663 m .50021 .54766 L .50006 .54672 L F
.50024 .54664 m .50028 .54663 L .50027 .54663 L .974 .207 0 r
F
.50033 .5456 m .50027 .54663 L .4999 .54564 L .6 .166 0 r
F
.50027 .54663 m .50006 .54672 L .4999 .54564 L F
.50021 .54766 m .5 .55106 L .49993 .54723 L F
.49966 .54662 m .49973 .54667 L .50035 .54565 L .974 .207 0 r
F
.50024 .54664 m .50031 .55079 L .50034 .54662 L F
.49968 .54675 m .4997 .54688 L .50024 .54664 L F
.50021 .54766 m .49993 .54723 L .49992 .54678 L .6 .166 0 r
F
.50021 .54766 m .49992 .54678 L .50006 .54672 L F
.49982 .54672 m .49983 .54701 L .49981 .54695 L .602 .167 0 r
F
.4997 .54688 m .50031 .55079 L .50024 .54664 L .974 .207 0 r
F
.50006 .54672 m .49992 .54678 L .4999 .54564 L .6 .166 0 r
F
.4997 .54688 m .49945 .55076 L .50031 .55079 L .974 .207 0 r
F
.49968 .54675 m .49968 .54684 L .4997 .54688 L F
.49968 .54684 m .49945 .55076 L .4997 .54688 L F
.49966 .54662 m .49966 .54671 L .49968 .54675 L F
.49966 .54671 m .49945 .55076 L .49968 .54675 L F
.49953 .54575 m .49952 .54629 L .49966 .54662 L F
.49958 .54659 m .4994 .5468 L .4994 .54649 L .602 .167 0 r
F
.49966 .54662 m .49968 .54675 L .49973 .54667 L .974 .207 0 r
F
.49982 .54672 m .49968 .54675 L .49958 .54659 L .602 .167 0 r
F
.49968 .54675 m .4994 .5468 L .49958 .54659 L F
.49952 .54629 m .49951 .54648 L .49966 .54662 L .974 .207 0 r
F
.49951 .54648 m .49945 .55076 L .49966 .54671 L F
.49951 .54648 m .49966 .54671 L .49966 .54662 L F
.4999 .54564 m .49992 .54678 L .49982 .54672 L .602 .167 0 r
F
.49953 .54575 m .49966 .54662 L .50035 .54565 L .974 .207 0 r
F
.49984 .54645 m .49982 .54672 L .4994 .54649 L .602 .167 0 r
F
.4999 .54564 m .49984 .54645 L .49938 .5457 L F
.49932 .54644 m .49941 .54649 L .49951 .54646 L .887 .182 0 r
F
.49941 .54649 m .49951 .54648 L .49951 .54646 L F
.49984 .54645 m .4994 .54649 L .49938 .5457 L .602 .167 0 r
F
.49941 .54649 m .49951 .54653 L .49951 .54648 L .887 .182 0 r
F
.49932 .54644 m .49924 .54739 L .49896 .54642 L .587 .166 0 r
F
.49902 .54642 m .49945 .54652 L .49932 .54644 L .887 .182 0 r
F
.49945 .54652 m .49951 .54653 L .49932 .54644 L F
.49938 .5457 m .49932 .54644 L .49878 .54577 L .587 .166 0 r
F
.49932 .54644 m .49896 .54642 L .49878 .54577 L F
.49924 .54739 m .49893 .55124 L .49881 .54692 L F
.49902 .54642 m .49945 .55076 L .49951 .54653 L .887 .182 0 r
F
.49827 .54626 m .4983 .54637 L .49902 .54642 L F
.49924 .54739 m .49881 .54692 L .49879 .54641 L .587 .166 0 r
F
.49924 .54739 m .49879 .54641 L .49896 .54642 L F
.49872 .54636 m .49874 .54682 L .49869 .54674 L .561 .161 0 r
F
.4983 .54637 m .49945 .55076 L .49902 .54642 L .887 .182 0 r
F
.49896 .54642 m .49879 .54641 L .49878 .54577 L .587 .166 0 r
F
.4983 .54637 m .49804 .55074 L .49945 .55076 L .887 .182 0 r
F
.49827 .54626 m .49826 .54634 L .4983 .54637 L F
.49826 .54634 m .49804 .55074 L .4983 .54637 L F
.4982 .54599 m .49819 .54617 L .49827 .54626 L F
.49819 .54617 m .49804 .55074 L .49827 .54626 L F
.49817 .5459 m .49817 .54595 L .4982 .54599 L F
.49817 .54595 m .49804 .55074 L .4982 .54599 L F
.49878 .54577 m .49879 .54641 L .49872 .54636 L .561 .161 0 r
F
.49817 .5459 m .4982 .54599 L .49953 .54575 L .887 .182 0 r
F
.4982 .54599 m .49827 .54626 L .49847 .54618 L F
.4982 .54599 m .49847 .54618 L .49953 .54575 L F
.49873 .54623 m .49872 .54636 L .49809 .54613 L .561 .161 0 r
F
.49872 .54636 m .49809 .54622 L .49809 .54613 L F
.49878 .54577 m .49873 .54623 L .49808 .54587 L F
.49814 .54614 m .49817 .54614 L .49817 .54614 L .804 .157 0 r
F
.49873 .54623 m .49809 .54613 L .49808 .54587 L .561 .161 0 r
F
.4981 .54614 m .49817 .54618 L .49817 .54614 L .804 .157 0 r
F
.4981 .54614 m .49817 .54614 L .49814 .54614 L F
.49609 .54612 m .49804 .55074 L .49817 .54618 L F
.49609 .54612 m .49817 .54618 L .4981 .54614 L F
.49609 .54612 m .49817 .54614 L .49753 .54596 L F
.49609 .54612 m .49588 .55073 L .49804 .55074 L F
.49722 .57697 m .50015 .5836 L .49734 .5784 L .768 .192 0 r
F
.49509 .57154 m .49722 .57697 L .49734 .5784 L 0 0 0 r
F
.5753 .44274 m .59564 .42905 L .6082 .4353 L .465 .437 0 r
F
.5753 .44274 m .56594 .43986 L .59564 .42905 L F
.4276 .50877 m .42452 .52012 L .39814 .51849 L .835 .808 0 r
F
.44604 .51162 m .42452 .52012 L .4276 .50877 L .94 .789 0 r
F
.46273 .50539 m .45944 .51366 L .44604 .51162 L 1 .847 0 r
F
.49455 .55235 m .49527 .55797 L .49411 .55851 L .308 .099 0 r
F
.49572 .55199 m .49527 .55797 L .49455 .55235 L .345 .106 0 r
F
.55765 .26804 m .55182 .23616 L .58602 .24191 L .682 .799 0 r
F
.55765 .26804 m .53348 .26566 L .55182 .23616 L F
.48935 .48125 m .47998 .48308 L .4873 .47687 L 1 1 0 r
F
.48935 .48125 m .48408 .48719 L .47998 .48308 L F
.47502 .50047 m .46273 .50539 L .46739 .49744 L 1 .9 0 r
F
.47923 .49362 m .47502 .50047 L .46739 .49744 L 1 1 0 r
F
.44305 .73203 m .44014 .74603 L .42438 .73687 L .378 .365 0 r
F
.44305 .73203 m .45453 .74042 L .44014 .74603 L F
.3318 .55205 m .38022 .54603 L .38043 .55161 L .343 .38 0 r
F
.3318 .55205 m .33008 .54217 L .38022 .54603 L F
.49411 .55851 m .49518 .56412 L .49417 .5649 L .116 .045 0 r
F
.49527 .55797 m .49518 .56412 L .49411 .55851 L .167 .051 0 r
F
.49572 .55199 m .49625 .55757 L .49527 .55797 L .345 .106 0 r
F
.4967 .55172 m .49625 .55757 L .49572 .55199 L .385 .116 0 r
F
.48408 .48719 m .47323 .48997 L .47998 .48308 L 1 1 0 r
F
.48408 .48719 m .47923 .49362 L .47323 .48997 L F
.47923 .49362 m .46739 .49744 L .47323 .48997 L F
.4967 .55172 m .4971 .55726 L .49625 .55757 L .385 .116 0 r
F
.49754 .55152 m .4971 .55726 L .4967 .55172 L .425 .126 0 r
F
.55436 .6746 m .53333 .67779 L .54205 .6702 L .803 .91 0 r
F
.56458 .66562 m .55436 .6746 L .54205 .6702 L .854 .969 0 r
F
.52366 .45457 m .52384 .44924 L .53562 .44778 L .587 .462 0 r
F
.52366 .45457 m .51518 .45711 L .52384 .44924 L F
.38043 .55161 m .41595 .5488 L .41557 .5513 L .267 .357 0 r
F
.38043 .55161 m .38022 .54603 L .41595 .5488 L F
.49754 .55152 m .49785 .55703 L .4971 .55726 L .425 .126 0 r
F
.49828 .55136 m .49785 .55703 L .49754 .55152 L .463 .137 0 r
F
.49527 .55797 m .49606 .56354 L .49518 .56412 L .167 .051 0 r
F
.49625 .55757 m .49606 .56354 L .49527 .55797 L .229 .065 0 r
F
.50129 .18182 m .52998 .22092 L .50254 .21495 L .558 .59 0 r
F
.46258 .18076 m .50129 .18182 L .50254 .21495 L .543 .576 0 r
F
.50512 .59023 m .50822 .59481 L .51283 .59663 L .801 .138 0 r
F
.50275 .58861 m .50822 .59481 L .50512 .59023 L .971 .199 0 r
F
.50015 .5836 m .50275 .58861 L .50512 .59023 L .843 .186 0 r
F
.49828 .55136 m .49852 .55686 L .49785 .55703 L .463 .137 0 r
F
.49893 .55124 m .49852 .55686 L .49828 .55136 L .496 .145 0 r
F
.51283 .59663 m .51629 .60059 L .52411 .60247 L .669 .062 0 r
F
.50822 .59481 m .51629 .60059 L .51283 .59663 L .838 .138 0 r
F
.56832 .41435 m .56065 .43481 L .55058 .42465 L .572 .573 0 r
F
.56832 .41435 m .58218 .42662 L .56065 .43481 L F
.41557 .5513 m .44146 .5508 L .4409 .55109 L .151 .326 0 r
F
.41557 .5513 m .41595 .5488 L .44146 .5508 L F
.49893 .55124 m .49912 .55672 L .49852 .55686 L .496 .145 0 r
F
.4995 .55114 m .49912 .55672 L .49893 .55124 L .52 .15 0 r
F
.49927 .58226 m .50275 .58861 L .50015 .5836 L .909 .235 0 r
F
.49722 .57697 m .49927 .58226 L .50015 .5836 L .768 .192 0 r
F
.4128 .36976 m .45447 .38115 L .43982 .38283 L .395 .411 0 r
F
.39768 .37631 m .4128 .36976 L .43982 .38283 L .388 .406 0 r
F
.49606 .56354 m .49632 .56967 L .49518 .56412 L 0 0 0 r
F
.50129 .18182 m .54055 .18846 L .52998 .22092 L .558 .59 0 r
F
.4995 .55114 m .49966 .5566 L .49912 .55672 L .52 .15 0 r
F
.5 .55106 m .49966 .5566 L .4995 .55114 L .527 .15 0 r
F
.35326 .36259 m .4128 .36976 L .39768 .37631 L .443 .463 0 r
F
.53985 .60718 m .56091 .60995 L .55686 .60939 L .27 0 0 r
F
.49625 .55757 m .49684 .56312 L .49606 .56354 L .229 .065 0 r
F
.4971 .55726 m .49684 .56312 L .49625 .55757 L .294 .083 0 r
F
.54517 .44746 m .55277 .43816 L .56594 .43986 L .503 .442 0 r
F
.54517 .44746 m .53562 .44778 L .55277 .43816 L F
.49727 .57592 m .49927 .58226 L .49722 .57697 L .777 .221 0 r
F
.5 .55106 m .50013 .5565 L .49966 .5566 L .527 .15 0 r
F
.50041 .551 m .50013 .5565 L .5 .55106 L .509 .144 0 r
F
.50041 .551 m .50053 .55642 L .50013 .5565 L F
.50073 .55094 m .50053 .55642 L .50041 .551 L .45 .125 0 r
F
.40432 .30482 m .34428 .30422 L .36804 .28256 L .808 .868 0 r
F
.42619 .2906 m .40432 .30482 L .36804 .28256 L .814 .891 0 r
F
.50073 .55094 m .50084 .55634 L .50053 .55642 L .45 .125 0 r
F
.50092 .5509 m .50084 .55634 L .50073 .55094 L .295 .067 0 r
F
.45911 .55094 m .47266 .55331 L .47216 .55084 L .234 0 0 r
F
.45911 .55094 m .45968 .55225 L .47266 .55331 L F
.50092 .5509 m .50103 .55625 L .50084 .55634 L .295 .067 0 r
F
.50096 .55085 m .50103 .55625 L .50092 .5509 L 0 0 0 r
F
.40206 .50478 m .39814 .51849 L .3617 .51622 L .744 .795 0 r
F
.4276 .50877 m .39814 .51849 L .40206 .50478 L .835 .808 0 r
F
.50227 .46667 m .49519 .46513 L .50554 .4606 L .84 .716 0 r
F
.50227 .46667 m .49485 .47139 L .49519 .46513 L F
.50096 .55085 m .50107 .55616 L .50103 .55625 L 0 0 0 r
F
.50078 .55082 m .50107 .55616 L .50096 .55085 L 1 .407 0 r
F
.47216 .55084 m .48189 .55408 L .48147 .55078 L .438 0 0 r
F
.47216 .55084 m .47266 .55331 L .48189 .55408 L F
.50078 .55082 m .5009 .55606 L .50107 .55616 L 1 .407 0 r
F
.50031 .55079 m .5009 .55606 L .50078 .55082 L 1 .343 0 r
F
.50031 .55079 m .50045 .55595 L .5009 .55606 L F
.49945 .55076 m .50045 .55595 L .50031 .55079 L 1 .276 0 r
F
.4971 .55726 m .49755 .56279 L .49684 .56312 L .294 .083 0 r
F
.49785 .55703 m .49755 .56279 L .4971 .55726 L .354 .101 0 r
F
.48147 .55078 m .4884 .55465 L .48806 .55075 L .585 .034 0 r
F
.48147 .55078 m .48189 .55408 L .4884 .55465 L F
.49945 .55076 m .4996 .5558 L .50045 .55595 L 1 .276 0 r
F
.49804 .55074 m .4996 .5558 L .49945 .55076 L 1 .231 0 r
F
.48806 .55075 m .49296 .55507 L .49268 .55074 L .728 .107 0 r
F
.48806 .55075 m .4884 .55465 L .49296 .55507 L F
.49804 .55074 m .49822 .55562 L .4996 .5558 L 1 .231 0 r
F
.49588 .55073 m .49822 .55562 L .49804 .55074 L 1 .194 0 r
F
.46273 .50539 m .44604 .51162 L .45052 .50219 L 1 .847 0 r
F
.46739 .49744 m .46273 .50539 L .45052 .50219 L 1 .962 0 r
F
.49268 .55074 m .4961 .55538 L .49588 .55073 L .896 .157 0 r
F
.49268 .55074 m .49296 .55507 L .4961 .55538 L F
.49588 .55073 m .4961 .55538 L .49822 .55562 L 1 .194 0 r
F
.52411 .60247 m .52758 .60557 L .53985 .60718 L .495 0 0 r
F
.51629 .60059 m .52758 .60557 L .52411 .60247 L .637 .056 0 r
F
.49606 .56354 m .4969 .56908 L .49632 .56967 L 0 0 0 r
F
.49684 .56312 m .4969 .56908 L .49606 .56354 L .074 .012 0 r
F
.49785 .55703 m .4982 .56255 L .49755 .56279 L .354 .101 0 r
F
.49852 .55686 m .4982 .56255 L .49785 .55703 L .404 .116 0 r
F
.45052 .50219 m .44604 .51162 L .4276 .50877 L 1 .886 0 r
F
.49852 .55686 m .49879 .56236 L .4982 .56255 L .404 .116 0 r
F
.49912 .55672 m .49879 .56236 L .49852 .55686 L .443 .128 0 r
F
.49912 .55672 m .49934 .5622 L .49879 .56236 L F
.49966 .5566 m .49934 .5622 L .49912 .55672 L .467 .135 0 r
F
.49684 .56312 m .49747 .56864 L .4969 .56908 L .074 .012 0 r
F
.49755 .56279 m .49747 .56864 L .49684 .56312 L .179 .042 0 r
F
.49966 .5566 m .49985 .56207 L .49934 .5622 L .467 .135 0 r
F
.50013 .5565 m .49985 .56207 L .49966 .5566 L .471 .135 0 r
F
.50013 .5565 m .5003 .56196 L .49985 .56207 L F
.50053 .55642 m .5003 .56196 L .50013 .5565 L .446 .125 0 r
F
.49727 .57592 m .49878 .58128 L .49927 .58226 L .777 .221 0 r
F
.49747 .57514 m .49878 .58128 L .49727 .57592 L .732 .228 0 r
F
.50053 .55642 m .50069 .56186 L .5003 .56196 L .446 .125 0 r
F
.50084 .55634 m .50069 .56186 L .50053 .55642 L .375 .099 0 r
F
.69626 .63537 m .68664 .65373 L .63898 .65018 L .575 .655 0 r
F
.76679 .6356 m .68664 .65373 L .69626 .63537 L .542 .599 0 r
F
.50084 .55634 m .501 .56175 L .50069 .56186 L .375 .099 0 r
F
.50103 .55625 m .501 .56175 L .50084 .55634 L .187 .03 0 r
F
.49755 .56279 m .49802 .56831 L .49747 .56864 L .179 .042 0 r
F
.4982 .56255 m .49802 .56831 L .49755 .56279 L .273 .071 0 r
F
.49927 .58226 m .50117 .58743 L .50275 .58861 L .909 .235 0 r
F
.49878 .58128 m .50117 .58743 L .49927 .58226 L .938 .268 0 r
F
.66918 .61468 m .67504 .60663 L .74579 .60426 L .314 .374 0 r
F
.62112 .6126 m .67504 .60663 L .66918 .61468 L .241 .357 0 r
F
.50103 .55625 m .50121 .56163 L .501 .56175 L .187 .03 0 r
F
.50107 .55616 m .50121 .56163 L .50103 .55625 L 0 0 0 r
F
.47196 .38129 m .4957 .39698 L .48179 .39391 L .378 .383 0 r
F
.45447 .38115 m .47196 .38129 L .48179 .39391 L .346 .363 0 r
F
.50107 .55616 m .50127 .5615 L .50121 .56163 L 0 0 0 r
F
.5009 .55606 m .50127 .5615 L .50107 .55616 L .981 .334 0 r
F
.50275 .58861 m .50501 .59347 L .50822 .59481 L .971 .199 0 r
F
.50117 .58743 m .50501 .59347 L .50275 .58861 L 1 .244 0 r
F
.5009 .55606 m .50114 .56134 L .50127 .5615 L .981 .334 0 r
F
.50045 .55595 m .50114 .56134 L .5009 .55606 L 1 .377 0 r
F
.4982 .56255 m .49856 .56806 L .49802 .56831 L .273 .071 0 r
F
.49879 .56236 m .49856 .56806 L .4982 .56255 L .346 .095 0 r
F
.51074 .76652 m .52465 .77125 L .53523 .7768 L 0 .201 0 r
F
.50045 .55595 m .50075 .56114 L .50114 .56134 L 1 .377 0 r
F
.4996 .5558 m .50075 .56114 L .50045 .55595 L 1 .331 0 r
F
.46739 .49744 m .45052 .50219 L .45695 .4932 L 1 .962 0 r
F
.47323 .48997 m .46739 .49744 L .45695 .4932 L 1 1 0 r
F
.49879 .56236 m .49908 .56786 L .49856 .56806 L .346 .095 0 r
F
.49934 .5622 m .49908 .56786 L .49879 .56236 L .398 .112 0 r
F
.49485 .47139 m .48464 .47071 L .49519 .46513 L 1 .98 0 r
F
.49485 .47139 m .4873 .47687 L .48464 .47071 L F
.50822 .59481 m .51074 .59922 L .51629 .60059 L .838 .138 0 r
F
.50501 .59347 m .51074 .59922 L .50822 .59481 L 1 .191 0 r
F
.4996 .5558 m .49999 .56089 L .50075 .56114 L 1 .331 0 r
F
.49822 .55562 m .49999 .56089 L .4996 .5558 L 1 .276 0 r
F
.49934 .5622 m .49958 .5677 L .49908 .56786 L .398 .112 0 r
F
.49985 .56207 m .49958 .5677 L .49934 .5622 L .427 .121 0 r
F
.49747 .57514 m .49858 .58056 L .49878 .58128 L .732 .228 0 r
F
.49775 .57457 m .49858 .58056 L .49747 .57514 L 0 0 0 r
F
.49822 .55562 m .49872 .56055 L .49999 .56089 L 1 .276 0 r
F
.4961 .55538 m .49872 .56055 L .49822 .55562 L 1 .226 0 r
F
.49985 .56207 m .50006 .56756 L .49958 .5677 L .427 .121 0 r
F
.5003 .56196 m .50006 .56756 L .49985 .56207 L .432 .122 0 r
F
.5003 .56196 m .50049 .56744 L .50006 .56756 L F
.50069 .56186 m .50049 .56744 L .5003 .56196 L .405 .112 0 r
F
.59609 .65945 m .56458 .66562 L .57256 .65594 L .73 .855 0 r
F
.60381 .64758 m .59609 .65945 L .57256 .65594 L .722 .835 0 r
F
.63898 .65018 m .59609 .65945 L .60381 .64758 L .637 .744 0 r
F
.4961 .55538 m .49676 .56009 L .49872 .56055 L 1 .226 0 r
F
.49296 .55507 m .49676 .56009 L .4961 .55538 L 1 .182 0 r
F
.50069 .56186 m .50088 .56732 L .50049 .56744 L .405 .112 0 r
F
.501 .56175 m .50088 .56732 L .50069 .56186 L .329 .083 0 r
F
.49878 .58128 m .50018 .58656 L .50117 .58743 L .938 .268 0 r
F
.49858 .58056 m .50018 .58656 L .49878 .58128 L .923 .287 0 r
F
.501 .56175 m .50121 .56719 L .50088 .56732 L .329 .083 0 r
F
.50121 .56163 m .50121 .56719 L .501 .56175 L .148 .019 0 r
F
.36644 .49917 m .3617 .51622 L .31113 .51303 L .676 .761 0 r
F
.40206 .50478 m .3617 .51622 L .36644 .49917 L .744 .795 0 r
F
.53985 .60718 m .54267 .60913 L .56091 .60995 L .27 0 0 r
F
.52758 .60557 m .54267 .60913 L .53985 .60718 L .448 0 0 r
F
.50121 .56163 m .50144 .56705 L .50121 .56719 L .148 .019 0 r
F
.50127 .5615 m .50144 .56705 L .50121 .56163 L 0 0 0 r
F
.49296 .55507 m .49384 .55948 L .49676 .56009 L 1 .182 0 r
F
.4884 .55465 m .49384 .55948 L .49296 .55507 L .814 .129 0 r
F
.51629 .60059 m .51879 .60438 L .52758 .60557 L .637 .056 0 r
F
.51074 .59922 m .51879 .60438 L .51629 .60059 L .801 .126 0 r
F
.49775 .57457 m .49858 .58002 L .49858 .58056 L 0 0 0 r
F
.49811 .57414 m .49858 .58002 L .49775 .57457 L F
.47323 .48997 m .45695 .4932 L .46504 .48485 L 1 1 0 r
F
.47998 .48308 m .47323 .48997 L .46504 .48485 L F
.56458 .66562 m .54205 .6702 L .54942 .66204 L .854 .969 0 r
F
.57256 .65594 m .56458 .66562 L .54942 .66204 L .87 .963 0 r
F
.50127 .5615 m .50155 .56688 L .50144 .56705 L 0 0 0 r
F
.50114 .56134 m .50155 .56688 L .50127 .5615 L .807 .288 0 r
F
.4873 .47687 m .47442 .47731 L .48464 .47071 L 1 1 0 r
F
.4873 .47687 m .47998 .48308 L .47442 .47731 L F
.50117 .58743 m .50283 .59248 L .50501 .59347 L 1 .244 0 r
F
.50018 .58656 m .50283 .59248 L .50117 .58743 L 1 .285 0 r
F
.49958 .5677 m .49938 .57337 L .49908 .56786 L .359 .098 0 r
F
.50114 .56134 m .5015 .56666 L .50155 .56688 L .807 .288 0 r
F
.50075 .56114 m .5015 .56666 L .50114 .56134 L 1 .326 0 r
F
.5514 .4036 m .55058 .42465 L .53841 .41559 L .528 .525 0 r
F
.5514 .4036 m .56832 .41435 L .55058 .42465 L F
.51518 .45711 m .51036 .45202 L .52384 .44924 L .689 .57 0 r
F
.51518 .45711 m .50554 .4606 L .51036 .45202 L F
.47998 .48308 m .46504 .48485 L .47442 .47731 L 1 1 0 r
F
.34444 .73047 m .37868 .72408 L .38863 .72553 L .208 .348 0 r
F
.34444 .73047 m .32953 .72635 L .37868 .72408 L F
.49958 .5677 m .49983 .57321 L .49938 .57337 L .359 .098 0 r
F
.50006 .56756 m .49983 .57321 L .49958 .5677 L .398 .111 0 r
F
.4884 .55465 m .48958 .55864 L .49384 .55948 L .814 .129 0 r
F
.48189 .55408 m .48958 .55864 L .4884 .55465 L .641 .052 0 r
F
.50075 .56114 m .5012 .56639 L .5015 .56666 L 1 .326 0 r
F
.49999 .56089 m .5012 .56639 L .50075 .56114 L 1 .328 0 r
F
.49811 .57414 m .49873 .57961 L .49858 .58002 L 0 0 0 r
F
.35836 .70565 m .3216 .72388 L .30794 .70756 L .517 .565 0 r
F
.35836 .70565 m .36738 .71927 L .3216 .72388 L F
.50006 .56756 m .50028 .57306 L .49983 .57321 L .398 .111 0 r
F
.50049 .56744 m .50028 .57306 L .50006 .56756 L .406 .113 0 r
F
.43361 .72297 m .42438 .73687 L .41127 .72678 L .451 .436 0 r
F
.43361 .72297 m .44305 .73203 L .42438 .73687 L F
.49858 .58056 m .49961 .58591 L .50018 .58656 L .923 .287 0 r
F
.49858 .58002 m .49907 .58285 L .49858 .58056 L .87 .286 0 r
F
.49907 .58285 m .49961 .58591 L .49914 .5835 L F
.49907 .58285 m .49914 .5835 L .49858 .58056 L F
.49858 .58002 m .49934 .58543 L .49961 .58591 L F
.49873 .57961 m .49934 .58543 L .49858 .58002 L .707 .248 0 r
F
.49895 .5817 m .4993 .58507 L .49934 .58543 L F
.49873 .57961 m .49891 .58139 L .49895 .5817 L F
.49891 .58139 m .4993 .58507 L .49895 .5817 L F
.52363 .68475 m .51193 .68701 L .51942 .68079 L .737 .641 0 r
F
.52363 .68475 m .51336 .69107 L .51193 .68701 L F
.53333 .67779 m .52363 .68475 L .51942 .68079 L .853 .878 0 r
F
.50049 .56744 m .50071 .57293 L .50028 .57306 L .406 .113 0 r
F
.50088 .56732 m .50071 .57293 L .50049 .56744 L .381 .104 0 r
F
.50501 .59347 m .50685 .59821 L .51074 .59922 L 1 .191 0 r
F
.50283 .59248 m .50685 .59821 L .50501 .59347 L 1 .236 0 r
F
.43367 .49771 m .4276 .50877 L .40206 .50478 L .898 .884 0 r
F
.45052 .50219 m .4276 .50877 L .43367 .49771 L 1 .886 0 r
F
.49999 .56089 m .50059 .56603 L .5012 .56639 L 1 .328 0 r
F
.49872 .56055 m .50059 .56603 L .49999 .56089 L 1 .293 0 r
F
.45695 .4932 m .45052 .50219 L .43367 .49771 L 1 .979 0 r
F
.50088 .56732 m .5011 .5728 L .50071 .57293 L .381 .104 0 r
F
.50121 .56719 m .5011 .5728 L .50088 .56732 L .31 .078 0 r
F
.51336 .69107 m .5043 .69276 L .51193 .68701 L .641 .479 0 r
F
.51336 .69107 m .50292 .69675 L .5043 .69276 L F
.50121 .56719 m .50145 .57266 L .5011 .5728 L .31 .078 0 r
F
.48189 .55408 m .48347 .5575 L .48958 .55864 L .641 .052 0 r
F
.47266 .55331 m .48347 .5575 L .48189 .55408 L .481 0 0 r
F
.49872 .56055 m .49952 .56555 L .50059 .56603 L 1 .293 0 r
F
.49676 .56009 m .49952 .56555 L .49872 .56055 L 1 .245 0 r
F
.50155 .56688 m .50173 .57249 L .50144 .56705 L 0 0 0 r
F
.50018 .58656 m .5014 .59176 L .50283 .59248 L 1 .285 0 r
F
.49961 .58591 m .5014 .59176 L .50018 .58656 L 1 .315 0 r
F
.74312 .40366 m .7542 .43415 L .68402 .44311 L .594 .67 0 r
F
.62112 .6126 m .62437 .60832 L .67504 .60663 L .241 .357 0 r
F
.5862 .61107 m .62437 .60832 L .62112 .6126 L .131 .325 0 r
F
.53333 .67779 m .51942 .68079 L .52648 .6741 L .853 .878 0 r
F
.54205 .6702 m .53333 .67779 L .52648 .6741 L .98 1 0 r
F
.50155 .56688 m .50191 .57229 L .50173 .57249 L 0 0 0 r
F
.5015 .56666 m .50191 .57229 L .50155 .56688 L F
.5015 .56666 m .50195 .57203 L .50191 .57229 L F
.5012 .56639 m .50195 .57203 L .5015 .56666 L .852 .287 0 r
F
.49676 .56009 m .49784 .5649 L .49952 .56555 L 1 .245 0 r
F
.49384 .55948 m .49784 .5649 L .49676 .56009 L 1 .197 0 r
F
.49145 .38351 m .51026 .40163 L .4957 .39698 L .414 .409 0 r
F
.47196 .38129 m .49145 .38351 L .4957 .39698 L .378 .383 0 r
F
.51074 .59922 m .51255 .6035 L .51879 .60438 L .801 .126 0 r
F
.50685 .59821 m .51255 .6035 L .51074 .59922 L .992 .173 0 r
F
.49898 .57931 m .4993 .58507 L .49873 .57961 L 0 0 0 r
F
.27423 .3641 m .28888 .34279 L .35326 .36259 L .483 .513 0 r
F
.52758 .60557 m .52957 .60852 L .54267 .60913 L .448 0 0 r
F
.51879 .60438 m .52957 .60852 L .52758 .60557 L .574 .038 0 r
F
.5012 .56639 m .5018 .5717 L .50195 .57203 L .852 .287 0 r
F
.50059 .56603 m .5018 .5717 L .5012 .56639 L .95 .296 0 r
F
.50283 .59248 m .50418 .59746 L .50685 .59821 L 1 .236 0 r
F
.5014 .59176 m .50418 .59746 L .50283 .59248 L 1 .282 0 r
F
.47266 .55331 m .47478 .55593 L .48347 .5575 L .481 0 0 r
F
.45968 .55225 m .47478 .55593 L .47266 .55331 L .264 0 0 r
F
.49961 .58591 m .50051 .59122 L .5014 .59176 L 1 .315 0 r
F
.49934 .58543 m .50002 .59082 L .50051 .59122 L 1 .322 0 r
F
.4993 .58507 m .50002 .59082 L .49934 .58543 L .918 .312 0 r
F
.4993 .58507 m .49981 .59051 L .50002 .59082 L F
.49965 .58814 m .49982 .59028 L .49981 .59051 L 0 0 0 r
F
.49942 .5848 m .49971 .58872 L .49965 .58814 L F
.49971 .58872 m .49982 .59028 L .49965 .58814 L F
.49941 .58555 m .50051 .59122 L .49961 .58591 L 1 .322 0 r
F
.49934 .58543 m .49944 .58593 L .49941 .58555 L F
.49944 .58593 m .50051 .59122 L .49941 .58555 L F
.49898 .57931 m .49942 .5848 L .4993 .58507 L 0 0 0 r
F
.49931 .57907 m .49942 .5848 L .49898 .57931 L F
.34428 .30422 m .26193 .31152 L .2824 .27944 L .733 .805 0 r
F
.53348 .26566 m .51361 .23528 L .55182 .23616 L .721 .847 0 r
F
.53348 .26566 m .50672 .26661 L .51361 .23528 L F
.50059 .56603 m .50138 .57125 L .5018 .5717 L .95 .296 0 r
F
.49952 .56555 m .50138 .57125 L .50059 .56603 L 1 .278 0 r
F
.49931 .57907 m .49966 .58458 L .49942 .5848 L 0 0 0 r
F
.49968 .57888 m .49966 .58458 L .49931 .57907 L .182 .035 0 r
F
.49384 .55948 m .4953 .56402 L .49784 .5649 L 1 .197 0 r
F
.48958 .55864 m .4953 .56402 L .49384 .55948 L .82 .138 0 r
F
.6082 .4353 m .6385 .41352 L .65509 .42473 L .496 .481 0 r
F
.6082 .4353 m .59564 .42905 L .6385 .41352 L F
.53227 .39473 m .53841 .41559 L .52475 .40786 L .488 .481 0 r
F
.53227 .39473 m .5514 .4036 L .53841 .41559 L F
.49968 .57888 m .49997 .58441 L .49966 .58458 L .182 .035 0 r
F
.50009 .57872 m .49997 .58441 L .49968 .57888 L .312 .08 0 r
F
.36804 .28256 m .34428 .30422 L .2824 .27944 L .745 .828 0 r
F
.50009 .57872 m .50034 .58426 L .49997 .58441 L .312 .08 0 r
F
.50051 .57858 m .50034 .58426 L .50009 .57872 L .376 .103 0 r
F
.54205 .6702 m .52648 .6741 L .53281 .66696 L .98 1 0 r
F
.54942 .66204 m .54205 .6702 L .53281 .66696 L 1 1 0 r
F
.5014 .59176 m .50239 .59691 L .50418 .59746 L 1 .282 0 r
F
.50051 .59122 m .50239 .59691 L .5014 .59176 L 1 .328 0 r
F
.61433 .25177 m .62848 .20298 L .66797 .22008 L .637 .743 0 r
F
.61433 .25177 m .58602 .24191 L .62848 .20298 L F
.49952 .56555 m .50059 .57065 L .50138 .57125 L 1 .278 0 r
F
.49784 .5649 m .50059 .57065 L .49952 .56555 L .995 .245 0 r
F
.50685 .59821 m .50817 .60286 L .51255 .6035 L .992 .173 0 r
F
.50418 .59746 m .50817 .60286 L .50685 .59821 L 1 .212 0 r
F
.50051 .57858 m .50075 .58412 L .50034 .58426 L .376 .103 0 r
F
.50094 .57845 m .50075 .58412 L .50051 .57858 L .397 .11 0 r
F
.53562 .44778 m .53636 .43803 L .55277 .43816 L .589 .507 0 r
F
.53562 .44778 m .52384 .44924 L .53636 .43803 L F
.49942 .5848 m .49981 .59051 L .4993 .58507 L 0 0 0 r
F
.50094 .57845 m .50117 .58399 L .50075 .58412 L .397 .11 0 r
F
.50135 .57831 m .50117 .58399 L .50094 .57845 L .384 .106 0 r
F
.31637 .49123 m .31113 .51303 L .24061 .50857 L .628 .721 0 r
F
.36644 .49917 m .31113 .51303 L .31637 .49123 L .676 .761 0 r
F
.45968 .55225 m .46248 .55376 L .47478 .55593 L .264 0 0 r
F
.4853 .75022 m .49622 .76111 L .48165 .75497 L 0 .205 0 r
F
.47496 .74351 m .48165 .75497 L .46757 .74808 L .134 .237 0 r
F
.47496 .74351 m .4853 .75022 L .48165 .75497 L F
.42619 .2906 m .36804 .28256 L .39864 .26394 L .814 .891 0 r
F
.4515 .27921 m .42619 .2906 L .39864 .26394 L .806 .903 0 r
F
.5862 .61107 m .58803 .60953 L .62437 .60832 L .131 .325 0 r
F
.56091 .60995 m .58803 .60953 L .5862 .61107 L .023 0 0 r
F
.50554 .4606 m .49587 .45625 L .51036 .45202 L .787 .77 0 r
F
.50554 .4606 m .49519 .46513 L .49587 .45625 L F
.50135 .57831 m .5016 .58385 L .50117 .58399 L .384 .106 0 r
F
.50173 .57816 m .5016 .58385 L .50135 .57831 L .337 .09 0 r
F
.48958 .55864 m .49156 .56281 L .4953 .56402 L .82 .138 0 r
F
.48347 .5575 m .49156 .56281 L .48958 .55864 L .664 .055 0 r
F
.51192 .38799 m .52475 .40786 L .51026 .40163 L .45 .442 0 r
F
.49145 .38351 m .51192 .38799 L .51026 .40163 L .414 .409 0 r
F
.49966 .58458 m .49982 .59028 L .49942 .5848 L 0 0 0 r
F
.45695 .4932 m .43367 .49771 L .4425 .48724 L 1 .979 0 r
F
.46504 .48485 m .45695 .4932 L .4425 .48724 L 1 1 0 r
F
.50138 .57125 m .50252 .57708 L .5018 .5717 L .774 .246 0 r
F
.64495 .6352 m .63898 .65018 L .60381 .64758 L .623 .722 0 r
F
.69626 .63537 m .63898 .65018 L .64495 .6352 L .575 .655 0 r
F
.51879 .60438 m .52021 .60807 L .52957 .60852 L .574 .038 0 r
F
.51255 .6035 m .52021 .60807 L .51879 .60438 L .699 .103 0 r
F
.50173 .57816 m .50203 .58369 L .5016 .58385 L .337 .09 0 r
F
.50051 .59122 m .50125 .5965 L .50239 .59691 L 1 .328 0 r
F
.50002 .59082 m .50125 .5965 L .50051 .59122 L 1 .364 0 r
F
.49966 .58458 m .49997 .59009 L .49982 .59028 L 0 0 0 r
F
.49997 .58441 m .49997 .59009 L .49966 .58458 L .153 .023 0 r
F
.51192 .38799 m .53227 .39473 L .52475 .40786 L .45 .442 0 r
F
.49784 .5649 m .49929 .56984 L .50059 .57065 L .995 .245 0 r
F
.4953 .56402 m .49929 .56984 L .49784 .5649 L .896 .198 0 r
F
.49997 .58441 m .50024 .58994 L .49997 .59009 L .153 .023 0 r
F
.50034 .58426 m .50024 .58994 L .49997 .58441 L .315 .081 0 r
F
.46541 .73624 m .46757 .74808 L .45453 .74042 L .263 .27 0 r
F
.46541 .73624 m .47496 .74351 L .46757 .74808 L F
.50418 .59746 m .50515 .60238 L .50817 .60286 L 1 .212 0 r
F
.50239 .59691 m .50515 .60238 L .50418 .59746 L 1 .251 0 r
F
.50059 .57065 m .50234 .57657 L .50138 .57125 L .842 .247 0 r
F
.49601 .75637 m .51074 .76652 L .49622 .76111 L 0 .167 0 r
F
.4853 .75022 m .49601 .75637 L .49622 .76111 L 0 .205 0 r
F
.50002 .59082 m .50057 .59619 L .50125 .5965 L 1 .364 0 r
F
.49981 .59051 m .50057 .59619 L .50002 .59082 L 1 .358 0 r
F
.50034 .58426 m .50058 .58981 L .50024 .58994 L .315 .081 0 r
F
.50075 .58412 m .50058 .58981 L .50034 .58426 L .388 .107 0 r
F
.43307 .36516 m .47196 .38129 L .45447 .38115 L .41 .423 0 r
F
.4128 .36976 m .43307 .36516 L .45447 .38115 L .395 .411 0 r
F
.50075 .58412 m .50097 .58968 L .50058 .58981 L .388 .107 0 r
F
.50117 .58399 m .50097 .58968 L .50075 .58412 L .414 .117 0 r
F
.59349 .39962 m .58218 .42662 L .56832 .41435 L .569 .601 0 r
F
.59349 .39962 m .61258 .415 L .58218 .42662 L F
.56594 .43986 m .57753 .42439 L .59564 .42905 L .526 .483 0 r
F
.56594 .43986 m .55277 .43816 L .57753 .42439 L F
.50117 .58399 m .50141 .58955 L .50097 .58968 L .414 .117 0 r
F
.5016 .58385 m .50141 .58955 L .50117 .58399 L .407 .115 0 r
F
.49981 .59051 m .50024 .59595 L .50057 .59619 L 1 .358 0 r
F
.49982 .59028 m .50024 .59595 L .49981 .59051 L .877 .31 0 r
F
.5016 .58385 m .50187 .58942 L .50141 .58955 L .407 .115 0 r
F
.50203 .58369 m .50187 .58942 L .5016 .58385 L .372 .103 0 r
F
.57256 .65594 m .54942 .66204 L .55511 .65337 L .87 .963 0 r
F
.57792 .64568 m .57256 .65594 L .55511 .65337 L .85 .914 0 r
F
.60381 .64758 m .57256 .65594 L .57792 .64568 L .722 .835 0 r
F
.51255 .6035 m .51358 .60773 L .52021 .60807 L .699 .103 0 r
F
.50817 .60286 m .51358 .60773 L .51255 .6035 L .833 .148 0 r
F
.50239 .59691 m .50311 .60203 L .50515 .60238 L 1 .251 0 r
F
.50125 .5965 m .50311 .60203 L .50239 .59691 L 1 .293 0 r
F
.50059 .57065 m .50189 .57587 L .50234 .57657 L .842 .247 0 r
F
.49929 .56984 m .50189 .57587 L .50059 .57065 L .843 .22 0 r
F
.56198 .61039 m .5599 .61096 L .55992 .61095 L 0 0 0 r
F
.56377 .60991 m .56198 .61039 L .58803 .60953 L .023 0 0 r
F
.56198 .61039 m .58553 .60809 L .58803 .60953 L 0 0 0 r
F
.56198 .61039 m .55992 .61095 L .58553 .60809 L F
.56091 .60995 m .56198 .61039 L .56377 .60991 L .023 0 0 r
F
.54267 .60913 m .56198 .61039 L .56091 .60995 L .206 0 0 r
F
.49982 .59028 m .50015 .59577 L .50024 .59595 L .877 .31 0 r
F
.49997 .59009 m .50015 .59577 L .49982 .59028 L 0 0 0 r
F
.48347 .5575 m .48616 .56114 L .49156 .56281 L .664 .055 0 r
F
.47478 .55593 m .48616 .56114 L .48347 .5575 L .484 0 0 r
F
.50203 .58369 m .50234 .58926 L .50187 .58942 L .372 .103 0 r
F
.50243 .5835 m .50234 .58926 L .50203 .58369 L .308 .082 0 r
F
.4953 .56402 m .49727 .56873 L .49929 .56984 L .896 .198 0 r
F
.49156 .56281 m .49727 .56873 L .4953 .56402 L .778 .131 0 r
F
.41595 .5488 m .44514 .55074 L .44146 .5508 L .13 .314 0 r
F
.49997 .59009 m .50025 .59562 L .50015 .59577 L 0 0 0 r
F
.50024 .58994 m .50025 .59562 L .49997 .59009 L .158 .024 0 r
F
.50243 .5835 m .50281 .58907 L .50234 .58926 L .308 .082 0 r
F
.50279 .58326 m .50281 .58907 L .50243 .5835 L .214 .051 0 r
F
.41019 .4914 m .40206 .50478 L .36644 .49917 L .785 .85 0 r
F
.43367 .49771 m .40206 .50478 L .41019 .4914 L .898 .884 0 r
F
.50024 .58994 m .50047 .59549 L .50025 .59562 L .158 .024 0 r
F
.50058 .58981 m .50047 .59549 L .50024 .58994 L .344 .09 0 r
F
.50125 .5965 m .50179 .60176 L .50311 .60203 L 1 .293 0 r
F
.50057 .59619 m .50179 .60176 L .50125 .5965 L 1 .342 0 r
F
.54942 .66204 m .53281 .66696 L .53812 .6594 L 1 1 0 r
F
.55511 .65337 m .54942 .66204 L .53812 .6594 L F
.46504 .48485 m .4425 .48724 L .45372 .47763 L F
.47442 .47731 m .46504 .48485 L .45372 .47763 L F
.50279 .58326 m .50329 .58882 L .50281 .58907 L .214 .051 0 r
F
.5031 .58295 m .50329 .58882 L .50279 .58326 L .091 .014 0 r
F
.50058 .58981 m .50079 .59537 L .50047 .59549 L .344 .09 0 r
F
.50097 .58968 m .50079 .59537 L .50058 .58981 L .418 .117 0 r
F
.49519 .46513 m .4811 .46198 L .49587 .45625 L .919 .966 0 r
F
.49519 .46513 m .48464 .47071 L .4811 .46198 L F
.50817 .60286 m .50892 .60748 L .51358 .60773 L .833 .148 0 r
F
.50515 .60238 m .50892 .60748 L .50817 .60286 L .952 .18 0 r
F
.50097 .58968 m .50119 .59526 L .50079 .59537 L .418 .117 0 r
F
.50141 .58955 m .50119 .59526 L .50097 .58968 L .444 .127 0 r
F
.50057 .59619 m .50098 .60155 L .50179 .60176 L 1 .342 0 r
F
.50024 .59595 m .50098 .60155 L .50057 .59619 L 1 .396 0 r
F
.4425 .48724 m .43367 .49771 L .41019 .4914 L .943 .952 0 r
F
.50141 .58955 m .50163 .59515 L .50119 .59526 L .444 .127 0 r
F
.50187 .58942 m .50163 .59515 L .50141 .58955 L .44 .127 0 r
F
.49929 .56984 m .50105 .57493 L .50189 .57587 L .843 .22 0 r
F
.49727 .56873 m .50105 .57493 L .49929 .56984 L .794 .171 0 r
F
.5031 .58295 m .50374 .5885 L .50329 .58882 L .091 .014 0 r
F
.50332 .58253 m .50374 .5885 L .5031 .58295 L 0 0 0 r
F
.54267 .60913 m .54331 .61101 L .56198 .61039 L .206 0 0 r
F
.52957 .60852 m .54331 .61101 L .54267 .60913 L .373 0 0 r
F
.50187 .58942 m .50212 .59502 L .50163 .59515 L .44 .127 0 r
F
.50234 .58926 m .50212 .59502 L .50187 .58942 L .413 .118 0 r
F
.50024 .59595 m .50056 .60139 L .50098 .60155 L 1 .396 0 r
F
.50015 .59577 m .50041 .60126 L .50056 .60139 L 1 .355 0 r
F
.50025 .59562 m .50046 .60115 L .50045 .60117 L 0 0 0 r
F
.50035 .5993 m .50045 .60117 L .50041 .60126 L F
.50016 .59579 m .50056 .60139 L .50024 .59595 L 1 .355 0 r
F
.50025 .59562 m .50045 .60117 L .50035 .5993 L 0 0 0 r
F
.50015 .59577 m .50019 .5963 L .50016 .59579 L 1 .355 0 r
F
.50019 .5963 m .50056 .60139 L .50016 .59579 L F
.45706 .72844 m .45453 .74042 L .44305 .73203 L .368 .323 0 r
F
.45706 .72844 m .46541 .73624 L .45453 .74042 L F
.50234 .58926 m .50265 .59486 L .50212 .59502 L .413 .118 0 r
F
.50281 .58907 m .50265 .59486 L .50234 .58926 L .367 .104 0 r
F
.50515 .60238 m .5057 .60729 L .50892 .60748 L .952 .18 0 r
F
.50311 .60203 m .5057 .60729 L .50515 .60238 L 1 .208 0 r
F
.50025 .59562 m .50041 .60126 L .50015 .59577 L 0 0 0 r
F
.50669 .76199 m .52465 .77125 L .51074 .76652 L 0 .128 0 r
F
.49601 .75637 m .50669 .76199 L .51074 .76652 L 0 .167 0 r
F
.50332 .58253 m .50418 .58807 L .50374 .5885 L 0 0 0 r
F
.50342 .58198 m .50418 .58807 L .50332 .58253 L F
.49156 .56281 m .49425 .5672 L .49727 .56873 L .778 .131 0 r
F
.48616 .56114 m .49425 .5672 L .49156 .56281 L .637 .039 0 r
F
.50281 .58907 m .5032 .59468 L .50265 .59486 L .367 .104 0 r
F
.50329 .58882 m .5032 .59468 L .50281 .58907 L .303 .084 0 r
F
.50047 .59549 m .50046 .60115 L .50025 .59562 L .219 .044 0 r
F
.47442 .47731 m .45372 .47763 L .46681 .46915 L 1 1 0 r
F
.48464 .47071 m .47442 .47731 L .46681 .46915 L F
.48464 .47071 m .46681 .46915 L .4811 .46198 L F
.50047 .59549 m .50066 .60105 L .50046 .60115 L .219 .044 0 r
F
.50079 .59537 m .50066 .60105 L .50047 .59549 L .4 .11 0 r
F
.50311 .60203 m .50353 .60714 L .5057 .60729 L 1 .208 0 r
F
.50179 .60176 m .50353 .60714 L .50311 .60203 L 1 .237 0 r
F
.50329 .58882 m .50378 .59444 L .5032 .59468 L .303 .084 0 r
F
.50374 .5885 m .50378 .59444 L .50329 .58882 L .225 .061 0 r
F
.47478 .55593 m .47843 .55884 L .48616 .56114 L .484 0 0 r
F
.46248 .55376 m .47843 .55884 L .47478 .55593 L .256 0 0 r
F
.50079 .59537 m .50098 .60096 L .50066 .60105 L .4 .11 0 r
F
.50119 .59526 m .50098 .60096 L .50079 .59537 L .466 .133 0 r
F
.52957 .60852 m .52997 .61145 L .54331 .61101 L .373 0 0 r
F
.52021 .60807 m .52997 .61145 L .52957 .60852 L .491 .007 0 r
F
.50672 .26661 m .47368 .23969 L .51361 .23528 L .758 .882 0 r
F
.50672 .26661 m .47886 .27113 L .47368 .23969 L F
.51942 .68079 m .51072 .68402 L .51617 .67787 L .818 .653 0 r
F
.51942 .68079 m .51193 .68701 L .51072 .68402 L F
.52648 .6741 m .51942 .68079 L .51617 .67787 L 1 .952 0 r
F
.50119 .59526 m .50137 .60087 L .50098 .60096 L .466 .133 0 r
F
.50163 .59515 m .50137 .60087 L .50119 .59526 L .489 .141 0 r
F
.50179 .60176 m .5021 .60702 L .50353 .60714 L 1 .237 0 r
F
.50098 .60155 m .5021 .60702 L .50179 .60176 L 1 .272 0 r
F
.52648 .6741 m .51617 .67787 L .52129 .67139 L 1 .952 0 r
F
.53281 .66696 m .52648 .6741 L .52129 .67139 L 1 1 0 r
F
.50163 .59515 m .50184 .60076 L .50137 .60087 L .489 .141 0 r
F
.50212 .59502 m .50184 .60076 L .50163 .59515 L .485 .141 0 r
F
.50342 .58198 m .50458 .5875 L .50418 .58807 L 0 0 0 r
F
.50335 .58123 m .50458 .5875 L .50342 .58198 L F
.50374 .5885 m .5044 .59412 L .50378 .59444 L .225 .061 0 r
F
.50418 .58807 m .5044 .59412 L .50374 .5885 L .139 .039 0 r
F
.49727 .56873 m .49967 .57364 L .50105 .57493 L .794 .171 0 r
F
.49425 .5672 m .49967 .57364 L .49727 .56873 L .693 .097 0 r
F
.4515 .27921 m .39864 .26394 L .43455 .24939 L .806 .903 0 r
F
.47886 .27113 m .4515 .27921 L .43455 .24939 L .787 .901 0 r
F
.50212 .59502 m .50236 .60065 L .50184 .60076 L .485 .141 0 r
F
.50265 .59486 m .50236 .60065 L .50212 .59502 L .461 .135 0 r
F
.50098 .60155 m .50123 .60692 L .5021 .60702 L 1 .272 0 r
F
.50056 .60139 m .50123 .60692 L .50098 .60155 L 1 .327 0 r
F
.60759 .63509 m .60381 .64758 L .57792 .64568 L .697 .792 0 r
F
.64495 .6352 m .60381 .64758 L .60759 .63509 L .623 .722 0 r
F
.52021 .60807 m .52048 .61175 L .52997 .61145 L .491 .007 0 r
F
.51358 .60773 m .52048 .61175 L .52021 .60807 L .576 .072 0 r
F
.41595 .5488 m .42066 .54654 L .44514 .55074 L .13 .314 0 r
F
.38022 .54603 m .42066 .54654 L .41595 .5488 L .25 .347 0 r
F
.51193 .68701 m .50517 .68982 L .51072 .68402 L .692 .471 0 r
F
.51193 .68701 m .5043 .69276 L .50517 .68982 L F
.50265 .59486 m .50294 .60051 L .50236 .60065 L .461 .135 0 r
F
.5032 .59468 m .50294 .60051 L .50265 .59486 L .425 .125 0 r
F
.50056 .60139 m .50076 .60684 L .50123 .60692 L 1 .327 0 r
F
.50041 .60126 m .50076 .60684 L .50056 .60139 L 1 .424 0 r
F
.5032 .59468 m .50357 .60033 L .50294 .60051 L .425 .125 0 r
F
.50378 .59444 m .50357 .60033 L .5032 .59468 L .381 .112 0 r
F
.50041 .60126 m .50058 .60677 L .50076 .60684 L 1 .424 0 r
F
.50046 .60115 m .50058 .60677 L .50041 .60126 L 0 0 0 r
F
.50418 .58807 m .50506 .5937 L .5044 .59412 L .139 .039 0 r
F
.50458 .5875 m .50506 .5937 L .50418 .58807 L .059 .023 0 r
F
.50046 .60115 m .50062 .6067 L .50058 .60677 L 0 0 0 r
F
.50066 .60105 m .50062 .6067 L .50046 .60115 L .352 .09 0 r
F
.51358 .60773 m .51377 .61197 L .52048 .61175 L .576 .072 0 r
F
.50892 .60748 m .51377 .61197 L .51358 .60773 L .658 .116 0 r
F
.53281 .66696 m .52129 .67139 L .52587 .66459 L 1 1 0 r
F
.53812 .6594 m .53281 .66696 L .52587 .66459 L F
.50066 .60105 m .50081 .60664 L .50062 .6067 L .352 .09 0 r
F
.50098 .60096 m .50081 .60664 L .50066 .60105 L .487 .138 0 r
F
.50378 .59444 m .50427 .6001 L .50357 .60033 L .381 .112 0 r
F
.5044 .59412 m .50427 .6001 L .50378 .59444 L .33 .099 0 r
F
.50098 .60096 m .50113 .60657 L .50081 .60664 L .487 .138 0 r
F
.50137 .60087 m .50113 .60657 L .50098 .60096 L .538 .153 0 r
F
.50892 .60748 m .50906 .61211 L .51377 .61197 L .658 .116 0 r
F
.5057 .60729 m .50906 .61211 L .50892 .60748 L .728 .146 0 r
F
.50137 .60087 m .50154 .6065 L .50113 .60657 L .538 .153 0 r
F
.50184 .60076 m .50154 .6065 L .50137 .60087 L .552 .157 0 r
F
.31637 .49123 m .24061 .50857 L .24523 .4799 L .628 .721 0 r
F
.52384 .44924 m .51747 .43977 L .53636 .43803 L .659 .625 0 r
F
.52384 .44924 m .51036 .45202 L .51747 .43977 L F
.50184 .60076 m .50202 .60641 L .50154 .6065 L .552 .157 0 r
F
.50236 .60065 m .50202 .60641 L .50184 .60076 L .542 .156 0 r
F
.5044 .59412 m .50504 .59981 L .50427 .6001 L .33 .099 0 r
F
.50506 .5937 m .50504 .59981 L .5044 .59412 L .277 .086 0 r
F
.47886 .27113 m .43455 .24939 L .47368 .23969 L .787 .901 0 r
F
.5057 .60729 m .50581 .61221 L .50906 .61211 L .728 .146 0 r
F
.50353 .60714 m .50581 .61221 L .5057 .60729 L .782 .167 0 r
F
.48616 .56114 m .48985 .56508 L .49425 .5672 L .637 .039 0 r
F
.47843 .55884 m .48985 .56508 L .48616 .56114 L .436 0 0 r
F
.50458 .5875 m .50576 .59313 L .50506 .5937 L .059 .023 0 r
F
.50492 .58672 m .50576 .59313 L .50458 .5875 L 0 .018 0 r
F
.50236 .60065 m .50258 .60631 L .50202 .60641 L .542 .156 0 r
F
.50294 .60051 m .50258 .60631 L .50236 .60065 L .518 .152 0 r
F
.55511 .65337 m .53812 .6594 L .54219 .6515 L 1 1 0 r
F
.55886 .64431 m .55511 .65337 L .54219 .6515 L 1 .951 0 r
F
.57792 .64568 m .55511 .65337 L .55886 .64431 L .85 .914 0 r
F
.39535 .70424 m .36738 .71927 L .35836 .70565 L .548 .597 0 r
F
.39535 .70424 m .40142 .71585 L .36738 .71927 L F
.50353 .60714 m .50362 .61227 L .50581 .61221 L .782 .167 0 r
F
.5021 .60702 m .50362 .61227 L .50353 .60714 L .828 .184 0 r
F
.37361 .35093 m .43307 .36516 L .4128 .36976 L .446 .466 0 r
F
.35326 .36259 m .37361 .35093 L .4128 .36976 L .443 .463 0 r
F
.50294 .60051 m .50322 .60619 L .50258 .60631 L .518 .152 0 r
F
.50357 .60033 m .50322 .60619 L .50294 .60051 L .486 .145 0 r
F
.39153 .14152 m .46258 .18076 L .42678 .18503 L .558 .608 0 r
F
.5021 .60702 m .50219 .6123 L .50362 .61227 L .828 .184 0 r
F
.50123 .60692 m .50219 .6123 L .5021 .60702 L .874 .2 0 r
F
.50357 .60033 m .50392 .60603 L .50322 .60619 L .486 .145 0 r
F
.50427 .6001 m .50392 .60603 L .50357 .60033 L .45 .137 0 r
F
.50123 .60692 m .50131 .61232 L .50219 .6123 L .874 .2 0 r
F
.50076 .60684 m .50131 .61232 L .50123 .60692 L .947 .22 0 r
F
.50506 .5937 m .50592 .59941 L .50504 .59981 L .277 .086 0 r
F
.50576 .59313 m .50592 .59941 L .50506 .5937 L .228 .079 0 r
F
.50076 .60684 m .50084 .61232 L .50131 .61232 L .947 .22 0 r
F
.50058 .60677 m .50084 .61232 L .50076 .60684 L 1 .275 0 r
F
.49425 .5672 m .49755 .57187 L .49967 .57364 L .693 .097 0 r
F
.48985 .56508 m .49755 .57187 L .49425 .5672 L .534 .002 0 r
F
.50058 .60677 m .50066 .6123 L .50084 .61232 L 1 .275 0 r
F
.50062 .6067 m .50066 .6123 L .50058 .60677 L .131 .008 0 r
F
.38863 .72553 m .4145 .72243 L .42125 .72188 L .128 .324 0 r
F
.38863 .72553 m .37868 .72408 L .4145 .72243 L F
.28888 .34279 m .37361 .35093 L .35326 .36259 L .48 .51 0 r
F
.50062 .6067 m .5007 .61228 L .50066 .6123 L .131 .008 0 r
F
.50081 .60664 m .5007 .61228 L .50062 .6067 L .566 .156 0 r
F
.50427 .6001 m .50473 .60582 L .50392 .60603 L .45 .137 0 r
F
.50504 .59981 m .50473 .60582 L .50427 .6001 L .415 .129 0 r
F
.61024 .15541 m .61112 .21727 L .57791 .20048 L .608 .652 0 r
F
.61024 .15541 m .65746 .17844 L .61112 .21727 L F
.50081 .60664 m .50091 .61225 L .5007 .61228 L .566 .156 0 r
F
.50113 .60657 m .50091 .61225 L .50081 .60664 L .628 .172 0 r
F
.45024 .72016 m .44305 .73203 L .43361 .72297 L .454 .395 0 r
F
.45024 .72016 m .45706 .72844 L .44305 .73203 L F
.53812 .6594 m .52587 .66459 L .5297 .65749 L 1 1 0 r
F
.54219 .6515 m .53812 .6594 L .5297 .65749 L F
.50113 .60657 m .50124 .61221 L .50091 .61225 L .628 .172 0 r
F
.50154 .6065 m .50124 .61221 L .50113 .60657 L .641 .176 0 r
F
.46248 .55376 m .46745 .55564 L .47843 .55884 L .256 0 0 r
F
.50492 .58672 m .50654 .59236 L .50576 .59313 L 0 .018 0 r
F
.50519 .58566 m .50654 .59236 L .50492 .58672 L 0 .029 0 r
F
.50154 .6065 m .50166 .61215 L .50124 .61221 L .641 .176 0 r
F
.50202 .60641 m .50166 .61215 L .50154 .6065 L .633 .176 0 r
F
.50202 .60641 m .50218 .61209 L .50166 .61215 L F
.50258 .60631 m .50218 .61209 L .50202 .60641 L .614 .173 0 r
F
.50504 .59981 m .50565 .60555 L .50473 .60582 L .415 .129 0 r
F
.50592 .59941 m .50565 .60555 L .50504 .59981 L .382 .123 0 r
F
.50576 .59313 m .50693 .59887 L .50592 .59941 L .228 .079 0 r
F
.50654 .59236 m .50693 .59887 L .50576 .59313 L .191 .08 0 r
F
.50258 .60631 m .50278 .61201 L .50218 .61209 L .614 .173 0 r
F
.50322 .60619 m .50278 .61201 L .50258 .60631 L .587 .169 0 r
F
.50322 .60619 m .50346 .6119 L .50278 .61201 L F
.50392 .60603 m .50346 .6119 L .50322 .60619 L .557 .164 0 r
F
.4425 .48724 m .41019 .4914 L .4223 .47879 L .943 .952 0 r
F
.45372 .47763 m .4425 .48724 L .4223 .47879 L .959 1 0 r
F
.50669 .76199 m .5169 .76711 L .52465 .77125 L 0 .128 0 r
F
.58036 .63502 m .57792 .64568 L .55886 .64431 L .804 .841 0 r
F
.60759 .63509 m .57792 .64568 L .58036 .63502 L .697 .792 0 r
F
.50392 .60603 m .50423 .61177 L .50346 .6119 L .557 .164 0 r
F
.50473 .60582 m .50423 .61177 L .50392 .60603 L .525 .159 0 r
F
.50592 .59941 m .50673 .60519 L .50565 .60555 L .382 .123 0 r
F
.50693 .59887 m .50673 .60519 L .50592 .59941 L .352 .121 0 r
F
.56987 .38636 m .56832 .41435 L .5514 .4036 L .536 .562 0 r
F
.56987 .38636 m .59349 .39962 L .56832 .41435 L F
.45758 .36312 m .49145 .38351 L .47196 .38129 L .43 .441 0 r
F
.43307 .36516 m .45758 .36312 L .47196 .38129 L .41 .423 0 r
F
.50473 .60582 m .50513 .61159 L .50423 .61177 L .525 .159 0 r
F
.50565 .60555 m .50513 .61159 L .50473 .60582 L .496 .155 0 r
F
.50131 .61232 m .5016 .6144 L .50219 .6123 L .556 .14 0 r
F
.5016 .6144 m .50162 .61444 L .50219 .6123 L F
.50161 .61449 m .50164 .61451 L .50219 .6123 L F
.50162 .61459 m .50172 .61475 L .50219 .6123 L F
.50195 .61521 m .5023 .61779 L .50176 .61784 L .733 .197 0 r
F
.50197 .61496 m .50199 .61518 L .50195 .61521 L F
.50199 .61518 m .5023 .61779 L .50195 .61521 L F
.50225 .61521 m .5023 .61779 L .50197 .61496 L F
.50211 .61509 m .50211 .6152 L .50273 .61461 L .568 .135 0 r
F
.50253 .61496 m .5023 .61779 L .50224 .61499 L .7 .192 0 r
F
.50211 .6152 m .50204 .61762 L .50266 .61488 L .568 .135 0 r
F
.50211 .6152 m .50266 .61488 L .50273 .61461 L F
.50253 .61496 m .50293 .61773 L .5023 .61779 L .7 .192 0 r
F
.50256 .61468 m .50259 .61493 L .50253 .61496 L F
.50259 .61493 m .50293 .61773 L .50253 .61496 L F
.50219 .6123 m .50269 .61443 L .50362 .61227 L .568 .135 0 r
F
.50269 .61443 m .50282 .6146 L .50362 .61227 L F
.50276 .61477 m .50279 .61479 L .50362 .61227 L F
.50278 .61482 m .50283 .61485 L .50362 .61227 L F
.5028 .61493 m .50286 .61499 L .50362 .61227 L F
.50358 .61552 m .50366 .61765 L .50322 .61551 L .67 .187 0 r
F
.50348 .61545 m .50322 .61551 L .50316 .61521 L F
.50358 .61552 m .50322 .61551 L .50348 .61545 L F
.50316 .61521 m .50366 .61765 L .50293 .61773 L F
.50384 .61583 m .50366 .61765 L .50358 .61552 L .64 .183 0 r
F
.50387 .61549 m .5045 .61754 L .50366 .61765 L F
.50471 .61515 m .50456 .61541 L .5048 .61538 L .562 .124 0 r
F
.50387 .61549 m .50384 .61583 L .5038 .61547 L .64 .183 0 r
F
.5044 .61543 m .5045 .61754 L .50387 .61549 L F
.50384 .61583 m .50358 .61552 L .50358 .61542 L F
.50384 .61583 m .50358 .61542 L .5038 .61547 L F
.50348 .61545 m .50339 .61744 L .50444 .61562 L .562 .124 0 r
F
.50358 .61542 m .50444 .61562 L .50471 .61515 L F
.50348 .61545 m .50444 .61562 L .50358 .61542 L F
.50362 .61227 m .50349 .61508 L .50471 .61515 L F
.50349 .61508 m .50348 .6154 L .50403 .61529 L F
.50349 .61508 m .50403 .61529 L .50471 .61515 L F
.50286 .61499 m .50348 .61545 L .50362 .61227 L .568 .135 0 r
F
.5038 .61547 m .50358 .61542 L .50346 .6119 L .64 .183 0 r
F
.50348 .6154 m .50358 .61542 L .50471 .61515 L .562 .124 0 r
F
.50393 .6149 m .5044 .61543 L .50387 .61549 L .64 .183 0 r
F
.50362 .61227 m .50474 .61522 L .50581 .61221 L .562 .124 0 r
F
.50474 .61522 m .5048 .61538 L .50482 .61531 L F
.50474 .61522 m .50482 .61531 L .50581 .61221 L F
.5048 .61538 m .50493 .61545 L .50581 .61221 L F
.50538 .61587 m .50548 .6174 L .50472 .61546 L .613 .18 0 r
F
.50488 .61561 m .50554 .61622 L .50556 .61597 L .562 .124 0 r
F
.5049 .61557 m .50556 .61597 L .50581 .61221 L F
.50488 .61561 m .50556 .61597 L .5049 .61557 L F
.50471 .61555 m .50548 .6174 L .5045 .61754 L .613 .18 0 r
F
.50475 .61555 m .50548 .6174 L .50471 .61555 L F
.50471 .61555 m .5045 .61754 L .5044 .61543 L F
.50486 .61555 m .50339 .61744 L .50548 .61718 L .562 .124 0 r
F
.5048 .61538 m .50468 .61555 L .50486 .61555 L F
.50468 .61555 m .50339 .61744 L .50486 .61555 L F
.50472 .61546 m .50475 .61555 L .50471 .61555 L .613 .18 0 r
F
.5048 .61538 m .50488 .61561 L .50493 .61545 L .562 .124 0 r
F
.50513 .61159 m .50538 .61587 L .50472 .61546 L .613 .18 0 r
F
.50581 .61221 m .50824 .61624 L .50906 .61211 L .541 .105 0 r
F
.50824 .61624 m .50862 .61641 L .50906 .61211 L F
.50906 .61211 m .5131 .61627 L .51377 .61197 L .507 .075 0 r
F
.50906 .61211 m .50861 .61654 L .5131 .61627 L F
.50861 .61654 m .50882 .61657 L .5131 .61627 L F
.5087 .61658 m .50961 .61668 L .5131 .61627 L F
.5086 .61658 m .50961 .61668 L .5087 .61658 L F
.50961 .61668 m .50851 .62295 L .50805 .61697 L .679 .217 0 r
F
.50979 .6167 m .50851 .62295 L .50961 .61668 L F
.50961 .61668 m .50979 .61669 L .5131 .61627 L .37 .02 0 r
F
.51178 .61714 m .51284 .62241 L .51041 .62272 L .677 .231 0 r
F
.51191 .6171 m .51284 .62241 L .51178 .61714 L F
.51209 .6168 m .51284 .62241 L .51186 .61682 L F
.51377 .61197 m .5131 .61627 L .51956 .61552 L .459 .03 0 r
F
.5131 .61627 m .51359 .61663 L .51956 .61552 L .325 0 0 r
F
.51359 .61663 m .51392 .61664 L .51956 .61552 L F
.51789 .6167 m .51597 .62199 L .51504 .61665 L .682 .288 0 r
F
.51367 .61669 m .51453 .6167 L .51956 .61552 L .325 0 0 r
F
.51504 .61665 m .51597 .62199 L .51453 .6167 L .678 .254 0 r
F
.51781 .61693 m .5201 .62143 L .51597 .62199 L .682 .288 0 r
F
.51798 .61688 m .5201 .62143 L .51781 .61693 L F
.51901 .6166 m .5201 .62143 L .51789 .6167 L F
.51377 .61197 m .51956 .61552 L .52048 .61175 L .459 .03 0 r
F
.52048 .61175 m .51956 .61552 L .52873 .61447 L .386 0 0 r
F
.51956 .61552 m .52136 .61615 L .52873 .61447 L .248 0 0 r
F
.52246 .61611 m .5201 .62143 L .52136 .61615 L .683 .338 0 r
F
.52246 .61611 m .5256 .62065 L .5201 .62143 L F
.52422 .61594 m .5256 .62065 L .52246 .61611 L F
.52822 .61579 m .5256 .62065 L .52436 .61642 L .678 .405 0 r
F
.52756 .61582 m .52436 .61642 L .52422 .61594 L F
.52822 .61579 m .52436 .61642 L .52756 .61582 L F
.52828 .61568 m .53301 .61959 L .5256 .62065 L F
.52873 .61447 m .52834 .61553 L .53211 .61478 L .132 0 0 r
F
.52834 .61553 m .52828 .61568 L .53129 .61497 L F
.52834 .61553 m .53129 .61497 L .53211 .61478 L F
.52997 .61145 m .54168 .61301 L .54331 .61101 L .269 0 0 r
F
.52997 .61145 m .52873 .61447 L .54168 .61301 L F
.52857 .61514 m .53129 .61497 L .52828 .61568 L .678 .405 0 r
F
.52873 .61447 m .53211 .61478 L .54168 .61301 L .132 0 0 r
F
.53022 .61208 m .53125 .61487 L .52857 .61514 L .678 .405 0 r
F
.53125 .61487 m .53129 .61497 L .52857 .61514 L F
.53211 .61478 m .53224 .61479 L .53254 .61473 L .132 0 0 r
F
.53211 .61478 m .53254 .61473 L .54168 .61301 L F
.53633 .61447 m .53301 .61959 L .53224 .61479 L .66 .481 0 r
F
.53683 .61475 m .54307 .61813 L .53604 .61492 L F
.54115 .61397 m .54307 .61813 L .53633 .61447 L F
.54168 .61301 m .53981 .61411 L .5472 .61253 L 0 0 0 r
F
.54731 .61262 m .54307 .61813 L .54109 .61384 L .632 .55 0 r
F
.53224 .61479 m .53962 .61422 L .54168 .61301 L .132 0 0 r
F
.53928 .60993 m .54115 .61397 L .53633 .61447 L .66 .481 0 r
F
.53981 .61411 m .5378 .61529 L .5472 .61253 L 0 0 0 r
F
.54331 .61101 m .5599 .61096 L .56198 .61039 L .112 0 0 r
F
.54331 .61101 m .54168 .61301 L .5599 .61096 L F
.5472 .61253 m .54604 .61287 L .54731 .61262 L 0 0 0 r
F
.5472 .61253 m .54731 .61262 L .54813 .61245 L F
.5544 .61175 m .55684 .61611 L .54751 .61258 L .632 .55 0 r
F
.54813 .61245 m .54751 .61258 L .54738 .61253 L F
.5544 .61175 m .54751 .61258 L .54813 .61245 L F
.54731 .61262 m .55684 .61611 L .54307 .61813 L F
.54751 .61258 m .55684 .61611 L .54731 .61262 L F
.54731 .61262 m .5378 .61529 L .54826 .61244 L 0 0 0 r
F
.54604 .61287 m .54578 .61295 L .54731 .61262 L F
.54578 .61295 m .5378 .61529 L .54731 .61262 L F
.54813 .61245 m .54731 .61262 L .54826 .61244 L F
.54738 .61253 m .54751 .61258 L .54731 .61262 L .632 .55 0 r
F
.54168 .61301 m .54725 .61252 L .5599 .61096 L 0 0 0 r
F
.54725 .61252 m .54813 .61245 L .54916 .61232 L F
.54725 .61252 m .54916 .61232 L .5599 .61096 L F
.5599 .61096 m .56949 .60896 L .58553 .60809 L .148 .33 0 r
F
.56949 .60896 m .5699 .60888 L .57032 .60886 L F
.56949 .60896 m .57032 .60886 L .58553 .60809 L F
.59282 .59686 m .58204 .60728 L .56886 .60274 L .568 .607 0 r
F
.58204 .60728 m .58186 .60732 L .56886 .60274 L F
.58553 .60809 m .58121 .60745 L .58204 .60728 L .252 .367 0 r
F
.59282 .59686 m .59826 .60417 L .58204 .60728 L .568 .607 0 r
F
.62662 .58852 m .61145 .60146 L .59282 .59686 L .542 .596 0 r
F
.60084 .60367 m .59826 .60417 L .60126 .60355 L .252 .367 0 r
F
.58553 .60809 m .58204 .60728 L .60084 .60367 L F
.58803 .60953 m .62163 .60405 L .62437 .60832 L .184 .344 0 r
F
.58803 .60953 m .58553 .60809 L .62163 .60405 L F
.58553 .60809 m .60126 .60355 L .62163 .60405 L .252 .367 0 r
F
.61145 .60146 m .61057 .60221 L .60126 .60355 L .542 .596 0 r
F
.61145 .60146 m .59826 .60417 L .59282 .59686 L F
.62662 .58852 m .63433 .59811 L .61057 .60221 L F
.62163 .60405 m .61639 .60185 L .64502 .59612 L .322 .384 0 r
F
.61639 .60185 m .61574 .60158 L .63433 .59811 L F
.61639 .60185 m .63433 .59811 L .64502 .59612 L F
.67493 .57654 m .65121 .59459 L .62662 .58852 L .523 .574 0 r
F
.65121 .59459 m .64682 .59551 L .62662 .58852 L F
.64682 .59551 m .63433 .59811 L .63385 .59752 L F
.64682 .59551 m .63385 .59752 L .62662 .58852 L F
.62163 .60405 m .64682 .59551 L .67267 .59836 L .322 .384 0 r
F
.64682 .59551 m .65083 .59488 L .67267 .59836 L F
.67493 .57654 m .68456 .5883 L .65121 .59459 L .523 .574 0 r
F
.6474 .59531 m .61263 .60027 L .66142 .59055 L .322 .384 0 r
F
.64502 .59612 m .63909 .59688 L .6474 .59531 L F
.63909 .59688 m .61263 .60027 L .6474 .59531 L F
.74524 .55907 m .70769 .5847 L .67493 .57654 L .507 .55 0 r
F
.70867 .58514 m .70195 .58591 L .70769 .5847 L .367 .394 0 r
F
.74524 .55907 m .75785 .57541 L .71208 .58389 L .507 .55 0 r
F
.70815 .58439 m .71208 .58389 L .70769 .5847 L F
.74524 .55907 m .71208 .58389 L .70815 .58439 L F
.67267 .59836 m .71208 .58389 L .74533 .59028 L .367 .394 0 r
F
.71208 .58389 m .73634 .5808 L .74533 .59028 L F
.70867 .58514 m .70769 .5847 L .71208 .58389 L F
.75785 .57541 m .76525 .58499 L .70769 .5847 L .507 .55 0 r
F
.71208 .58389 m .73225 .57648 L .73634 .5808 L .367 .394 0 r
F
.71208 .58389 m .70769 .5847 L .71279 .58363 L F
.67267 .59836 m .6651 .59311 L .70867 .58514 L F
.70769 .5847 m .68545 .58939 L .67493 .57654 L .507 .55 0 r
F
.65121 .59459 m .66736 .59269 L .65083 .59488 L .523 .574 0 r
F
.66736 .59269 m .6651 .59311 L .65083 .59488 L F
.68456 .5883 m .68633 .59047 L .65121 .59459 L F
.6651 .59311 m .66142 .59055 L .70867 .58514 L .367 .394 0 r
F
.70769 .5847 m .76525 .58499 L .69096 .59612 L .507 .55 0 r
F
.70769 .5847 m .69096 .59612 L .68545 .58939 L F
.71279 .58363 m .66142 .59055 L .73225 .57648 L .367 .394 0 r
F
.70195 .58591 m .66142 .59055 L .71279 .58363 L F
.66736 .59269 m .68633 .59047 L .6651 .59311 L .523 .574 0 r
F
.65083 .59488 m .66458 .59274 L .6651 .59311 L .322 .384 0 r
F
.65083 .59488 m .6651 .59311 L .67267 .59836 L F
.62437 .60832 m .67267 .59836 L .67504 .60663 L .277 .37 0 r
F
.62437 .60832 m .62163 .60405 L .67267 .59836 L F
.67504 .60663 m .67267 .59836 L .74533 .59028 L .338 .383 0 r
F
.65083 .59488 m .69096 .59612 L .63898 .6039 L .523 .574 0 r
F
.68633 .59047 m .69096 .59612 L .65083 .59488 L F
.63433 .59811 m .61574 .60158 L .61057 .60221 L .542 .596 0 r
F
.61574 .60158 m .61263 .60027 L .64502 .59612 L .322 .384 0 r
F
.65121 .59459 m .63898 .6039 L .63433 .59811 L .523 .574 0 r
F
.64682 .59551 m .66142 .59055 L .66458 .59274 L .322 .384 0 r
F
.63433 .59811 m .63522 .59923 L .61574 .60158 L .542 .596 0 r
F
.60126 .60355 m .61553 .60149 L .62163 .60405 L .252 .367 0 r
F
.61057 .60221 m .63898 .6039 L .60215 .60939 L .542 .596 0 r
F
.63522 .59923 m .63898 .6039 L .61057 .60221 L F
.61057 .60221 m .61263 .60027 L .61553 .60149 L .252 .367 0 r
F
.60126 .60355 m .60255 .60318 L .61057 .60221 L F
.60255 .60318 m .61263 .60027 L .61057 .60221 L F
.60126 .60355 m .60215 .60939 L .59826 .60417 L .542 .596 0 r
F
.61057 .60221 m .60215 .60939 L .60126 .60355 L F
.60126 .60355 m .58204 .60728 L .60411 .60273 L .252 .367 0 r
F
.59826 .60417 m .58204 .60728 L .60126 .60355 L F
.5699 .60888 m .57269 .60855 L .58553 .60809 L .148 .33 0 r
F
.58033 .60678 m .57255 .60835 L .56886 .60274 L .568 .607 0 r
F
.54813 .61245 m .54846 .61241 L .5599 .61096 L 0 0 0 r
F
.56145 .61099 m .55684 .61611 L .55452 .61197 L .599 .594 0 r
F
.55701 .61147 m .55452 .61197 L .5544 .61175 L F
.56145 .61099 m .55452 .61197 L .55701 .61147 L F
.55906 .61106 m .55742 .61139 L .5599 .61096 L 0 0 0 r
F
.54826 .61244 m .55742 .61139 L .55906 .61106 L F
.54826 .61244 m .55663 .61153 L .55742 .61139 L F
.55742 .61139 m .55701 .61147 L .56949 .60896 L .148 .33 0 r
F
.55701 .61147 m .5619 .61048 L .56949 .60896 L F
.5699 .60888 m .56387 .61009 L .56257 .60974 L .599 .594 0 r
F
.5619 .61048 m .56713 .60943 L .56865 .60913 L .148 .33 0 r
F
.5619 .61048 m .56865 .60913 L .56949 .60896 L F
.56521 .60985 m .56419 .61003 L .56949 .60896 L F
.5599 .61096 m .56419 .61003 L .56521 .60985 L F
.5599 .61096 m .55742 .61139 L .56419 .61003 L F
.57269 .60855 m .57581 .61331 L .56387 .61009 L .599 .594 0 r
F
.57269 .60855 m .56387 .61009 L .5699 .60888 L F
.5619 .61048 m .57581 .61331 L .55684 .61611 L F
.56257 .60974 m .56387 .61009 L .5619 .61048 L F
.56387 .61009 m .57581 .61331 L .5619 .61048 L F
.56257 .60974 m .56145 .61099 L .55944 .61015 L F
.56145 .61099 m .5544 .61175 L .55169 .60693 L F
.54826 .61244 m .55468 .61188 L .55663 .61153 L 0 0 0 r
F
.5619 .61048 m .55468 .61188 L .56713 .60943 L .148 .33 0 r
F
.55701 .61147 m .55679 .6115 L .5619 .61048 L F
.55679 .6115 m .55468 .61188 L .5619 .61048 L F
.56886 .60274 m .57255 .60835 L .56257 .60974 L .599 .594 0 r
F
.57255 .60835 m .57269 .60855 L .5699 .60888 L F
.57255 .60835 m .5699 .60888 L .56257 .60974 L F
.5699 .60888 m .55468 .61188 L .5786 .60707 L .148 .33 0 r
F
.56949 .60896 m .56865 .60913 L .5699 .60888 L F
.56865 .60913 m .55468 .61188 L .5699 .60888 L F
.58197 .60736 m .57269 .60855 L .57255 .60835 L .568 .607 0 r
F
.58197 .60736 m .57255 .60835 L .58033 .60678 L F
.57122 .60861 m .5726 .60842 L .57261 .60844 L .148 .33 0 r
F
.5726 .60842 m .58064 .60737 L .57261 .60844 L F
.57261 .60844 m .58064 .60737 L .58117 .60745 L F
.57128 .6086 m .58117 .60745 L .58553 .60809 L F
.57122 .60861 m .58117 .60745 L .57128 .6086 L F
.58197 .60736 m .60215 .60939 L .57581 .61331 L .568 .607 0 r
F
.58204 .60728 m .58234 .60731 L .58197 .60736 L F
.58234 .60731 m .60215 .60939 L .58197 .60736 L F
.59826 .60417 m .60215 .60939 L .58204 .60728 L F
.60411 .60273 m .5786 .60707 L .61263 .60027 L .252 .367 0 r
F
.58121 .60745 m .5786 .60707 L .60411 .60273 L F
.58204 .60728 m .58197 .60736 L .58186 .60732 L .568 .607 0 r
F
.58197 .60736 m .57581 .61331 L .57269 .60855 L F
.5699 .60888 m .57122 .60861 L .57269 .60855 L .148 .33 0 r
F
.57122 .60861 m .5786 .60707 L .58064 .60737 L F
.56886 .60274 m .56257 .60974 L .55169 .60693 L .599 .594 0 r
F
.56257 .60974 m .55944 .61015 L .55169 .60693 L F
.55169 .60693 m .5544 .61175 L .54738 .61253 L .632 .55 0 r
F
.54813 .61245 m .54826 .61244 L .54846 .61241 L 0 0 0 r
F
.55169 .60693 m .54738 .61253 L .53928 .60993 L .632 .55 0 r
F
.54738 .61253 m .54731 .61262 L .54712 .61256 L F
.54738 .61253 m .54712 .61256 L .53928 .60993 L F
.54731 .61262 m .54109 .61384 L .53928 .60993 L F
.54826 .61244 m .5378 .61529 L .55468 .61188 L 0 0 0 r
F
.53604 .61492 m .54307 .61813 L .53301 .61959 L .66 .481 0 r
F
.53633 .61447 m .53683 .61475 L .53604 .61492 L F
.53633 .61447 m .5378 .61529 L .53962 .61422 L .132 0 0 r
F
.53224 .61479 m .5328 .61484 L .53633 .61447 L F
.5328 .61484 m .5378 .61529 L .53633 .61447 L F
.53224 .61479 m .53301 .61959 L .53129 .61497 L .66 .481 0 r
F
.53667 .61395 m .53633 .61447 L .53224 .61479 L F
.53928 .60993 m .53667 .61395 L .53022 .61208 L F
.53667 .61395 m .53129 .61497 L .53022 .61208 L F
.53129 .61497 m .53301 .61959 L .52828 .61568 L .678 .405 0 r
F
.52873 .61447 m .52756 .61582 L .52828 .61568 L .132 0 0 r
F
.53211 .61478 m .52828 .61568 L .53273 .61483 L F
.53273 .61483 m .52588 .61772 L .5378 .61529 L F
.52186 .61603 m .52756 .61582 L .52873 .61447 L .248 0 0 r
F
.52048 .61175 m .52873 .61447 L .52997 .61145 L .386 0 0 r
F
.53022 .61208 m .52822 .61579 L .52355 .61364 L .678 .405 0 r
F
.52822 .61579 m .52422 .61594 L .52355 .61364 L F
.52756 .61582 m .52588 .61772 L .53273 .61483 L .132 0 0 r
F
.52136 .61615 m .52744 .61594 L .52756 .61582 L .248 0 0 r
F
.52136 .61615 m .52756 .61582 L .52186 .61603 L F
.52355 .61364 m .52422 .61594 L .52246 .61611 L .683 .338 0 r
F
.52246 .61611 m .52588 .61772 L .52744 .61594 L .248 0 0 r
F
.52136 .61615 m .52151 .6162 L .52246 .61611 L F
.52151 .6162 m .52588 .61772 L .52246 .61611 L F
.52136 .61615 m .5201 .62143 L .519 .61659 L .683 .338 0 r
F
.52254 .61593 m .52246 .61611 L .52136 .61615 L F
.52355 .61364 m .52254 .61593 L .51859 .61477 L F
.52102 .61603 m .52078 .61626 L .52136 .61615 L .248 0 0 r
F
.51956 .61552 m .51899 .6166 L .52102 .61603 L F
.51899 .6166 m .51748 .61946 L .52102 .61603 L F
.51453 .6167 m .51737 .61674 L .51916 .61628 L .325 0 0 r
F
.51737 .61674 m .51899 .6166 L .51916 .61628 L F
.51453 .6167 m .51916 .61628 L .51956 .61552 L F
.52254 .61593 m .519 .61659 L .51859 .61477 L .683 .338 0 r
F
.52136 .61615 m .51748 .61946 L .52588 .61772 L .248 0 0 r
F
.52078 .61626 m .51748 .61946 L .52136 .61615 L F
.51789 .6167 m .51798 .61688 L .51781 .61693 L .682 .288 0 r
F
.51859 .61477 m .51901 .6166 L .51789 .6167 L F
.51737 .61674 m .5189 .61676 L .51899 .6166 L .325 0 0 r
F
.51453 .6167 m .51597 .62199 L .51284 .62241 L .678 .254 0 r
F
.51486 .6156 m .51504 .61665 L .51453 .6167 L F
.51859 .61477 m .51789 .6167 L .51486 .6156 L .682 .288 0 r
F
.51789 .6167 m .51504 .61665 L .51486 .6156 L F
.51359 .61663 m .51367 .61669 L .51392 .61664 L .325 0 0 r
F
.51453 .6167 m .51284 .62241 L .51367 .61669 L .678 .254 0 r
F
.51367 .61669 m .51748 .61946 L .5189 .61676 L .325 0 0 r
F
.51367 .61669 m .51284 .62241 L .51212 .61702 L .678 .254 0 r
F
.51459 .61649 m .51453 .6167 L .51367 .61669 L F
.51486 .6156 m .51459 .61649 L .51201 .6162 L F
.51345 .61653 m .51335 .61675 L .51367 .61669 L .325 0 0 r
F
.5131 .61627 m .51294 .61671 L .51345 .61653 L F
.51294 .61671 m .51159 .62071 L .51345 .61653 L F
.51009 .61666 m .51209 .6168 L .51307 .61634 L .37 .02 0 r
F
.50979 .61669 m .51208 .61679 L .51009 .61666 L F
.51208 .61679 m .51209 .6168 L .51009 .61666 L F
.51209 .6168 m .51294 .61671 L .51307 .61634 L F
.50979 .61669 m .51307 .61634 L .5131 .61627 L F
.51459 .61649 m .5129 .61685 L .51201 .6162 L .678 .254 0 r
F
.5129 .61685 m .51212 .61702 L .51209 .6168 L F
.51209 .6168 m .5129 .61683 L .51294 .61671 L .37 .02 0 r
F
.5129 .61685 m .51209 .6168 L .51201 .6162 L .678 .254 0 r
F
.51367 .61669 m .51159 .62071 L .51748 .61946 L .325 0 0 r
F
.51335 .61675 m .51159 .62071 L .51367 .61669 L F
.51186 .61682 m .51191 .6171 L .51178 .61714 L .677 .231 0 r
F
.51201 .6162 m .51209 .6168 L .51186 .61682 L F
.50979 .61669 m .51041 .62272 L .50851 .62295 L .679 .217 0 r
F
.5098 .61665 m .5098 .61669 L .50979 .61669 L F
.5098 .61669 m .51041 .62272 L .50979 .61669 L F
.51201 .6162 m .51186 .61682 L .5098 .61665 L .677 .231 0 r
F
.51186 .61682 m .51182 .61697 L .51023 .61672 L F
.51186 .61682 m .51023 .61672 L .5098 .61665 L F
.51182 .61697 m .51041 .62272 L .5098 .6167 L F
.50858 .6168 m .51159 .62071 L .51289 .61688 L .37 .02 0 r
F
.51201 .61683 m .51289 .61688 L .5129 .61683 L F
.50858 .6168 m .51289 .61688 L .51201 .61683 L F
.50979 .61669 m .50979 .6167 L .50961 .61668 L .679 .217 0 r
F
.51182 .61697 m .5098 .6167 L .5098 .61669 L .677 .231 0 r
F
.51023 .61672 m .5098 .61669 L .5098 .61665 L F
.51182 .61697 m .5098 .61669 L .51023 .61672 L F
.50858 .6168 m .51201 .61683 L .50961 .61668 L .37 .02 0 r
F
.51201 .61683 m .5129 .61683 L .50992 .6167 L F
.51201 .61683 m .50992 .6167 L .50961 .61668 L F
.5098 .61665 m .50979 .61669 L .50961 .61668 L .679 .217 0 r
F
.50861 .61654 m .5086 .61658 L .50882 .61657 L .507 .075 0 r
F
.50903 .61663 m .50961 .61668 L .50904 .61679 L .553 .184 0 r
F
.50824 .61624 m .50839 .61648 L .50862 .61641 L .541 .105 0 r
F
.50839 .61648 m .5086 .61658 L .50862 .61641 L F
.50581 .61221 m .50555 .61604 L .50568 .61607 L F
.50581 .61221 m .50571 .61522 L .50824 .61624 L F
.50571 .61522 m .50739 .61607 L .50824 .61624 L F
.50569 .61573 m .50655 .61613 L .50824 .61624 L F
.50571 .61522 m .50569 .61573 L .50739 .61607 L F
.5065 .61544 m .50655 .61613 L .50575 .6151 L .588 .179 0 r
F
.50655 .61613 m .50664 .61722 L .50617 .6161 L F
.50655 .61613 m .50617 .6161 L .50575 .6151 L F
.50677 .61623 m .50664 .61722 L .50655 .61613 L .568 .18 0 r
F
.50563 .61607 m .50664 .61722 L .50548 .6174 L .588 .179 0 r
F
.50617 .6161 m .50664 .61722 L .50563 .61607 L F
.50677 .61623 m .50805 .61697 L .50664 .61722 L .568 .18 0 r
F
.50824 .61624 m .50568 .61607 L .50647 .61619 L .541 .105 0 r
F
.50799 .61637 m .50805 .61697 L .50677 .61623 L .568 .18 0 r
F
.50835 .61641 m .50647 .61619 L .50839 .61648 L .541 .105 0 r
F
.50824 .61624 m .50647 .61619 L .50835 .61641 L F
.50745 .61105 m .50799 .61637 L .50677 .61623 L .568 .18 0 r
F
.50647 .61619 m .50548 .61718 L .50839 .61648 L .541 .105 0 r
F
.50568 .61607 m .50568 .6161 L .50647 .61619 L F
.50568 .6161 m .50548 .61718 L .50647 .61619 L F
.50555 .61604 m .50561 .61606 L .50568 .61607 L F
.50562 .61606 m .50538 .61587 L .50513 .61159 L .588 .179 0 r
F
.50563 .61611 m .50555 .61604 L .50562 .61606 L F
.50555 .61604 m .50538 .61587 L .50562 .61606 L F
.50555 .61605 m .50555 .61606 L .50563 .61607 L .541 .105 0 r
F
.50561 .61606 m .50563 .61607 L .50568 .61607 L F
.50555 .61605 m .50563 .61607 L .50561 .61606 L F
.50563 .61607 m .50563 .61611 L .50562 .61606 L .588 .179 0 r
F
.50563 .61611 m .50548 .6174 L .50539 .61598 L F
.50555 .61604 m .50539 .61598 L .50538 .61587 L F
.50563 .61611 m .50539 .61598 L .50555 .61604 L F
.50555 .61606 m .50548 .61718 L .50568 .61608 L .541 .105 0 r
F
.50563 .61607 m .50568 .61608 L .50568 .61607 L F
.50555 .61606 m .50568 .61608 L .50563 .61607 L F
.50899 .61064 m .50813 .61644 L .50745 .61105 L .553 .184 0 r
F
.50813 .61644 m .50805 .61697 L .50799 .61637 L F
.50813 .61644 m .50799 .61637 L .50745 .61105 L F
.50569 .61573 m .50568 .61607 L .50655 .61613 L .541 .105 0 r
F
.50745 .61105 m .50677 .61623 L .50619 .61136 L .568 .18 0 r
F
.50677 .61623 m .50655 .61613 L .50619 .61136 L F
.50619 .61136 m .50563 .61607 L .50513 .61159 L .588 .179 0 r
F
.50563 .61607 m .50562 .61606 L .50513 .61159 L F
.50555 .61604 m .50555 .61605 L .50561 .61606 L .541 .105 0 r
F
.50575 .6151 m .50617 .6161 L .50563 .61607 L .588 .179 0 r
F
.50899 .61064 m .50903 .61658 L .50814 .61636 L .553 .184 0 r
F
.50903 .61658 m .50904 .61679 L .50839 .61648 L F
.50903 .61658 m .50839 .61648 L .50814 .61636 L F
.50814 .61636 m .50904 .61679 L .50805 .61697 L F
.50839 .61648 m .50548 .61718 L .50858 .6168 L .541 .105 0 r
F
.5086 .61658 m .50858 .6168 L .50961 .61668 L .507 .075 0 r
F
.50899 .61064 m .5098 .61665 L .50961 .61668 L .553 .184 0 r
F
.50899 .61064 m .50961 .61668 L .50903 .61663 L F
.50839 .61648 m .50858 .6168 L .5086 .61658 L .541 .105 0 r
F
.50619 .61136 m .5065 .61544 L .50575 .6151 L .588 .179 0 r
F
.50423 .61177 m .50439 .61515 L .50393 .6149 L .64 .183 0 r
F
.50439 .61515 m .5044 .61543 L .50393 .6149 L F
.50488 .61561 m .50548 .61718 L .50554 .61622 L .562 .124 0 r
F
.50513 .61159 m .50472 .61546 L .50423 .61177 L .613 .18 0 r
F
.50456 .61541 m .50339 .61744 L .5048 .61538 L .562 .124 0 r
F
.50472 .61546 m .50471 .61555 L .5047 .61544 L .613 .18 0 r
F
.50472 .61546 m .5047 .61544 L .50423 .61177 L F
.50471 .61555 m .5044 .61543 L .50423 .61177 L F
.50348 .6154 m .50348 .61545 L .50358 .61542 L .562 .124 0 r
F
.50423 .61177 m .50387 .61549 L .50346 .6119 L .64 .183 0 r
F
.50387 .61549 m .5038 .61547 L .50346 .6119 L F
.50286 .61499 m .50347 .61562 L .50348 .61545 L .568 .135 0 r
F
.50346 .6119 m .50358 .61552 L .50316 .61521 L .67 .187 0 r
F
.50269 .61443 m .50276 .61477 L .50282 .6146 L .568 .135 0 r
F
.50276 .61477 m .50278 .61482 L .50279 .61479 L F
.50346 .6119 m .50316 .61521 L .50278 .61201 L .67 .187 0 r
F
.50316 .61521 m .50293 .61773 L .50285 .61487 L F
.50316 .61521 m .50285 .61487 L .50278 .61201 L F
.50278 .61201 m .50285 .61487 L .50256 .61468 L .7 .192 0 r
F
.50285 .61487 m .50293 .61773 L .50259 .61493 L F
.50285 .61487 m .50259 .61493 L .50278 .61482 L F
.50278 .61482 m .50265 .61494 L .5028 .61493 L .568 .135 0 r
F
.50273 .61461 m .50266 .61488 L .50278 .61482 L F
.50266 .61488 m .50265 .61494 L .50278 .61482 L F
.50278 .61482 m .50259 .61493 L .50256 .61468 L .7 .192 0 r
F
.50278 .61482 m .5028 .61493 L .50283 .61485 L .568 .135 0 r
F
.5028 .61493 m .50339 .61744 L .50347 .61562 L F
.50278 .61201 m .50256 .61468 L .50218 .61209 L .7 .192 0 r
F
.50219 .6123 m .50211 .61509 L .50273 .61461 L .568 .135 0 r
F
.50256 .61468 m .50253 .61496 L .50249 .61461 L .7 .192 0 r
F
.50256 .61468 m .50249 .61461 L .50218 .61209 L F
.50253 .61496 m .50224 .61499 L .50218 .61209 L F
.5028 .61493 m .50204 .61762 L .50339 .61744 L .568 .135 0 r
F
.50265 .61494 m .50204 .61762 L .5028 .61493 L F
.50172 .61475 m .5021 .61534 L .50211 .61509 L .556 .14 0 r
F
.50172 .61475 m .50211 .61509 L .50219 .6123 L F
.50218 .61209 m .50225 .61521 L .50197 .61496 L .733 .197 0 r
F
.50218 .61209 m .50197 .61496 L .50166 .61215 L F
.50197 .61496 m .50176 .61784 L .5017 .61456 L F
.50197 .61496 m .5017 .61456 L .50166 .61215 L F
.5016 .6144 m .50161 .61449 L .50162 .61444 L .556 .14 0 r
F
.5017 .61456 m .50176 .61784 L .50153 .61462 L .773 .203 0 r
F
.50131 .61232 m .50127 .61509 L .50161 .61449 L .556 .14 0 r
F
.50161 .61449 m .50153 .61462 L .50152 .61443 L .773 .203 0 r
F
.5017 .61456 m .50153 .61462 L .50161 .61449 L F
.50152 .61443 m .50176 .61784 L .5013 .61787 L F
.50161 .61449 m .50122 .61774 L .50204 .61762 L .556 .14 0 r
F
.50152 .61443 m .5015 .61467 L .50126 .61402 L .773 .203 0 r
F
.5015 .61467 m .5013 .61787 L .50127 .61485 L F
.5015 .61467 m .50127 .61485 L .50126 .61402 L F
.50127 .61509 m .50122 .61774 L .5016 .61461 L .556 .14 0 r
F
.5015 .61467 m .5016 .61461 L .50161 .61449 L F
.50127 .61509 m .5016 .61461 L .5015 .61467 L F
.50161 .61449 m .50162 .61459 L .50164 .61451 L F
.50166 .61215 m .5017 .61456 L .50152 .61443 L .773 .203 0 r
F
.50166 .61215 m .50152 .61443 L .50124 .61221 L F
.50152 .61443 m .50126 .61402 L .50124 .61221 L F
.50162 .61459 m .50204 .61762 L .5021 .61534 L .556 .14 0 r
F
.50066 .6123 m .50069 .6136 L .50084 .61232 L .358 .085 0 r
F
.50081 .61511 m .50072 .61788 L .50071 .61378 L .977 .239 0 r
F
.50069 .6136 m .50079 .61782 L .50082 .61516 L .358 .085 0 r
F
.50069 .6136 m .50082 .61516 L .50084 .61232 L F
.50085 .61406 m .50081 .61511 L .50071 .61339 L .977 .239 0 r
F
.50081 .61511 m .50071 .61378 L .50071 .61339 L F
.50091 .61225 m .50085 .61406 L .5007 .61228 L F
.50085 .61406 m .50071 .61339 L .5007 .61228 L F
.50084 .61232 m .50097 .61423 L .50131 .61232 L .512 .134 0 r
F
.50097 .61423 m .50106 .61451 L .50131 .61232 L F
.50124 .61221 m .50111 .61467 L .50091 .61225 L .834 .213 0 r
F
.50111 .61467 m .50095 .61788 L .50092 .61435 L F
.50115 .61383 m .5013 .61787 L .50095 .61788 L F
.50124 .61221 m .50125 .61339 L .50115 .61383 L F
.50127 .61483 m .5013 .61787 L .50119 .61475 L F
.50102 .61488 m .50125 .61598 L .50127 .61484 L .512 .134 0 r
F
.50105 .61461 m .50127 .61484 L .50131 .61232 L F
.50102 .61488 m .50127 .61484 L .50105 .61461 L F
.50125 .61339 m .50127 .61483 L .50115 .61383 L .834 .213 0 r
F
.50127 .61483 m .50119 .61475 L .50115 .61383 L F
.501 .61455 m .50079 .61782 L .50122 .61774 L .512 .134 0 r
F
.50097 .61423 m .50095 .61478 L .501 .61455 L F
.50081 .61517 m .50095 .61788 L .50072 .61788 L .977 .239 0 r
F
.50084 .61232 m .50082 .61457 L .50092 .61435 L .512 .134 0 r
F
.50084 .61232 m .50092 .61435 L .50096 .61406 L F
.50091 .61225 m .50092 .61435 L .50081 .61517 L .977 .239 0 r
F
.50092 .61435 m .50095 .61788 L .50081 .61517 L F
.50096 .61406 m .50092 .61435 L .50097 .61423 L .512 .134 0 r
F
.50095 .61478 m .50079 .61782 L .501 .61455 L F
.50082 .61457 m .50079 .61782 L .50097 .61423 L F
.50097 .61423 m .50092 .61435 L .50092 .61406 L .834 .213 0 r
F
.50111 .61467 m .50092 .61435 L .50097 .61423 L F
.50111 .61467 m .50092 .61406 L .50091 .61225 L F
.50097 .61423 m .50102 .61488 L .50106 .61451 L .512 .134 0 r
F
.50102 .61488 m .50122 .61774 L .50125 .61598 L F
.50066 .6123 m .50065 .61786 L .5007 .61388 L .358 .085 0 r
F
.5007 .61228 m .50071 .61336 L .50065 .61786 L 1 .427 0 r
F
.50071 .61336 m .50072 .61788 L .50065 .61786 L F
.5007 .61388 m .50065 .61786 L .50079 .61782 L .358 .085 0 r
F
.5007 .61228 m .50065 .61786 L .50066 .6123 L 1 .427 0 r
F
.50654 .59236 m .50812 .59814 L .50693 .59887 L .191 .08 0 r
F
.5074 .5913 m .50812 .59814 L .50654 .59236 L .172 .092 0 r
F
.50519 .58566 m .5074 .5913 L .50654 .59236 L 0 .029 0 r
F
.38022 .54603 m .38604 .54065 L .42066 .54654 L .25 .347 0 r
F
.33008 .54217 m .38604 .54065 L .38022 .54603 L .329 .372 0 r
F
.50565 .60555 m .50619 .61136 L .50513 .61159 L .496 .155 0 r
F
.50673 .60519 m .50619 .61136 L .50565 .60555 L .47 .153 0 r
F
.50536 .5842 m .5074 .5913 L .50519 .58566 L 0 .057 0 r
F
.50693 .59887 m .50802 .60471 L .50673 .60519 L .352 .121 0 r
F
.50812 .59814 m .50802 .60471 L .50693 .59887 L .331 .125 0 r
F
.49687 .69806 m .48994 .70296 L .49474 .7005 L 0 0 0 r
F
.52129 .67139 m .51362 .67574 L .51733 .66942 L 1 .967 0 r
F
.52129 .67139 m .51617 .67787 L .51362 .67574 L F
.52587 .66459 m .52129 .67139 L .51733 .66942 L 1 1 0 r
F
.50673 .60519 m .50745 .61105 L .50619 .61136 L .47 .153 0 r
F
.50802 .60471 m .50745 .61105 L .50673 .60519 L .45 .154 0 r
F
.47843 .55884 m .4835 .56216 L .48985 .56508 L .436 0 0 r
F
.54219 .6515 m .5297 .65749 L .53261 .65014 L 1 1 0 r
F
.54483 .64331 m .54219 .6515 L .53261 .65014 L 1 .926 0 r
F
.55886 .64431 m .54219 .6515 L .54483 .64331 L 1 .951 0 r
F
.37719 .48246 m .36644 .49917 L .31637 .49123 L .703 .8 0 r
F
.41019 .4914 m .36644 .49917 L .37719 .48246 L .785 .85 0 r
F
.51617 .67787 m .50967 .68183 L .51362 .67574 L .899 .635 0 r
F
.51617 .67787 m .51072 .68402 L .50967 .68183 L F
.52587 .66459 m .51733 .66942 L .52063 .66286 L 1 1 0 r
F
.5297 .65749 m .52587 .66459 L .52063 .66286 L F
.48985 .56508 m .49439 .56941 L .49755 .57187 L .534 .002 0 r
F
.50812 .59814 m .5096 .60405 L .50802 .60471 L .331 .125 0 r
F
.50956 .59714 m .5096 .60405 L .50812 .59814 L .32 .137 0 r
F
.5074 .5913 m .50956 .59714 L .50812 .59814 L .172 .092 0 r
F
.50802 .60471 m .50899 .61064 L .50745 .61105 L .45 .154 0 r
F
.5096 .60405 m .50899 .61064 L .50802 .60471 L .437 .16 0 r
F
.50095 .61788 m .50067 .62352 L .50072 .61788 L 1 .33 0 r
F
.50095 .61788 m .50094 .62355 L .50067 .62352 L F
.5013 .61787 m .50094 .62355 L .50095 .61788 L 1 .26 0 r
F
.50072 .61788 m .50055 .62346 L .50065 .61786 L 1 .459 0 r
F
.50072 .61788 m .50067 .62352 L .50055 .62346 L F
.5013 .61787 m .50133 .62356 L .50094 .62355 L 1 .26 0 r
F
.50176 .61784 m .50133 .62356 L .5013 .61787 L .919 .233 0 r
F
.50065 .61786 m .50063 .62336 L .50079 .61782 L 0 0 0 r
F
.50065 .61786 m .50055 .62346 L .50063 .62336 L F
.50176 .61784 m .50181 .62355 L .50133 .62356 L .919 .233 0 r
F
.5023 .61779 m .50181 .62355 L .50176 .61784 L .845 .22 0 r
F
.50079 .61782 m .50096 .62321 L .50122 .61774 L .214 .027 0 r
F
.50079 .61782 m .50063 .62336 L .50096 .62321 L F
.50838 .58985 m .50956 .59714 L .5074 .5913 L .172 .115 0 r
F
.50536 .5842 m .50838 .58985 L .5074 .5913 L 0 .057 0 r
F
.5023 .61779 m .50238 .62353 L .50181 .62355 L .845 .22 0 r
F
.50293 .61773 m .50238 .62353 L .5023 .61779 L .797 .212 0 r
F
.56046 .63497 m .55886 .64431 L .54483 .64331 L .937 .847 0 r
F
.58036 .63502 m .55886 .64431 L .56046 .63497 L .804 .841 0 r
F
.51036 .45202 m .49707 .44358 L .51747 .43977 L .73 .775 0 r
F
.51036 .45202 m .49587 .45625 L .49707 .44358 L F
.50122 .61774 m .50166 .62299 L .50204 .61762 L .338 .066 0 r
F
.50122 .61774 m .50096 .62321 L .50166 .62299 L F
.50293 .61773 m .50305 .62349 L .50238 .62353 L .797 .212 0 r
F
.50366 .61765 m .50305 .62349 L .50293 .61773 L .763 .207 0 r
F
.51072 .68402 m .50565 .68768 L .50967 .68183 L .74 .461 0 r
F
.51072 .68402 m .50517 .68982 L .50565 .68768 L F
.5297 .65749 m .52063 .66286 L .52339 .65609 L 1 1 0 r
F
.53261 .65014 m .5297 .65749 L .52339 .65609 L 1 .984 0 r
F
.50366 .61765 m .50381 .62343 L .50305 .62349 L .763 .207 0 r
F
.5045 .61754 m .50381 .62343 L .50366 .61765 L .736 .204 0 r
F
.50204 .61762 m .50284 .62268 L .50339 .61744 L .382 .074 0 r
F
.50204 .61762 m .50166 .62299 L .50284 .62268 L F
.48816 .74668 m .49601 .75637 L .4853 .75022 L 0 .145 0 r
F
.48059 .74011 m .4853 .75022 L .47496 .74351 L .071 .189 0 r
F
.48059 .74011 m .48816 .74668 L .4853 .75022 L F
.5045 .61754 m .5047 .62335 L .50381 .62343 L .736 .204 0 r
F
.50548 .6174 m .5047 .62335 L .5045 .61754 L .715 .204 0 r
F
.47361 .73314 m .47496 .74351 L .46541 .73624 L .23 .225 0 r
F
.47361 .73314 m .48059 .74011 L .47496 .74351 L F
.4223 .47879 m .41019 .4914 L .37719 .48246 L .812 .895 0 r
F
.50339 .61744 m .5047 .62223 L .50548 .61718 L .397 .068 0 r
F
.50339 .61744 m .50284 .62268 L .5047 .62223 L F
.50548 .6174 m .50574 .62325 L .5047 .62335 L .715 .204 0 r
F
.50664 .61722 m .50574 .62325 L .50548 .6174 L .698 .205 0 r
F
.50537 .58218 m .50838 .58985 L .50536 .5842 L .005 .1 0 r
F
.50131 .57685 m .50537 .58218 L .50536 .5842 L 0 .037 0 r
F
.55277 .43816 m .5546 .4219 L .57753 .42439 L .582 .555 0 r
F
.55277 .43816 m .53636 .43803 L .5546 .4219 L F
.5096 .60405 m .51091 .61007 L .50899 .61064 L .437 .16 0 r
F
.51158 .60314 m .51091 .61007 L .5096 .60405 L .431 .172 0 r
F
.50956 .59714 m .51158 .60314 L .5096 .60405 L .32 .137 0 r
F
.51091 .61007 m .5098 .61665 L .50899 .61064 L .544 .193 0 r
F
.30181 .69004 m .23937 .71016 L .22808 .6883 L .518 .565 0 r
F
.30181 .69004 m .30794 .70756 L .23937 .71016 L F
.50664 .61722 m .50699 .62312 L .50574 .62325 L .698 .205 0 r
F
.50805 .61697 m .50699 .62312 L .50664 .61722 L .686 .209 0 r
F
.65509 .42473 m .6385 .41352 L .70128 .39084 L .514 .522 0 r
F
.50805 .61697 m .50851 .62295 L .50699 .62312 L .686 .209 0 r
F
.50548 .61718 m .5075 .6216 L .50858 .6168 L .392 .051 0 r
F
.50548 .61718 m .5047 .62223 L .5075 .6216 L F
.42066 .54654 m .45185 .55117 L .44514 .55074 L .13 .307 0 r
F
.51134 .59576 m .51158 .60314 L .50956 .59714 L .32 .157 0 r
F
.50838 .58985 m .51134 .59576 L .50956 .59714 L .172 .115 0 r
F
.45372 .47763 m .4223 .47879 L .43787 .46736 L .959 1 0 r
F
.46681 .46915 m .45372 .47763 L .43787 .46736 L .941 1 0 r
F
.53261 .65014 m .52339 .65609 L .52547 .64915 L 1 .984 0 r
F
.53446 .6426 m .53261 .65014 L .52547 .64915 L 1 .847 0 r
F
.54483 .64331 m .53261 .65014 L .53446 .6426 L 1 .926 0 r
F
.50133 .62356 m .50088 .62925 L .50094 .62355 L 1 .303 0 r
F
.50133 .62356 m .50131 .62928 L .50088 .62925 L F
.50181 .62355 m .50131 .62928 L .50133 .62356 L 1 .263 0 r
F
.50181 .62355 m .50183 .62929 L .50131 .62928 L F
.50238 .62353 m .50183 .62929 L .50181 .62355 L .957 .244 0 r
F
.50094 .62355 m .50056 .62919 L .50067 .62352 L 1 .387 0 r
F
.50094 .62355 m .50088 .62925 L .50056 .62919 L F
.49602 .75285 m .50669 .76199 L .49601 .75637 L 0 .092 0 r
F
.48816 .74668 m .49602 .75285 L .49601 .75637 L 0 .145 0 r
F
.50238 .62353 m .50243 .62929 L .50183 .62929 L .957 .244 0 r
F
.50305 .62349 m .50243 .62929 L .50238 .62353 L .899 .234 0 r
F
.50067 .62352 m .50037 .6291 L .50055 .62346 L 1 .47 0 r
F
.50067 .62352 m .50056 .62919 L .50037 .6291 L F
.50305 .62349 m .50312 .62927 L .50243 .62929 L .899 .234 0 r
F
.50381 .62343 m .50312 .62927 L .50305 .62349 L .864 .229 0 r
F
.50055 .62346 m .50037 .6291 L .50034 .62895 L .792 .312 0 r
F
.50055 .62346 m .50034 .62895 L .50063 .62336 L F
.50858 .6168 m .5075 .6216 L .51159 .62071 L .37 .02 0 r
F
.50381 .62343 m .50391 .62924 L .50312 .62927 L .864 .229 0 r
F
.5047 .62335 m .50391 .62924 L .50381 .62343 L .843 .228 0 r
F
.50517 .68982 m .50173 .69329 L .50565 .68768 L .507 .393 0 r
F
.50517 .68982 m .50017 .6949 L .50173 .69329 L F
.50173 .69329 m .50038 .6974 L .50287 .69213 L 0 0 0 r
F
.50173 .69329 m .50287 .69213 L .50301 .69183 L F
.50017 .6949 m .49977 .69531 L .50173 .69329 L .507 .393 0 r
F
.54588 .63495 m .54483 .64331 L .53446 .6426 L 1 .8 0 r
F
.56046 .63497 m .54483 .64331 L .54588 .63495 L .937 .847 0 r
F
.50063 .62336 m .50055 .62874 L .50096 .62321 L 0 0 0 r
F
.50063 .62336 m .50034 .62895 L .50055 .62874 L F
.51091 .61007 m .51201 .6162 L .5098 .61665 L .544 .193 0 r
F
.51337 .60931 m .51201 .6162 L .51091 .61007 L .541 .209 0 r
F
.51158 .60314 m .51337 .60931 L .51091 .61007 L .431 .172 0 r
F
.49957 .57416 m .50537 .58218 L .50131 .57685 L 0 .106 0 r
F
.5047 .62335 m .50483 .6292 L .50391 .62924 L .843 .228 0 r
F
.50574 .62325 m .50483 .6292 L .5047 .62335 L .831 .23 0 r
F
.46753 .72579 m .46541 .73624 L .45706 .72844 L .355 .271 0 r
F
.46753 .72579 m .47361 .73314 L .46541 .73624 L F
.50574 .62325 m .50592 .62914 L .50483 .6292 L .831 .23 0 r
F
.50699 .62312 m .50592 .62914 L .50574 .62325 L .825 .235 0 r
F
.50096 .62321 m .50106 .62844 L .50166 .62299 L .056 0 0 r
F
.50096 .62321 m .50055 .62874 L .50106 .62844 L F
.48994 .70296 m .48382 .7075 L .49031 .70543 L 0 0 0 r
F
.50699 .62312 m .50722 .62906 L .50592 .62914 L .825 .235 0 r
F
.50851 .62295 m .50722 .62906 L .50699 .62312 L .825 .243 0 r
F
.50953 .58785 m .51134 .59576 L .50838 .58985 L .192 .148 0 r
F
.50537 .58218 m .50953 .58785 L .50838 .58985 L .005 .1 0 r
F
.51411 .6019 m .51337 .60931 L .51158 .60314 L .432 .193 0 r
F
.51134 .59576 m .51411 .6019 L .51158 .60314 L .32 .157 0 r
F
.26247 .72944 m .32196 .72159 L .32953 .72635 L .238 .354 0 r
F
.26247 .72944 m .24922 .72063 L .32196 .72159 L F
.54291 .37577 m .5514 .4036 L .53227 .39473 L .506 .525 0 r
F
.54291 .37577 m .56987 .38636 L .5514 .4036 L F
.50166 .62299 m .502 .628 L .50284 .62268 L .16 0 0 r
F
.50166 .62299 m .50106 .62844 L .502 .628 L F
.52063 .66286 m .51428 .66798 L .51666 .6616 L 1 1 0 r
F
.52063 .66286 m .51733 .66942 L .51428 .66798 L F
.52339 .65609 m .52063 .66286 L .51666 .6616 L F
.50851 .62295 m .50881 .62897 L .50722 .62906 L .825 .243 0 r
F
.51041 .62272 m .50881 .62897 L .50851 .62295 L .83 .257 0 r
F
.4851 .36407 m .51192 .38799 L .49145 .38351 L .453 .464 0 r
F
.45758 .36312 m .4851 .36407 L .49145 .38351 L .43 .441 0 r
F
.51733 .66942 m .5116 .67419 L .51428 .66798 L 1 .922 0 r
F
.51733 .66942 m .51362 .67574 L .5116 .67419 L F
.51337 .60931 m .51486 .6156 L .51201 .6162 L .541 .209 0 r
F
.52339 .65609 m .51666 .6616 L .51863 .65508 L 1 1 0 r
F
.52547 .64915 m .52339 .65609 L .51863 .65508 L 1 .877 0 r
F
.51041 .62272 m .51081 .62884 L .50881 .62897 L .83 .257 0 r
F
.51284 .62241 m .51081 .62884 L .51041 .62272 L .837 .278 0 r
F
.42248 .70321 m .40142 .71585 L .39535 .70424 L .588 .606 0 r
F
.42248 .70321 m .42663 .71332 L .40142 .71585 L F
.50284 .62268 m .50352 .62739 L .5047 .62223 L .202 0 0 r
F
.50284 .62268 m .502 .628 L .50352 .62739 L F
.50183 .62929 m .50125 .63504 L .50131 .62928 L 1 .291 0 r
F
.50183 .62929 m .5018 .63507 L .50125 .63504 L F
.50243 .62929 m .5018 .63507 L .50183 .62929 L 1 .268 0 r
F
.50243 .62929 m .50244 .63508 L .5018 .63507 L F
.50312 .62927 m .50244 .63508 L .50243 .62929 L 1 .257 0 r
F
.53446 .6426 m .52547 .64915 L .52677 .64208 L 1 .847 0 r
F
.53517 .63494 m .53446 .6426 L .52677 .64208 L 1 .714 0 r
F
.54588 .63495 m .53446 .6426 L .53517 .63494 L 1 .8 0 r
F
.50131 .62928 m .50077 .63499 L .50088 .62925 L 1 .335 0 r
F
.50131 .62928 m .50125 .63504 L .50077 .63499 L F
.50312 .62927 m .50315 .63508 L .50244 .63508 L 1 .257 0 r
F
.50391 .62924 m .50315 .63508 L .50312 .62927 L .968 .253 0 r
F
.51656 .60825 m .51486 .6156 L .51337 .60931 L .543 .235 0 r
F
.51411 .6019 m .51656 .60825 L .51337 .60931 L .432 .193 0 r
F
.49587 .45625 m .47626 .44951 L .49707 .44358 L .811 .909 0 r
F
.49587 .45625 m .4811 .46198 L .47626 .44951 L F
.50088 .62925 m .50039 .6349 L .50056 .62919 L 1 .415 0 r
F
.50088 .62925 m .50077 .63499 L .50039 .6349 L F
.50391 .62924 m .50396 .63508 L .50315 .63508 L .968 .253 0 r
F
.50483 .6292 m .50396 .63508 L .50391 .62924 L .956 .254 0 r
F
.50483 .6292 m .5049 .63506 L .50396 .63508 L F
.50592 .62914 m .5049 .63506 L .50483 .6292 L .957 .259 0 r
F
.50056 .62919 m .50011 .63478 L .50037 .6291 L 1 .485 0 r
F
.50056 .62919 m .50039 .6349 L .50011 .63478 L F
.52547 .64915 m .51863 .65508 L .52012 .64844 L 1 .877 0 r
F
.52677 .64208 m .52547 .64915 L .52012 .64844 L 1 .742 0 r
F
.51362 .67574 m .50874 .68024 L .5116 .67419 L .972 .601 0 r
F
.51362 .67574 m .50967 .68183 L .50874 .68024 L F
.50592 .62914 m .506 .63505 L .5049 .63506 L .957 .259 0 r
F
.50722 .62906 m .506 .63505 L .50592 .62914 L .967 .269 0 r
F
.50037 .6291 m .49996 .6346 L .50034 .62895 L .984 .364 0 r
F
.50037 .6291 m .50011 .63478 L .49996 .6346 L F
.51284 .62241 m .51336 .62868 L .51081 .62884 L .837 .278 0 r
F
.51597 .62199 m .51336 .62868 L .51284 .62241 L .846 .309 0 r
F
.50722 .62906 m .50733 .63503 L .506 .63505 L .967 .269 0 r
F
.50881 .62897 m .50733 .63503 L .50722 .62906 L .983 .284 0 r
F
.51361 .59387 m .51411 .6019 L .51134 .59576 L .331 .185 0 r
F
.50953 .58785 m .51361 .59387 L .51134 .59576 L .192 .148 0 r
F
.50881 .62897 m .50895 .63501 L .50733 .63503 L .983 .284 0 r
F
.51081 .62884 m .50895 .63501 L .50881 .62897 L 1 .305 0 r
F
.46681 .46915 m .43787 .46736 L .45617 .4575 L .941 1 0 r
F
.4811 .46198 m .46681 .46915 L .45617 .4575 L .889 .994 0 r
F
.50034 .62895 m .5 .63434 L .50055 .62874 L 0 0 0 r
F
.50034 .62895 m .49996 .6346 L .5 .63434 L F
.77207 .61084 m .76679 .6356 L .69626 .63537 L .533 .588 0 r
F
.51656 .60825 m .51859 .61477 L .51486 .6156 L .543 .235 0 r
F
.5047 .62223 m .50585 .62654 L .5075 .6216 L .21 0 0 r
F
.5047 .62223 m .50352 .62739 L .50585 .62654 L F
.36804 .28256 m .2824 .27944 L .31468 .24967 L .745 .828 0 r
F
.39864 .26394 m .36804 .28256 L .31468 .24967 L .749 .843 0 r
F
.62986 .37823 m .61258 .415 L .59349 .39962 L .565 .616 0 r
F
.62986 .37823 m .65609 .3983 L .61258 .415 L F
.59564 .42905 m .61368 .40438 L .6385 .41352 L .536 .527 0 r
F
.59564 .42905 m .57753 .42439 L .61368 .40438 L F
.51081 .62884 m .51097 .63499 L .50895 .63501 L 1 .305 0 r
F
.51336 .62868 m .51097 .63499 L .51081 .62884 L 1 .335 0 r
F
.50517 .57938 m .50953 .58785 L .50537 .58218 L .067 .152 0 r
F
.49957 .57416 m .50517 .57938 L .50537 .58218 L 0 .106 0 r
F
.33008 .54217 m .33679 .53233 L .38604 .54065 L .329 .372 0 r
F
.25951 .53677 m .33679 .53233 L .33008 .54217 L .381 .4 0 r
F
.52677 .64208 m .52012 .64844 L .52104 .64172 L 1 .742 0 r
F
.52725 .63494 m .52677 .64208 L .52104 .64172 L 1 .617 0 r
F
.53517 .63494 m .52677 .64208 L .52725 .63494 L 1 .714 0 r
F
.50385 .75862 m .5169 .76711 L .50669 .76199 L .477 0 0 r
F
.49602 .75285 m .50385 .75862 L .50669 .76199 L 0 .092 0 r
F
.50055 .62874 m .50029 .63396 L .50106 .62844 L 0 0 0 r
F
.50055 .62874 m .5 .63434 L .50029 .63396 L F
.69795 .61597 m .69626 .63537 L .64495 .6352 L .561 .635 0 r
F
.77207 .61084 m .69626 .63537 L .69795 .61597 L .533 .588 0 r
F
.49977 .69531 m .49474 .7005 L .49809 .6987 L 0 0 0 r
F
.51336 .62868 m .51356 .63497 L .51097 .63499 L 1 .335 0 r
F
.51667 .62846 m .51356 .63497 L .51336 .62868 L 1 .376 0 r
F
.51597 .62199 m .51667 .62846 L .51336 .62868 L .846 .309 0 r
F
.5201 .62143 m .51667 .62846 L .51597 .62199 L .852 .354 0 r
F
.42125 .72188 m .44051 .72123 L .44513 .71919 L 0 0 0 r
F
.42125 .72188 m .4145 .72243 L .44051 .72123 L F
.4811 .46198 m .45617 .4575 L .47626 .44951 L .889 .994 0 r
F
.51742 .6002 m .51656 .60825 L .51411 .6019 L .438 .224 0 r
F
.51361 .59387 m .51742 .6002 L .51411 .6019 L .331 .185 0 r
F
.64507 .61963 m .64495 .6352 L .60759 .63509 L .601 .687 0 r
F
.69795 .61597 m .64495 .6352 L .64507 .61963 L .561 .635 0 r
F
.50967 .68183 m .50584 .68611 L .50874 .68024 L .783 .446 0 r
F
.50967 .68183 m .50565 .68768 L .50584 .68611 L F
.55628 .1395 m .61024 .15541 L .57791 .20048 L .592 .637 0 r
F
.58602 .24191 m .57963 .1918 L .62848 .20298 L .664 .78 0 r
F
.55628 .1395 m .57791 .20048 L .54055 .18846 L .592 .637 0 r
F
.58602 .24191 m .55182 .23616 L .57963 .1918 L .664 .78 0 r
F
.51667 .62846 m .51692 .63496 L .51356 .63497 L 1 .376 0 r
F
.52103 .62817 m .51692 .63496 L .51667 .62846 L 1 .434 0 r
F
.5201 .62143 m .52103 .62817 L .51667 .62846 L .852 .354 0 r
F
.4626 .71809 m .45706 .72844 L .45024 .72016 L .454 .336 0 r
F
.4626 .71809 m .46753 .72579 L .45706 .72844 L F
.52012 .64844 m .51502 .65436 L .51608 .64794 L 1 .76 0 r
F
.52012 .64844 m .51863 .65508 L .51502 .65436 L F
.52104 .64172 m .52012 .64844 L .51608 .64794 L 1 .638 0 r
F
.50106 .62844 m .50091 .63344 L .502 .628 L 0 0 0 r
F
.50106 .62844 m .50029 .63396 L .50091 .63344 L F
.60709 .62226 m .60759 .63509 L .58036 .63502 L .659 .735 0 r
F
.64507 .61963 m .60759 .63509 L .60709 .62226 L .601 .687 0 r
F
.51863 .65508 m .5136 .6607 L .51502 .65436 L 1 .875 0 r
F
.51863 .65508 m .51666 .6616 L .5136 .6607 L F
.50315 .63508 m .50241 .6409 L .50244 .63508 L 1 .278 0 r
F
.50315 .63508 m .50314 .64092 L .50241 .6409 L F
.50396 .63508 m .50314 .64092 L .50315 .63508 L 1 .276 0 r
F
.50244 .63508 m .50175 .64087 L .5018 .63507 L 1 .289 0 r
F
.50244 .63508 m .50241 .6409 L .50175 .64087 L F
.50396 .63508 m .50396 .64093 L .50314 .64092 L 1 .276 0 r
F
.5049 .63506 m .50396 .64093 L .50396 .63508 L 1 .281 0 r
F
.5018 .63507 m .50116 .64082 L .50125 .63504 L 1 .313 0 r
F
.5018 .63507 m .50175 .64087 L .50116 .64082 L F
.5049 .63506 m .5049 .64095 L .50396 .64093 L 1 .281 0 r
F
.506 .63505 m .5049 .64095 L .5049 .63506 L 1 .291 0 r
F
.52104 .64172 m .51608 .64794 L .51672 .64146 L 1 .638 0 r
F
.52135 .63494 m .52104 .64172 L .51672 .64146 L 1 .528 0 r
F
.52725 .63494 m .52104 .64172 L .52135 .63494 L 1 .617 0 r
F
.506 .63505 m .506 .64098 L .5049 .64095 L 1 .291 0 r
F
.50733 .63503 m .506 .64098 L .506 .63505 L 1 .308 0 r
F
.50125 .63504 m .50063 .64076 L .50077 .63499 L 1 .356 0 r
F
.50125 .63504 m .50116 .64082 L .50063 .64076 L F
.50733 .63503 m .50731 .64102 L .506 .64098 L 1 .308 0 r
F
.50895 .63501 m .50731 .64102 L .50733 .63503 L 1 .33 0 r
F
.57968 .62415 m .58036 .63502 L .56046 .63497 L .74 .759 0 r
F
.60709 .62226 m .58036 .63502 L .57968 .62415 L .659 .735 0 r
F
.50895 .63501 m .5089 .64107 L .50731 .64102 L 1 .33 0 r
F
.51097 .63499 m .5089 .64107 L .50895 .63501 L 1 .361 0 r
F
.51097 .63499 m .5109 .64116 L .5089 .64107 L F
.51356 .63497 m .5109 .64116 L .51097 .63499 L 1 .402 0 r
F
.50077 .63499 m .50017 .64066 L .50039 .6349 L 1 .426 0 r
F
.50077 .63499 m .50063 .64076 L .50017 .64066 L F
.51356 .63497 m .51343 .64128 L .5109 .64116 L 1 .402 0 r
F
.51692 .63496 m .51343 .64128 L .51356 .63497 L 1 .457 0 r
F
.55979 .62552 m .56046 .63497 L .54588 .63495 L .836 .741 0 r
F
.57968 .62415 m .56046 .63497 L .55979 .62552 L .74 .759 0 r
F
.51692 .63496 m .51672 .64146 L .51343 .64128 L 1 .457 0 r
F
.52135 .63494 m .51672 .64146 L .51692 .63496 L 1 .528 0 r
F
.52103 .62817 m .52135 .63494 L .51692 .63496 L 1 .434 0 r
F
.5453 .62651 m .54588 .63495 L .53517 .63494 L .93 .681 0 r
F
.55979 .62552 m .54588 .63495 L .5453 .62651 L .836 .741 0 r
F
.52685 .62777 m .52135 .63494 L .52103 .62817 L 1 .509 0 r
F
.52685 .62777 m .52725 .63494 L .52135 .63494 L F
.53468 .62724 m .52725 .63494 L .52685 .62777 L 1 .596 0 r
F
.53468 .62724 m .53517 .63494 L .52725 .63494 L F
.5453 .62651 m .53517 .63494 L .53468 .62724 L .93 .681 0 r
F
.5075 .6216 m .5093 .62534 L .51159 .62071 L .192 0 0 r
F
.5075 .6216 m .50585 .62654 L .5093 .62534 L F
.51666 .6616 m .51189 .66694 L .5136 .6607 L 1 .937 0 r
F
.51666 .6616 m .51428 .66798 L .51189 .66694 L F
.52078 .6068 m .51859 .61477 L .51656 .60825 L .547 .275 0 r
F
.51742 .6002 m .52078 .6068 L .51656 .60825 L .438 .224 0 r
F
.50039 .6349 m .49979 .64051 L .50011 .63478 L 1 .494 0 r
F
.50039 .6349 m .50017 .64066 L .49979 .64051 L F
.5141 .36828 m .53227 .39473 L .51192 .38799 L .478 .492 0 r
F
.5141 .36828 m .54291 .37577 L .53227 .39473 L F
.5256 .62065 m .52103 .62817 L .5201 .62143 L .849 .416 0 r
F
.5256 .62065 m .52685 .62777 L .52103 .62817 L F
.4851 .36407 m .5141 .36828 L .51192 .38799 L .453 .464 0 r
F
.51672 .64146 m .51298 .64757 L .51343 .64128 L 1 .55 0 r
F
.51672 .64146 m .51608 .64794 L .51298 .64757 L F
.52078 .6068 m .52355 .61364 L .51859 .61477 L .547 .275 0 r
F
.50011 .63478 m .4995 .6403 L .49996 .6346 L 1 .438 0 r
F
.50011 .63478 m .49979 .64051 L .4995 .6403 L F
.502 .628 m .502 .63269 L .50352 .62739 L 0 0 0 r
F
.502 .628 m .50091 .63344 L .502 .63269 L F
.51428 .66798 m .50997 .67307 L .51189 .66694 L 1 .847 0 r
F
.51428 .66798 m .5116 .67419 L .50997 .67307 L F
.51343 .64128 m .51059 .64732 L .5109 .64116 L 1 .479 0 r
F
.51343 .64128 m .51298 .64757 L .51059 .64732 L F
.49996 .6346 m .4995 .6403 L .49935 .64 L .925 .361 0 r
F
.49996 .6346 m .49935 .64 L .5 .63434 L F
.51608 .64794 m .51224 .65383 L .51298 .64757 L 1 .653 0 r
F
.51608 .64794 m .51502 .65436 L .51224 .65383 L F
.44298 .13263 m .50129 .18182 L .46258 .18076 L .566 .614 0 r
F
.39153 .14152 m .44298 .13263 L .46258 .18076 L .558 .608 0 r
F
.51092 .58508 m .51361 .59387 L .50953 .58785 L .227 .189 0 r
F
.50517 .57938 m .51092 .58508 L .50953 .58785 L .067 .152 0 r
F
.5109 .64116 m .50869 .64714 L .5089 .64107 L 1 .424 0 r
F
.5109 .64116 m .51059 .64732 L .50869 .64714 L F
.53301 .61959 m .52685 .62777 L .5256 .62065 L .829 .493 0 r
F
.53301 .61959 m .53468 .62724 L .52685 .62777 L F
.5089 .64107 m .50716 .64701 L .50731 .64102 L 1 .382 0 r
F
.5089 .64107 m .50869 .64714 L .50716 .64701 L F
.50731 .64102 m .5059 .64692 L .506 .64098 L 1 .35 0 r
F
.50731 .64102 m .50716 .64701 L .5059 .64692 L F
.5 .63434 m .49935 .64 L .49936 .63958 L .74 .318 0 r
F
.5 .63434 m .49936 .63958 L .50029 .63396 L F
.51502 .65436 m .51123 .66004 L .51224 .65383 L 1 .755 0 r
F
.51502 .65436 m .5136 .6607 L .51123 .66004 L F
.506 .64098 m .50483 .64686 L .5049 .64095 L 1 .326 0 r
F
.506 .64098 m .5059 .64692 L .50483 .64686 L F
.5049 .64095 m .50391 .64681 L .50396 .64093 L 1 .309 0 r
F
.5049 .64095 m .50483 .64686 L .50391 .64681 L F
.49692 .57041 m .50517 .57938 L .49957 .57416 L 0 .175 0 r
F
.48975 .56599 m .49692 .57041 L .49957 .57416 L 0 .139 0 r
F
.50396 .64093 m .50309 .64677 L .50314 .64092 L 1 .3 0 r
F
.50396 .64093 m .50391 .64681 L .50309 .64677 L F
.50565 .68768 m .50173 .69329 L .50301 .69183 L 0 0 0 r
F
.50565 .68768 m .50301 .69183 L .50584 .68611 L F
.50314 .64092 m .50235 .64674 L .50241 .6409 L 1 .299 0 r
F
.50314 .64092 m .50309 .64677 L .50235 .64674 L F
.51298 .64757 m .51006 .65346 L .51059 .64732 L 1 .565 0 r
F
.51298 .64757 m .51224 .65383 L .51006 .65346 L F
.50241 .6409 m .50167 .64669 L .50175 .64087 L 1 .307 0 r
F
.50241 .6409 m .50235 .64674 L .50167 .64669 L F
.50175 .64087 m .50104 .64664 L .50116 .64082 L 1 .328 0 r
F
.50175 .64087 m .50167 .64669 L .50104 .64664 L F
.50116 .64082 m .50046 .64656 L .50063 .64076 L 1 .367 0 r
F
.50116 .64082 m .50104 .64664 L .50046 .64656 L F
.5116 .67419 m .50791 .67908 L .50997 .67307 L 1 .569 0 r
F
.5116 .67419 m .50874 .68024 L .50791 .67908 L F
.50352 .62739 m .50372 .63166 L .50585 .62654 L 0 0 0 r
F
.50352 .62739 m .502 .63269 L .50372 .63166 L F
.50063 .64076 m .49992 .64645 L .50017 .64066 L 1 .427 0 r
F
.50063 .64076 m .50046 .64656 L .49992 .64645 L F
.51159 .62071 m .51432 .62366 L .51748 .61946 L .145 0 0 r
F
.51159 .62071 m .5093 .62534 L .51432 .62366 L F
.35499 .69128 m .30794 .70756 L .30181 .69004 L .552 .619 0 r
F
.35499 .69128 m .35836 .70565 L .30794 .70756 L F
.48382 .7075 m .48668 .71017 L .49031 .70543 L .143 0 0 r
F
.50017 .64066 m .49943 .64629 L .49979 .64051 L 1 .492 0 r
F
.50017 .64066 m .49992 .64645 L .49943 .64629 L F
.5136 .6607 m .51 .66619 L .51123 .66004 L 1 .821 0 r
F
.5136 .6607 m .51189 .66694 L .51 .66619 L F
.50029 .63396 m .49962 .63898 L .50091 .63344 L 0 0 0 r
F
.50029 .63396 m .49936 .63958 L .49962 .63898 L F
.51655 .59124 m .51742 .6002 L .51361 .59387 L .351 .224 0 r
F
.51092 .58508 m .51655 .59124 L .51361 .59387 L .227 .189 0 r
F
.51059 .64732 m .50832 .6532 L .50869 .64714 L 1 .495 0 r
F
.51059 .64732 m .51006 .65346 L .50832 .6532 L F
.54307 .61813 m .53468 .62724 L .53301 .61959 L .789 .575 0 r
F
.54307 .61813 m .5453 .62651 L .53468 .62724 L F
.49979 .64051 m .49899 .64607 L .4995 .6403 L 1 .505 0 r
F
.49979 .64051 m .49943 .64629 L .49899 .64607 L F
.51224 .65383 m .50934 .65958 L .51006 .65346 L 1 .652 0 r
F
.51224 .65383 m .51123 .66004 L .50934 .65958 L F
.50869 .64714 m .5069 .65301 L .50716 .64701 L 1 .44 0 r
F
.50869 .64714 m .50832 .6532 L .5069 .65301 L F
.52643 .6048 m .52355 .61364 L .52078 .6068 L .551 .331 0 r
F
.52643 .6048 m .53022 .61208 L .52355 .61364 L F
.50716 .64701 m .50572 .65288 L .5059 .64692 L 1 .396 0 r
F
.50716 .64701 m .5069 .65301 L .50572 .65288 L F
.5218 .59783 m .52078 .6068 L .51742 .6002 L .449 .271 0 r
F
.51655 .59124 m .5218 .59783 L .51742 .6002 L .351 .224 0 r
F
.49474 .7005 m .4949 .70393 L .49809 .6987 L .034 0 0 r
F
.49474 .7005 m .49031 .70543 L .4949 .70393 L F
.4995 .6403 m .49862 .64575 L .49935 .64 L 1 .431 0 r
F
.4995 .6403 m .49899 .64607 L .49862 .64575 L F
.5218 .59783 m .52643 .6048 L .52078 .6068 L .449 .271 0 r
F
.5059 .64692 m .5047 .65278 L .50483 .64686 L 1 .362 0 r
F
.5059 .64692 m .50572 .65288 L .5047 .65278 L F
.42066 .54654 m .42968 .54491 L .45185 .55117 L .13 .307 0 r
F
.38604 .54065 m .42968 .54491 L .42066 .54654 L .246 .341 0 r
F
.51189 .66694 m .50862 .67226 L .51 .66619 L 1 .772 0 r
F
.51189 .66694 m .50997 .67307 L .50862 .67226 L F
.50483 .64686 m .50381 .65271 L .50391 .64681 L 1 .337 0 r
F
.50483 .64686 m .5047 .65278 L .50381 .65271 L F
.50091 .63344 m .50019 .63815 L .502 .63269 L 0 0 0 r
F
.50091 .63344 m .49962 .63898 L .50019 .63815 L F
.50391 .64681 m .503 .65265 L .50309 .64677 L 1 .322 0 r
F
.50391 .64681 m .50381 .65271 L .503 .65265 L F
.50874 .68024 m .50581 .68498 L .50791 .67908 L .826 .429 0 r
F
.50874 .68024 m .50584 .68611 L .50581 .68498 L F
.67504 .60663 m .74533 .59028 L .74579 .60426 L .338 .383 0 r
F
.50309 .64677 m .50226 .6526 L .50235 .64674 L 1 .316 0 r
F
.50309 .64677 m .503 .65265 L .50226 .6526 L F
.51006 .65346 m .50781 .65924 L .50832 .6532 L 1 .568 0 r
F
.51006 .65346 m .50934 .65958 L .50781 .65924 L F
.50235 .64674 m .50156 .65255 L .50167 .64669 L 1 .32 0 r
F
.50235 .64674 m .50226 .6526 L .50156 .65255 L F
.49887 .64146 m .49818 .64466 L .49818 .64378 L .797 .37 0 r
F
.49936 .63958 m .49834 .6453 L .49818 .64466 L .873 .373 0 r
F
.49936 .63958 m .49844 .64353 L .49962 .63898 L F
.49844 .64353 m .49818 .64466 L .49858 .64309 L F
.49844 .64353 m .49858 .64309 L .49962 .63898 L F
.49962 .63898 m .49882 .64212 L .49887 .64146 L .797 .37 0 r
F
.49935 .64 m .49873 .64326 L .49936 .63958 L .956 .38 0 r
F
.49873 .64326 m .49875 .64302 L .49936 .63958 L F
.49935 .64 m .49862 .64575 L .49834 .6453 L F
.49882 .64212 m .49818 .64466 L .49887 .64146 L .797 .37 0 r
F
.49962 .63898 m .49818 .64378 L .50019 .63815 L F
.49974 .63924 m .49818 .64378 L .49841 .64253 L .745 .378 0 r
F
.50019 .63815 m .49944 .64025 L .49974 .63924 L F
.49944 .64025 m .49818 .64378 L .49974 .63924 L F
.49873 .64326 m .49834 .6453 L .49875 .64302 L .956 .38 0 r
F
.50167 .64669 m .5009 .65249 L .50104 .64664 L 1 .337 0 r
F
.50167 .64669 m .50156 .65255 L .5009 .65249 L F
.51123 .66004 m .50847 .66565 L .50934 .65958 L 1 .718 0 r
F
.51123 .66004 m .51 .66619 L .50847 .66565 L F
.50104 .64664 m .50027 .6524 L .50046 .64656 L 1 .37 0 r
F
.50104 .64664 m .5009 .65249 L .50027 .6524 L F
.50385 .75862 m .51132 .76403 L .5169 .76711 L .477 0 0 r
F
.50585 .62654 m .50634 .6302 L .5093 .62534 L 0 0 0 r
F
.50585 .62654 m .50372 .63166 L .50634 .6302 L F
.55684 .61611 m .5453 .62651 L .54307 .61813 L .731 .642 0 r
F
.55684 .61611 m .55979 .62552 L .5453 .62651 L F
.50046 .64656 m .49965 .65229 L .49992 .64645 L 1 .42 0 r
F
.50046 .64656 m .50027 .6524 L .49965 .65229 L F
.50832 .6532 m .50654 .659 L .5069 .65301 L 1 .499 0 r
F
.50832 .6532 m .50781 .65924 L .50654 .659 L F
.49992 .64645 m .49904 .65213 L .49943 .64629 L 1 .48 0 r
F
.49992 .64645 m .49965 .65229 L .49904 .65213 L F
.50173 .69329 m .49809 .6987 L .50038 .6974 L 0 0 0 r
F
.40168 .3419 m .45758 .36312 L .43307 .36516 L .454 .475 0 r
F
.37361 .35093 m .40168 .3419 L .43307 .36516 L .446 .466 0 r
F
.48304 .56121 m .49692 .57041 L .48975 .56599 L 0 .214 0 r
F
.4744 .55807 m .48304 .56121 L .48975 .56599 L 0 .193 0 r
F
.50468 .57548 m .51092 .58508 L .50517 .57938 L .142 .206 0 r
F
.49692 .57041 m .50468 .57548 L .50517 .57938 L 0 .175 0 r
F
.48489 .73761 m .48816 .74668 L .48059 .74011 L .011 .137 0 r
F
.4798 .73086 m .48059 .74011 L .47361 .73314 L .199 .182 0 r
F
.4798 .73086 m .48489 .73761 L .48059 .74011 L F
.44239 .70246 m .42663 .71332 L .42248 .70321 L .635 .575 0 r
F
.44239 .70246 m .44527 .71147 L .42663 .71332 L F
.5069 .65301 m .50546 .65883 L .50572 .65288 L 1 .443 0 r
F
.5069 .65301 m .50654 .659 L .50546 .65883 L F
.49943 .64629 m .49844 .6519 L .49899 .64607 L 1 .526 0 r
F
.49943 .64629 m .49904 .65213 L .49844 .6519 L F
.50997 .67307 m .50714 .67825 L .50862 .67226 L 1 .556 0 r
F
.50997 .67307 m .50791 .67908 L .50714 .67825 L F
.51748 .61946 m .52152 .62131 L .52588 .61772 L .066 0 0 r
F
.51748 .61946 m .51432 .62366 L .52152 .62131 L F
.4223 .47879 m .37719 .48246 L .3937 .46672 L .812 .895 0 r
F
.43787 .46736 m .4223 .47879 L .3937 .46672 L .82 .924 0 r
F
.49043 .74407 m .49602 .75285 L .48816 .74668 L 0 .078 0 r
F
.48489 .73761 m .49043 .74407 L .48816 .74668 L .011 .137 0 r
F
.50934 .65958 m .50719 .66526 L .50781 .65924 L 1 .631 0 r
F
.50934 .65958 m .50847 .66565 L .50719 .66526 L F
.50572 .65288 m .50452 .65871 L .5047 .65278 L 1 .398 0 r
F
.50572 .65288 m .50546 .65883 L .50452 .65871 L F
.502 .63269 m .5012 .63698 L .50372 .63166 L 0 0 0 r
F
.502 .63269 m .50019 .63815 L .5012 .63698 L F
.51 .66619 m .50748 .67167 L .50847 .66565 L 1 .709 0 r
F
.51 .66619 m .50862 .67226 L .50748 .67167 L F
.5047 .65278 m .50367 .65862 L .50381 .65271 L 1 .364 0 r
F
.5047 .65278 m .50452 .65871 L .50367 .65862 L F
.49899 .64607 m .49785 .65157 L .49862 .64575 L 1 .527 0 r
F
.49899 .64607 m .49844 .6519 L .49785 .65157 L F
.47538 .72383 m .47361 .73314 L .46753 .72579 L .341 .223 0 r
F
.47538 .72383 m .4798 .73086 L .47361 .73314 L F
.50381 .65271 m .50289 .65855 L .503 .65265 L 1 .341 0 r
F
.50381 .65271 m .50367 .65862 L .50289 .65855 L F
.503 .65265 m .50215 .65849 L .50226 .6526 L 1 .329 0 r
F
.503 .65265 m .50289 .65855 L .50215 .65849 L F
.50226 .6526 m .50145 .65843 L .50156 .65255 L F
.50226 .6526 m .50215 .65849 L .50145 .65843 L F
.32953 .72635 m .37428 .72229 L .37868 .72408 L .175 .337 0 r
F
.32953 .72635 m .32196 .72159 L .37428 .72229 L F
.50584 .68611 m .50301 .69183 L .50378 .69077 L 0 0 0 r
F
.50431 .68956 m .50378 .69077 L .50455 .68856 L F
.50431 .68956 m .50455 .68856 L .50581 .68498 L F
.50581 .68498 m .50378 .69077 L .50417 .69 L F
.50533 .68536 m .50417 .69 L .5043 .68945 L .697 .339 0 r
F
.50564 .68416 m .50523 .6858 L .50533 .68536 L F
.50523 .6858 m .50417 .69 L .50533 .68536 L F
.50584 .68611 m .50431 .68956 L .50581 .68498 L 0 0 0 r
F
.53636 .43803 m .52795 .42207 L .5546 .4219 L .631 .65 0 r
F
.53636 .43803 m .51747 .43977 L .52795 .42207 L F
.50156 .65255 m .50075 .65837 L .5009 .65249 L 1 .341 0 r
F
.50156 .65255 m .50145 .65843 L .50075 .65837 L F
.50781 .65924 m .5061 .66499 L .50654 .659 L 1 .555 0 r
F
.50781 .65924 m .50719 .66526 L .5061 .66499 L F
.5009 .65249 m .50007 .65828 L .50027 .6524 L 1 .366 0 r
F
.5009 .65249 m .50075 .65837 L .50007 .65828 L F
.49862 .64575 m .49725 .65111 L .49834 .6453 L 1 .487 0 r
F
.49862 .64575 m .49785 .65157 L .49725 .65111 L F
.50027 .6524 m .49937 .65817 L .49965 .65229 L 1 .406 0 r
F
.50027 .6524 m .50007 .65828 L .49937 .65817 L F
.57581 .61331 m .55979 .62552 L .55684 .61611 L .669 .675 0 r
F
.57581 .61331 m .57968 .62415 L .55979 .62552 L F
.53408 .60202 m .53022 .61208 L .52643 .6048 L .551 .4 0 r
F
.53408 .60202 m .53928 .60993 L .53022 .61208 L F
.50654 .659 m .50515 .66479 L .50546 .65883 L 1 .489 0 r
F
.50654 .659 m .5061 .66499 L .50515 .66479 L F
.49965 .65229 m .49865 .65801 L .49904 .65213 L 1 .458 0 r
F
.49965 .65229 m .49937 .65817 L .49865 .65801 L F
.33021 .46965 m .31637 .49123 L .24523 .4799 L .646 .748 0 r
F
.37719 .48246 m .31637 .49123 L .33021 .46965 L .703 .8 0 r
F
.50791 .67908 m .50564 .68416 L .50714 .67825 L .876 .415 0 r
F
.50791 .67908 m .50581 .68498 L .50564 .68416 L F
.50847 .66565 m .50649 .67126 L .50719 .66526 L 1 .653 0 r
F
.50847 .66565 m .50748 .67167 L .50649 .67126 L F
.49618 .75024 m .50385 .75862 L .49602 .75285 L 0 .01 0 r
F
.49043 .74407 m .49618 .75024 L .49602 .75285 L 0 .078 0 r
F
.51264 .58121 m .51655 .59124 L .51092 .58508 L .27 .235 0 r
F
.50468 .57548 m .51264 .58121 L .51092 .58508 L .142 .206 0 r
F
.5093 .62534 m .51021 .62817 L .51432 .62366 L 0 0 0 r
F
.5093 .62534 m .50634 .6302 L .51021 .62817 L F
.49904 .65213 m .49789 .65779 L .49844 .6519 L 1 .512 0 r
F
.49904 .65213 m .49865 .65801 L .49789 .65779 L F
.50862 .67226 m .50642 .67765 L .50748 .67167 L 1 .563 0 r
F
.50862 .67226 m .50714 .67825 L .50642 .67765 L F
.50546 .65883 m .50429 .66465 L .50452 .65871 L 1 .433 0 r
F
.50546 .65883 m .50515 .66479 L .50429 .66465 L F
.44513 .71919 m .45929 .72036 L .46249 .71723 L .124 0 0 r
F
.44513 .71919 m .44051 .72123 L .45929 .72036 L F
.46139 .55235 m .48304 .56121 L .4744 .55807 L .052 .26 0 r
F
.45185 .55117 m .46139 .55235 L .4744 .55807 L 0 .253 0 r
F
.49834 .6453 m .49666 .65047 L .49818 .64466 L 1 .449 0 r
F
.49834 .6453 m .49725 .65111 L .49666 .65047 L F
.50452 .65871 m .5035 .66455 L .50367 .65862 L 1 .388 0 r
F
.50452 .65871 m .50429 .66465 L .5035 .66455 L F
.39348 .69217 m .35836 .70565 L .35499 .69128 L .599 .67 0 r
F
.39348 .69217 m .39535 .70424 L .35836 .70565 L F
.4718 .71657 m .46753 .72579 L .4626 .71809 L .45 .276 0 r
F
.4718 .71657 m .47538 .72383 L .46753 .72579 L F
.50367 .65862 m .50275 .66447 L .50289 .65855 L 1 .357 0 r
F
.50367 .65862 m .5035 .66455 L .50275 .66447 L F
.49844 .6519 m .49707 .65747 L .49785 .65157 L 1 .556 0 r
F
.49844 .6519 m .49789 .65779 L .49707 .65747 L F
.42968 .54491 m .46139 .55235 L .45185 .55117 L .148 .305 0 r
F
.49919 .1318 m .54055 .18846 L .50129 .18182 L .578 .624 0 r
F
.44298 .13263 m .49919 .1318 L .50129 .18182 L .566 .614 0 r
F
.49919 .1318 m .55628 .1395 L .54055 .18846 L .578 .624 0 r
F
.50289 .65855 m .50203 .6644 L .50215 .65849 L 1 .338 0 r
F
.50289 .65855 m .50275 .66447 L .50203 .6644 L F
.50719 .66526 m .5056 .67096 L .5061 .66499 L 1 .593 0 r
F
.50719 .66526 m .50649 .67126 L .5056 .67096 L F
.5277 .59454 m .52643 .6048 L .5218 .59783 L .46 .331 0 r
F
.5277 .59454 m .53408 .60202 L .52643 .6048 L F
.50372 .63166 m .50284 .63535 L .50634 .6302 L 0 0 0 r
F
.50372 .63166 m .5012 .63698 L .50284 .63535 L F
.50215 .65849 m .50132 .66434 L .50145 .65843 L 1 .332 0 r
F
.50215 .65849 m .50203 .6644 L .50132 .66434 L F
.50145 .65843 m .5006 .66428 L .50075 .65837 L 1 .338 0 r
F
.50145 .65843 m .50132 .66434 L .5006 .66428 L F
.52044 .58758 m .5218 .59783 L .51655 .59124 L .374 .276 0 r
F
.51264 .58121 m .52044 .58758 L .51655 .59124 L .27 .235 0 r
F
.49031 .70543 m .49229 .70902 L .4949 .70393 L .232 0 0 r
F
.49031 .70543 m .48668 .71017 L .49229 .70902 L F
.49809 .6987 m .49808 .70284 L .50038 .6974 L .089 0 0 r
F
.49809 .6987 m .4949 .70393 L .49808 .70284 L F
.50075 .65837 m .49987 .6642 L .50007 .65828 L 1 .357 0 r
F
.50075 .65837 m .5006 .66428 L .49987 .6642 L F
.50019 .63815 m .49841 .64253 L .5012 .63698 L .745 .378 0 r
F
.52044 .58758 m .5277 .59454 L .5218 .59783 L .374 .276 0 r
F
.49785 .65157 m .49617 .65703 L .49725 .65111 L 1 .583 0 r
F
.49785 .65157 m .49707 .65747 L .49617 .65703 L F
.50007 .65828 m .4991 .66409 L .49937 .65817 L 1 .387 0 r
F
.50007 .65828 m .49987 .6642 L .4991 .66409 L F
.5061 .66499 m .50479 .67074 L .50515 .66479 L 1 .529 0 r
F
.5061 .66499 m .5056 .67096 L .50479 .67074 L F
.50748 .67167 m .50573 .67722 L .50649 .67126 L 1 .583 0 r
F
.50748 .67167 m .50642 .67765 L .50573 .67722 L F
.50301 .69183 m .50189 .69645 L .50378 .69077 L 0 0 0 r
F
.50301 .69183 m .50038 .6974 L .50189 .69645 L F
.49937 .65817 m .49827 .66395 L .49865 .65801 L 1 .429 0 r
F
.49937 .65817 m .4991 .66409 L .49827 .66395 L F
.49818 .64466 m .49607 .64957 L .49818 .64378 L 1 .437 0 r
F
.49818 .64466 m .49666 .65047 L .49607 .64957 L F
.50581 .68498 m .50417 .69 L .50564 .68416 L 0 0 0 r
F
.50714 .67825 m .50534 .68357 L .50642 .67765 L .935 .409 0 r
F
.50714 .67825 m .50564 .68416 L .50534 .68357 L F
.50515 .66479 m .50404 .67059 L .50429 .66465 L 1 .464 0 r
F
.50515 .66479 m .50479 .67074 L .50404 .67059 L F
.52588 .61772 m .5318 .61802 L .5378 .61529 L 0 0 0 r
F
.52588 .61772 m .52152 .62131 L .5318 .61802 L F
.49865 .65801 m .49736 .66374 L .49789 .65779 L 1 .48 0 r
F
.49865 .65801 m .49827 .66395 L .49736 .66374 L F
.50429 .66465 m .50331 .67048 L .5035 .66455 L 1 .409 0 r
F
.50429 .66465 m .50404 .67059 L .50331 .67048 L F
.49298 .56516 m .50468 .57548 L .49692 .57041 L .105 .234 0 r
F
.48304 .56121 m .49298 .56516 L .49692 .57041 L 0 .214 0 r
F
.25951 .53677 m .26612 .52043 L .33679 .53233 L .381 .4 0 r
F
.49725 .65111 m .49514 .65641 L .49666 .65047 L 1 .599 0 r
F
.49725 .65111 m .49617 .65703 L .49514 .65641 L F
.5035 .66455 m .50261 .6704 L .50275 .66447 L 1 .368 0 r
F
.5035 .66455 m .50331 .67048 L .50261 .6704 L F
.50649 .67126 m .50507 .67691 L .5056 .67096 L 1 .587 0 r
F
.50649 .67126 m .50573 .67722 L .50507 .67691 L F
.49789 .65779 m .49633 .66345 L .49707 .65747 L 1 .534 0 r
F
.49789 .65779 m .49736 .66374 L .49633 .66345 L F
.60215 .60939 m .57968 .62415 L .57581 .61331 L .615 .672 0 r
F
.60215 .60939 m .60709 .62226 L .57968 .62415 L F
.50275 .66447 m .50191 .67034 L .50203 .6644 L 1 .342 0 r
F
.50275 .66447 m .50261 .6704 L .50191 .67034 L F
.50191 .75613 m .51132 .76403 L .50385 .75862 L .633 .049 0 r
F
.49618 .75024 m .50191 .75613 L .50385 .75862 L 0 .01 0 r
F
.50203 .6644 m .50119 .67028 L .50132 .66434 L 1 .33 0 r
F
.50203 .6644 m .50191 .67034 L .50119 .67028 L F
.45701 .7019 m .44527 .71147 L .44239 .70246 L .678 .51 0 r
F
.45701 .7019 m .45904 .7101 L .44527 .71147 L F
.50132 .66434 m .50046 .67022 L .5006 .66428 L 1 .331 0 r
F
.50132 .66434 m .50119 .67028 L .50046 .67022 L F
.5006 .66428 m .49969 .67015 L .49987 .6642 L 1 .342 0 r
F
.5006 .66428 m .50046 .67022 L .49969 .67015 L F
.5056 .67096 m .50441 .67669 L .50479 .67074 L 1 .553 0 r
F
.5056 .67096 m .50507 .67691 L .50441 .67669 L F
.3937 .46672 m .37719 .48246 L .33021 .46965 L .719 .829 0 r
F
.49707 .65747 m .49512 .66305 L .49617 .65703 L 1 .589 0 r
F
.49707 .65747 m .49633 .66345 L .49512 .66305 L F
.49987 .6642 m .49885 .67005 L .4991 .66409 L 1 .365 0 r
F
.49987 .6642 m .49969 .67015 L .49885 .67005 L F
.50642 .67765 m .50497 .68315 L .50573 .67722 L 1 .431 0 r
F
.50642 .67765 m .50534 .68357 L .50497 .68315 L F
.4991 .66409 m .49793 .66993 L .49827 .66395 L 1 .397 0 r
F
.4991 .66409 m .49885 .67005 L .49793 .66993 L F
.51432 .62366 m .51582 .62533 L .52152 .62131 L 0 0 0 r
F
.51432 .62366 m .5103 .62807 L .51582 .62533 L F
.52152 .62131 m .51582 .62533 L .52391 .62134 L F
.51582 .62533 m .51449 .62536 L .52361 .62146 L .473 .41 0 r
F
.51582 .62533 m .52361 .62146 L .52391 .62134 L F
.5103 .62807 m .51021 .62817 L .51582 .62533 L 0 0 0 r
F
.50479 .67074 m .50377 .67654 L .50404 .67059 L 1 .49 0 r
F
.50479 .67074 m .50441 .67669 L .50377 .67654 L F
.49818 .64378 m .49547 .64832 L .49841 .64253 L .952 .445 0 r
F
.49818 .64378 m .49607 .64957 L .49547 .64832 L F
.50564 .68416 m .5043 .68945 L .50534 .68357 L .697 .339 0 r
F
.49827 .66395 m .49688 .66975 L .49736 .66374 L 1 .438 0 r
F
.49827 .66395 m .49793 .66993 L .49688 .66975 L F
.49666 .65047 m .49395 .65555 L .49607 .64957 L 1 .621 0 r
F
.49666 .65047 m .49514 .65641 L .49395 .65555 L F
.5012 .63698 m .49841 .64253 L .49895 .6408 L .716 .398 0 r
F
.5012 .63698 m .49895 .6408 L .50284 .63535 L F
.50634 .6302 m .50534 .63307 L .51021 .62817 L 0 0 0 r
F
.50634 .6302 m .50297 .63516 L .50534 .63307 L F
.51021 .62817 m .50547 .63293 L .50905 .62987 L F
.50547 .63293 m .50534 .63307 L .50905 .62987 L F
.51021 .62817 m .50905 .62987 L .51582 .62533 L F
.50905 .62987 m .50397 .63018 L .5141 .62554 L .66 .461 0 r
F
.50905 .62987 m .5141 .62554 L .51449 .62536 L F
.50534 .63307 m .50151 .63497 L .50866 .63013 L .685 .448 0 r
F
.50534 .63307 m .50866 .63013 L .50905 .62987 L F
.50297 .63516 m .50284 .63535 L .50534 .63307 L 0 0 0 r
F
.50404 .67059 m .50312 .67643 L .50331 .67048 L 1 .424 0 r
F
.50404 .67059 m .50377 .67654 L .50312 .67643 L F
.54456 .59815 m .53928 .60993 L .53408 .60202 L .544 .468 0 r
F
.54456 .59815 m .55169 .60693 L .53928 .60993 L F
.42142 .6928 m .39535 .70424 L .39348 .69217 L .664 .696 0 r
F
.42142 .6928 m .42248 .70321 L .39535 .70424 L F
.50378 .69077 m .50282 .69577 L .50417 .69 L 0 0 0 r
F
.50378 .69077 m .50189 .69645 L .50282 .69577 L F
.49617 .65703 m .49369 .66248 L .49514 .65641 L 1 .649 0 r
F
.49617 .65703 m .49512 .66305 L .49369 .66248 L F
.50331 .67048 m .50246 .67635 L .50261 .6704 L 1 .373 0 r
F
.50331 .67048 m .50312 .67643 L .50246 .67635 L F
.50573 .67722 m .50452 .68285 L .50507 .67691 L 1 .502 0 r
F
.50573 .67722 m .50497 .68315 L .50452 .68285 L F
.49736 .66374 m .49565 .6695 L .49633 .66345 L 1 .487 0 r
F
.49736 .66374 m .49688 .66975 L .49565 .6695 L F
.50038 .6974 m .50024 .70206 L .50189 .69645 L .114 0 0 r
F
.50038 .6974 m .49808 .70284 L .50024 .70206 L F
.50261 .6704 m .50178 .67629 L .50191 .67034 L 1 .34 0 r
F
.50261 .6704 m .50246 .67635 L .50178 .67629 L F
.50191 .67034 m .50108 .67623 L .50119 .67028 L 1 .323 0 r
F
.50191 .67034 m .50178 .67629 L .50108 .67623 L F
.50119 .67028 m .50033 .67618 L .50046 .67022 L 1 .318 0 r
F
.50119 .67028 m .50108 .67623 L .50033 .67618 L F
.50046 .67022 m .49953 .67612 L .49969 .67015 L 1 .324 0 r
F
.50046 .67022 m .50033 .67618 L .49953 .67612 L F
.4949 .70393 m .49621 .70819 L .49808 .70284 L .29 0 0 r
F
.4949 .70393 m .49229 .70902 L .49621 .70819 L F
.49633 .66345 m .49418 .66915 L .49512 .66305 L 1 .544 0 r
F
.49633 .66345 m .49565 .6695 L .49418 .66915 L F
.50507 .67691 m .50403 .68264 L .50441 .67669 L 1 .546 0 r
F
.50507 .67691 m .50452 .68285 L .50403 .68264 L F
.48821 .73576 m .49043 .74407 L .48489 .73761 L 0 .088 0 r
F
.48449 .72918 m .48489 .73761 L .4798 .73086 L .174 .143 0 r
F
.48449 .72918 m .48821 .73576 L .48489 .73761 L F
.48127 .7224 m .4798 .73086 L .47538 .72383 L .328 .185 0 r
F
.48127 .7224 m .48449 .72918 L .4798 .73086 L F
.49969 .67015 m .49864 .67605 L .49885 .67005 L 1 .339 0 r
F
.49969 .67015 m .49953 .67612 L .49864 .67605 L F
.37868 .72408 m .4119 .7228 L .41444 .72243 L .085 .308 0 r
F
.37868 .72408 m .37428 .72229 L .4119 .7228 L F
.37428 .72229 m .40955 .72314 L .4119 .7228 L .057 .296 0 r
F
.40955 .72314 m .41377 .72324 L .41182 .72281 L F
.37428 .72229 m .37602 .72049 L .41377 .72324 L F
.37602 .72049 m .41562 .72365 L .41377 .72324 L .044 .29 0 r
F
.41377 .72324 m .44519 .72748 L .44061 .72521 L 0 .24 0 r
F
.44519 .72748 m .44557 .72753 L .44554 .72752 L F
.44519 .72748 m .44554 .72752 L .44061 .72521 L F
.41377 .72324 m .42025 .72401 L .44557 .72753 L F
.41562 .72365 m .42025 .72401 L .41377 .72324 L .044 .29 0 r
F
.41182 .72281 m .41377 .72324 L .4119 .7228 L .057 .296 0 r
F
.4119 .7228 m .41377 .72324 L .44061 .72521 L .075 0 0 r
F
.37671 .72054 m .38426 .71906 L .42025 .72401 L .044 .29 0 r
F
.37602 .72049 m .37608 .72048 L .37671 .72054 L F
.37608 .72048 m .38426 .71906 L .37671 .72054 L F
.41444 .72243 m .4119 .7228 L .4145 .72243 L .085 .308 0 r
F
.50534 .68357 m .50422 .68906 L .50497 .68315 L .842 .365 0 r
F
.50534 .68357 m .5043 .68945 L .50422 .68906 L F
.49885 .67005 m .49763 .67595 L .49793 .66993 L 1 .363 0 r
F
.49885 .67005 m .49864 .67605 L .49763 .67595 L F
.46249 .71723 m .47279 .71974 L .47503 .7158 L .274 0 0 r
F
.46249 .71723 m .45929 .72036 L .47279 .71974 L F
.50376 .57001 m .51264 .58121 L .50468 .57548 L .216 .255 0 r
F
.49298 .56516 m .50376 .57001 L .50468 .57548 L .105 .234 0 r
F
.50441 .67669 m .5035 .68249 L .50377 .67654 L 1 .507 0 r
F
.50441 .67669 m .50403 .68264 L .5035 .68249 L F
.49793 .66993 m .49647 .67581 L .49688 .66975 L 1 .394 0 r
F
.49793 .66993 m .49763 .67595 L .49647 .67581 L F
.49514 .65641 m .49192 .66168 L .49395 .65555 L 1 .719 0 r
F
.49514 .65641 m .49369 .66248 L .49192 .66168 L F
.43787 .46736 m .3937 .46672 L .41533 .4526 L .82 .924 0 r
F
.45617 .4575 m .43787 .46736 L .41533 .4526 L .807 .928 0 r
F
.49607 .64957 m .49252 .65434 L .49547 .64832 L 1 .66 0 r
F
.49607 .64957 m .49395 .65555 L .49252 .65434 L F
.49225 .74214 m .49618 .75024 L .49043 .74407 L 0 .014 0 r
F
.48821 .73576 m .49225 .74214 L .49043 .74407 L 0 .088 0 r
F
.49512 .66305 m .49237 .66866 L .49369 .66248 L 1 .611 0 r
F
.49512 .66305 m .49418 .66915 L .49237 .66866 L F
.50377 .67654 m .50293 .68238 L .50312 .67643 L 1 .434 0 r
F
.50377 .67654 m .5035 .68249 L .50293 .68238 L F
.49688 .66975 m .49508 .67561 L .49565 .6695 L 1 .433 0 r
F
.49688 .66975 m .49647 .67581 L .49508 .67561 L F
.50417 .69 m .50334 .69529 L .5043 .68945 L 0 0 0 r
F
.50417 .69 m .50282 .69577 L .50334 .69529 L F
.5967 .36112 m .59349 .39962 L .56987 .38636 L .541 .585 0 r
F
.5967 .36112 m .62986 .37823 L .59349 .39962 L F
.50312 .67643 m .50232 .68231 L .50246 .67635 L 1 .372 0 r
F
.50312 .67643 m .50293 .68238 L .50232 .68231 L F
.50497 .68315 m .504 .68878 L .50452 .68285 L .986 .389 0 r
F
.50497 .68315 m .50422 .68906 L .504 .68878 L F
.50246 .67635 m .50167 .68226 L .50178 .67629 L 1 .333 0 r
F
.50246 .67635 m .50232 .68231 L .50167 .68226 L F
.4678 .70149 m .45904 .7101 L .45701 .7019 L .707 .431 0 r
F
.4678 .70149 m .46923 .7091 L .45904 .7101 L F
.53576 .58994 m .53408 .60202 L .5277 .59454 L .469 .396 0 r
F
.53576 .58994 m .54456 .59815 L .53408 .60202 L F
.49841 .64253 m .49485 .64657 L .49895 .6408 L .921 .468 0 r
F
.49841 .64253 m .49547 .64832 L .49485 .64657 L F
.63898 .6039 m .60709 .62226 L .60215 .60939 L .573 .644 0 r
F
.63898 .6039 m .64507 .61963 L .60709 .62226 L F
.50178 .67629 m .50098 .68221 L .50108 .67623 L 1 .311 0 r
F
.50178 .67629 m .50167 .68226 L .50098 .68221 L F
.49565 .6695 m .49338 .67533 L .49418 .66915 L 1 .48 0 r
F
.49565 .6695 m .49508 .67561 L .49338 .67533 L F
.50108 .67623 m .50023 .68217 L .50033 .67618 L 1 .302 0 r
F
.50108 .67623 m .50098 .68221 L .50023 .68217 L F
.51747 .43977 m .49904 .42521 L .52795 .42207 L .68 .752 0 r
F
.51747 .43977 m .49707 .44358 L .49904 .42521 L F
.50191 .75613 m .50737 .76176 L .51132 .76403 L .633 .049 0 r
F
.44176 .69326 m .42248 .70321 L .42142 .6928 L .743 .678 0 r
F
.44176 .69326 m .44239 .70246 L .42248 .70321 L F
.50189 .69645 m .50164 .70149 L .50282 .69577 L .105 0 0 r
F
.50189 .69645 m .50024 .70206 L .50164 .70149 L F
.50033 .67618 m .49941 .68213 L .49953 .67612 L 1 .303 0 r
F
.50033 .67618 m .50023 .68217 L .49941 .68213 L F
.39864 .26394 m .31468 .24967 L .35769 .22407 L .749 .843 0 r
F
.43455 .24939 m .39864 .26394 L .35769 .22407 L .745 .85 0 r
F
.49953 .67612 m .49848 .68208 L .49864 .67605 L 1 .312 0 r
F
.49953 .67612 m .49941 .68213 L .49848 .68208 L F
.5378 .61529 m .54645 .61339 L .55468 .61188 L 0 0 0 r
F
.5378 .61529 m .5318 .61802 L .54645 .61339 L F
.50452 .68285 m .50366 .68858 L .50403 .68264 L 1 .491 0 r
F
.50452 .68285 m .504 .68878 L .50366 .68858 L F
.47335 .55448 m .49298 .56516 L .48304 .56121 L .124 .27 0 r
F
.46139 .55235 m .47335 .55448 L .48304 .56121 L .052 .26 0 r
F
.49864 .67605 m .49741 .68201 L .49763 .67595 L 1 .328 0 r
F
.49864 .67605 m .49848 .68208 L .49741 .68201 L F
.49369 .66248 m .49008 .66797 L .49192 .66168 L 1 .692 0 r
F
.49369 .66248 m .49237 .66866 L .49008 .66797 L F
.49763 .67595 m .49615 .68191 L .49647 .67581 L 1 .35 0 r
F
.49763 .67595 m .49741 .68201 L .49615 .68191 L F
.5043 .68945 m .50334 .69529 L .50354 .69494 L 0 0 0 r
F
.5043 .68945 m .50354 .69494 L .50422 .68906 L F
.50284 .63535 m .49895 .6408 L .49992 .63837 L .701 .424 0 r
F
.50284 .63535 m .49992 .63837 L .50534 .63307 L F
.49418 .66915 m .49125 .67494 L .49237 .66866 L 1 .539 0 r
F
.49418 .66915 m .49338 .67533 L .49125 .67494 L F
.50403 .68264 m .50324 .68845 L .5035 .68249 L 1 .512 0 r
F
.50403 .68264 m .50366 .68858 L .50324 .68845 L F
.38604 .54065 m .39801 .53603 L .42968 .54491 L .246 .341 0 r
F
.33679 .53233 m .39801 .53603 L .38604 .54065 L .323 .368 0 r
F
.51485 .57578 m .52044 .58758 L .51264 .58121 L .313 .287 0 r
F
.50376 .57001 m .51485 .57578 L .51264 .58121 L .216 .255 0 r
F
.49645 .74832 m .50191 .75613 L .49618 .75024 L 0 0 0 r
F
.49225 .74214 m .49645 .74832 L .49618 .75024 L 0 .014 0 r
F
.49395 .65555 m .4897 .66057 L .49252 .65434 L 1 .807 0 r
F
.49395 .65555 m .49192 .66168 L .4897 .66057 L F
.49647 .67581 m .49463 .68177 L .49508 .67561 L 1 .379 0 r
F
.49647 .67581 m .49615 .68191 L .49463 .68177 L F
.49808 .70284 m .4989 .7076 L .50024 .70206 L .321 .002 0 r
F
.49808 .70284 m .49621 .70819 L .4989 .7076 L F
.55182 .23616 m .52425 .18792 L .57963 .1918 L .69 .811 0 r
F
.55182 .23616 m .51361 .23528 L .52425 .18792 L F
.5035 .68249 m .50275 .68835 L .50293 .68238 L 1 .435 0 r
F
.5035 .68249 m .50324 .68845 L .50275 .68835 L F
.52569 .58245 m .5277 .59454 L .52044 .58758 L .396 .335 0 r
F
.52569 .58245 m .53576 .58994 L .5277 .59454 L F
.31584 .32329 m .40168 .3419 L .37361 .35093 L .48 .511 0 r
F
.28888 .34279 m .31584 .32329 L .37361 .35093 L .48 .51 0 r
F
.50293 .68238 m .50219 .68829 L .50232 .68231 L 1 .363 0 r
F
.50293 .68238 m .50275 .68835 L .50219 .68829 L F
.49508 .67561 m .49275 .68158 L .49338 .67533 L 1 .415 0 r
F
.49508 .67561 m .49463 .68177 L .49275 .68158 L F
.50232 .68231 m .50158 .68824 L .50167 .68226 L 1 .319 0 r
F
.50232 .68231 m .50219 .68829 L .50158 .68824 L F
.51485 .57578 m .52569 .58245 L .52044 .58758 L .313 .287 0 r
F
.50422 .68906 m .50352 .69469 L .504 .68878 L .786 .332 0 r
F
.50422 .68906 m .50354 .69494 L .50352 .69469 L F
.50167 .68226 m .50091 .68821 L .50098 .68221 L 1 .294 0 r
F
.50167 .68226 m .50158 .68824 L .50091 .68821 L F
.50282 .69577 m .5025 .70109 L .50334 .69529 L .054 0 0 r
F
.50282 .69577 m .50164 .70149 L .5025 .70109 L F
.52152 .62131 m .52391 .62134 L .5318 .61802 L 0 0 0 r
F
.50098 .68221 m .50016 .68819 L .50023 .68217 L 1 .283 0 r
F
.50098 .68221 m .50091 .68821 L .50016 .68819 L F
.49237 .66866 m .48852 .67438 L .49008 .66797 L 1 .611 0 r
F
.49237 .66866 m .49125 .67494 L .48852 .67438 L F
.50023 .68217 m .49933 .68816 L .49941 .68213 L 1 .28 0 r
F
.50023 .68217 m .50016 .68819 L .49933 .68816 L F
.49547 .64832 m .49075 .65265 L .49485 .64657 L 1 .722 0 r
F
.49547 .64832 m .49252 .65434 L .49075 .65265 L F
.45664 .69357 m .44239 .70246 L .44176 .69326 L .82 .615 0 r
F
.45664 .69357 m .45701 .7019 L .44239 .70246 L F
.49941 .68213 m .49838 .68814 L .49848 .68208 L 1 .285 0 r
F
.49941 .68213 m .49933 .68816 L .49838 .68814 L F
.49338 .67533 m .49037 .6813 L .49125 .67494 L 1 .461 0 r
F
.49338 .67533 m .49275 .68158 L .49037 .6813 L F
.49848 .68208 m .49727 .6881 L .49741 .68201 L 1 .294 0 r
F
.49848 .68208 m .49838 .68814 L .49727 .6881 L F
.47578 .70118 m .46923 .7091 L .4678 .70149 L .72 .359 0 r
F
.47578 .70118 m .47681 .70837 L .46923 .7091 L F
.49741 .68201 m .49595 .68805 L .49615 .68191 L 1 .309 0 r
F
.49741 .68201 m .49727 .6881 L .49595 .68805 L F
.504 .68878 m .50333 .69452 L .50366 .68858 L 1 .398 0 r
F
.504 .68878 m .50352 .69469 L .50333 .69452 L F
.49192 .66168 m .48714 .66701 L .4897 .66057 L 1 .792 0 r
F
.49192 .66168 m .49008 .66797 L .48714 .66701 L F
.47503 .7158 m .47279 .71974 L .48245 .71929 L .401 0 0 r
F
.49615 .68191 m .49434 .68798 L .49463 .68177 L 1 .329 0 r
F
.49615 .68191 m .49595 .68805 L .49434 .68798 L F
.57753 .42439 m .58153 .39827 L .61368 .40438 L .573 .586 0 r
F
.57753 .42439 m .5546 .4219 L .58153 .39827 L F
.50366 .68858 m .50301 .69441 L .50324 .68845 L 1 .506 0 r
F
.50366 .68858 m .50333 .69452 L .50301 .69441 L F
.4145 .72243 m .43893 .72317 L .44051 .72123 L .039 0 0 r
F
.4145 .72243 m .4119 .7228 L .43893 .72317 L F
.49463 .68177 m .49234 .68787 L .49275 .68158 L 1 .355 0 r
F
.49463 .68177 m .49434 .68798 L .49234 .68787 L F
.48807 .72794 m .48821 .73576 L .48449 .72918 L .161 .111 0 r
F
.48572 .72135 m .48449 .72918 L .48127 .7224 L .321 .158 0 r
F
.48572 .72135 m .48807 .72794 L .48449 .72918 L F
.50334 .69529 m .50295 .7008 L .50354 .69494 L 0 0 0 r
F
.50334 .69529 m .5025 .70109 L .50295 .7008 L F
.50024 .70206 m .5007 .70717 L .50164 .70149 L .328 .026 0 r
F
.50024 .70206 m .4989 .7076 L .5007 .70717 L F
.49125 .67494 m .4873 .6809 L .48852 .67438 L 1 .52 0 r
F
.49125 .67494 m .49037 .6813 L .4873 .6809 L F
.50324 .68845 m .50259 .69433 L .50275 .68835 L 1 .426 0 r
F
.50324 .68845 m .50301 .69441 L .50259 .69433 L F
.43626 .33649 m .4851 .36407 L .45758 .36312 L .466 .489 0 r
F
.40168 .3419 m .43626 .33649 L .45758 .36312 L .454 .475 0 r
F
.49275 .68158 m .48979 .68772 L .49037 .6813 L 1 .389 0 r
F
.49275 .68158 m .49234 .68787 L .48979 .68772 L F
.50275 .68835 m .50209 .69428 L .50219 .68829 L 1 .345 0 r
F
.50275 .68835 m .50259 .69433 L .50209 .69428 L F
.46756 .6938 m .45701 .7019 L .45664 .69357 L .876 .529 0 r
F
.46756 .6938 m .4678 .70149 L .45701 .7019 L F
.50064 .75429 m .50737 .76176 L .50191 .75613 L .752 .128 0 r
F
.49645 .74832 m .50064 .75429 L .50191 .75613 L 0 0 0 r
F
.49008 .66797 m .48496 .67361 L .48714 .66701 L 1 .702 0 r
F
.49008 .66797 m .48852 .67438 L .48496 .67361 L F
.49079 .73441 m .49225 .74214 L .48821 .73576 L 0 .048 0 r
F
.48807 .72794 m .49079 .73441 L .48821 .73576 L .161 .111 0 r
F
.50219 .68829 m .50152 .69425 L .50158 .68824 L 1 .298 0 r
F
.50219 .68829 m .50209 .69428 L .50152 .69425 L F
.55908 .59271 m .55169 .60693 L .54456 .59815 L .534 .518 0 r
F
.55908 .59271 m .56886 .60274 L .55169 .60693 L F
.49895 .6408 m .49423 .64411 L .49992 .63837 L .887 .502 0 r
F
.49895 .6408 m .49485 .64657 L .49423 .64411 L F
.50158 .68824 m .50086 .69423 L .50091 .68821 L 1 .274 0 r
F
.50158 .68824 m .50152 .69425 L .50086 .69423 L F
.49252 .65434 m .48683 .65902 L .49075 .65265 L 1 .913 0 r
F
.49252 .65434 m .4897 .66057 L .48683 .65902 L F
.50091 .68821 m .50013 .69422 L .50016 .68819 L 1 .261 0 r
F
.50091 .68821 m .50086 .69423 L .50013 .69422 L F
.50016 .68819 m .4993 .69422 L .49933 .68816 L .999 .257 0 r
F
.50016 .68819 m .50013 .69422 L .4993 .69422 L F
.49933 .68816 m .49834 .69422 L .49838 .68814 L .99 .258 0 r
F
.49933 .68816 m .4993 .69422 L .49834 .69422 L F
.50354 .69494 m .50295 .7008 L .50311 .70061 L 0 0 0 r
F
.50354 .69494 m .50311 .70061 L .50352 .69469 L F
.49838 .68814 m .49722 .69422 L .49727 .6881 L .994 .262 0 r
F
.49838 .68814 m .49834 .69422 L .49722 .69422 L F
.45617 .4575 m .41533 .4526 L .44105 .44068 L .807 .928 0 r
F
.47626 .44951 m .45617 .4575 L .44105 .44068 L .775 .902 0 r
F
.49727 .6881 m .49587 .69422 L .49595 .68805 L 1 .271 0 r
F
.49727 .6881 m .49722 .69422 L .49587 .69422 L F
.49037 .6813 m .48648 .68749 L .4873 .6809 L 1 .434 0 r
F
.49037 .6813 m .48979 .68772 L .48648 .68749 L F
.49595 .68805 m .49422 .69422 L .49434 .68798 L 1 .284 0 r
F
.49595 .68805 m .49587 .69422 L .49422 .69422 L F
.44275 .54426 m .47335 .55448 L .46139 .55235 L .182 .306 0 r
F
.42968 .54491 m .44275 .54426 L .46139 .55235 L .148 .305 0 r
F
.48173 .70096 m .47681 .70837 L .47578 .70118 L .721 .304 0 r
F
.48173 .70096 m .48248 .70783 L .47681 .70837 L F
.49434 .68798 m .49216 .6942 L .49234 .68787 L 1 .301 0 r
F
.49434 .68798 m .49422 .69422 L .49216 .6942 L F
.48852 .67438 m .48327 .68035 L .48496 .67361 L 1 .595 0 r
F
.48852 .67438 m .4873 .6809 L .48327 .68035 L F
.50164 .70149 m .50183 .70687 L .5025 .70109 L .309 .034 0 r
F
.50164 .70149 m .5007 .70717 L .50183 .70687 L F
.47562 .69395 m .4678 .70149 L .46756 .6938 L .905 .446 0 r
F
.47562 .69395 m .47578 .70118 L .4678 .70149 L F
.50352 .69469 m .50305 .70047 L .50333 .69452 L .883 .347 0 r
F
.50352 .69469 m .50311 .70061 L .50305 .70047 L F
.49707 .44358 m .4695 .43145 L .49904 .42521 L .73 .841 0 r
F
.49707 .44358 m .47626 .44951 L .4695 .43145 L F
.49234 .68787 m .48953 .69418 L .48979 .68772 L 1 .325 0 r
F
.49234 .68787 m .49216 .6942 L .48953 .69418 L F
.49374 .74073 m .49645 .74832 L .49225 .74214 L 0 0 0 r
F
.49079 .73441 m .49374 .74073 L .49225 .74214 L 0 .048 0 r
F
.50333 .69452 m .50283 .70038 L .50301 .69441 L 1 .49 0 r
F
.50333 .69452 m .50305 .70047 L .50283 .70038 L F
.4897 .66057 m .48327 .66566 L .48683 .65902 L 1 .911 0 r
F
.4897 .66057 m .48714 .66701 L .48327 .66566 L F
.48979 .68772 m .48611 .69413 L .48648 .68749 L 1 .358 0 r
F
.48979 .68772 m .48953 .69418 L .48611 .69413 L F
.4873 .6809 m .48213 .68718 L .48327 .68035 L 1 .493 0 r
F
.4873 .6809 m .48648 .68749 L .48213 .68718 L F
.50301 .69441 m .50248 .70032 L .50259 .69433 L 1 .402 0 r
F
.50301 .69441 m .50283 .70038 L .50248 .70032 L F
.48161 .69406 m .47578 .70118 L .47562 .69395 L .912 .378 0 r
F
.48161 .69406 m .48173 .70096 L .47578 .70118 L F
.69096 .59612 m .64507 .61963 L .63898 .6039 L .543 .607 0 r
F
.69096 .59612 m .69795 .61597 L .64507 .61963 L F
.39801 .53603 m .44275 .54426 L .42968 .54491 L .254 .338 0 r
F
.50259 .69433 m .50202 .70029 L .50209 .69428 L 1 .315 0 r
F
.50259 .69433 m .50248 .70032 L .50202 .70029 L F
.5025 .70109 m .50249 .70666 L .50295 .7008 L .25 .023 0 r
F
.5025 .70109 m .50183 .70687 L .50249 .70666 L F
.48648 .68749 m .48161 .69406 L .48213 .68718 L 1 .404 0 r
F
.48648 .68749 m .48611 .69413 L .48161 .69406 L F
.50209 .69428 m .50148 .70027 L .50152 .69425 L 1 .272 0 r
F
.50209 .69428 m .50202 .70029 L .50148 .70027 L F
.48675 .70743 m .48383 .71463 L .48248 .70783 L .562 .216 0 r
F
.48675 .70743 m .48774 .71403 L .48383 .71463 L F
.50152 .69425 m .50086 .70027 L .50086 .69423 L .991 .25 0 r
F
.50152 .69425 m .50148 .70027 L .50086 .70027 L F
.48719 .55776 m .50376 .57001 L .49298 .56516 L .202 .282 0 r
F
.47335 .55448 m .48719 .55776 L .49298 .56516 L .124 .27 0 r
F
.4862 .70079 m .48248 .70783 L .48173 .70096 L .717 .266 0 r
F
.4862 .70079 m .48675 .70743 L .48248 .70783 L F
.50086 .69423 m .50014 .70028 L .50013 .69422 L .93 .239 0 r
F
.50086 .69423 m .50086 .70027 L .50014 .70028 L F
.49722 .69422 m .49592 .70041 L .49587 .69422 L .863 .237 0 r
F
.49722 .69422 m .49726 .70037 L .49592 .70041 L F
.49834 .69422 m .49726 .70037 L .49722 .69422 L .865 .233 0 r
F
.50013 .69422 m .49932 .7003 L .4993 .69422 L .895 .234 0 r
F
.50013 .69422 m .50014 .70028 L .49932 .7003 L F
.49587 .69422 m .49428 .70048 L .49422 .69422 L .866 .244 0 r
F
.49587 .69422 m .49592 .70041 L .49428 .70048 L F
.49834 .69422 m .49837 .70033 L .49726 .70037 L .865 .233 0 r
F
.4993 .69422 m .49837 .70033 L .49834 .69422 L .875 .232 0 r
F
.4993 .69422 m .49932 .7003 L .49837 .70033 L F
.49422 .69422 m .49222 .70055 L .49216 .6942 L .872 .255 0 r
F
.49422 .69422 m .49428 .70048 L .49222 .70055 L F
.50534 .63307 m .49992 .63837 L .50151 .63497 L .685 .448 0 r
F
.49216 .6942 m .4896 .70065 L .48953 .69418 L .882 .271 0 r
F
.49216 .6942 m .49222 .70055 L .4896 .70065 L F
.48714 .66701 m .48025 .67253 L .48327 .66566 L 1 .812 0 r
F
.48714 .66701 m .48496 .67361 L .48025 .67253 L F
.48953 .69418 m .4862 .70079 L .48611 .69413 L .894 .294 0 r
F
.48953 .69418 m .4896 .70065 L .4862 .70079 L F
.48912 .72057 m .48807 .72794 L .48572 .72135 L .322 .138 0 r
F
.48611 .69413 m .48173 .70096 L .48161 .69406 L .906 .329 0 r
F
.48611 .69413 m .4862 .70079 L .48173 .70096 L F
.47626 .44951 m .44105 .44068 L .4695 .43145 L .775 .902 0 r
F
.49485 .64657 m .48851 .65028 L .49423 .64411 L 1 .797 0 r
F
.49485 .64657 m .49075 .65265 L .48851 .65028 L F
.48213 .68718 m .48161 .69406 L .47562 .69395 L 1 .467 0 r
F
.44051 .72123 m .45833 .72345 L .45929 .72036 L .193 0 0 r
F
.44051 .72123 m .43893 .72317 L .45833 .72345 L F
.50295 .7008 m .50279 .70652 L .50311 .70061 L .084 0 0 r
F
.50295 .7008 m .50249 .70666 L .50279 .70652 L F
.48496 .67361 m .4779 .67957 L .48025 .67253 L 1 .689 0 r
F
.48496 .67361 m .48327 .68035 L .4779 .67957 L F
.4896 .70065 m .48675 .70743 L .4862 .70079 L .713 .241 0 r
F
.48213 .68718 m .47562 .69395 L .47633 .68673 L 1 .467 0 r
F
.48327 .68035 m .48213 .68718 L .47633 .68673 L 1 .571 0 r
F
.47633 .68673 m .47562 .69395 L .46756 .6938 L 1 .548 0 r
F
.49084 .72704 m .49079 .73441 L .48807 .72794 L .162 .089 0 r
F
.48912 .72057 m .49084 .72704 L .48807 .72794 L .322 .138 0 r
F
.48327 .68035 m .47633 .68673 L .4779 .67957 L 1 .571 0 r
F
.49681 .74691 m .50064 .75429 L .49645 .74832 L .649 .128 0 r
F
.49374 .74073 m .49681 .74691 L .49645 .74832 L 0 0 0 r
F
.4896 .70065 m .49001 .70713 L .48675 .70743 L .713 .241 0 r
F
.49222 .70055 m .49001 .70713 L .4896 .70065 L .712 .226 0 r
F
.49001 .70713 m .48774 .71403 L .48675 .70743 L .564 .199 0 r
F
.50311 .70061 m .50279 .70652 L .50284 .70642 L 0 0 0 r
F
.50311 .70061 m .50284 .70642 L .50305 .70047 L F
.46853 .6861 m .46756 .6938 L .45664 .69357 L 1 .643 0 r
F
.47633 .68673 m .46756 .6938 L .46853 .6861 L 1 .548 0 r
F
.49222 .70055 m .49253 .70691 L .49001 .70713 L .712 .226 0 r
F
.49428 .70048 m .49253 .70691 L .49222 .70055 L .714 .216 0 r
F
.50064 .75429 m .50463 .76009 L .50737 .76176 L .752 .128 0 r
F
.49428 .70048 m .49451 .70674 L .49253 .70691 L .714 .216 0 r
F
.49592 .70041 m .49451 .70674 L .49428 .70048 L .72 .21 0 r
F
.50305 .70047 m .50269 .70636 L .50283 .70038 L 1 .473 0 r
F
.50305 .70047 m .50284 .70642 L .50269 .70636 L F
.49001 .70713 m .49074 .71359 L .48774 .71403 L .564 .199 0 r
F
.49592 .70041 m .4961 .70662 L .49451 .70674 L .72 .21 0 r
F
.49726 .70037 m .4961 .70662 L .49592 .70041 L .731 .207 0 r
F
.49282 .73341 m .49374 .74073 L .49079 .73441 L 0 .021 0 r
F
.49084 .72704 m .49282 .73341 L .49079 .73441 L .162 .089 0 r
F
.45794 .68522 m .45664 .69357 L .44176 .69326 L .973 .731 0 r
F
.46853 .6861 m .45664 .69357 L .45794 .68522 L 1 .643 0 r
F
.50283 .70038 m .5024 .70632 L .50248 .70032 L 1 .353 0 r
F
.50283 .70038 m .50269 .70636 L .5024 .70632 L F
.5007 .70717 m .50136 .71265 L .50183 .70687 L .491 .105 0 r
F
.49726 .70037 m .49739 .70652 L .4961 .70662 L .731 .207 0 r
F
.49837 .70033 m .49739 .70652 L .49726 .70037 L .746 .207 0 r
F
.55468 .61188 m .56737 .60683 L .5786 .60707 L .261 .368 0 r
F
.55468 .61188 m .54645 .61339 L .56737 .60683 L F
.4779 .67957 m .47633 .68673 L .46853 .6861 L 1 .667 0 r
F
.49837 .70033 m .49848 .70645 L .49739 .70652 L .746 .207 0 r
F
.49932 .7003 m .49848 .70645 L .49837 .70033 L .766 .208 0 r
F
.49253 .70691 m .49074 .71359 L .49001 .70713 L .569 .188 0 r
F
.50248 .70032 m .50199 .70631 L .50202 .70029 L 1 .273 0 r
F
.50248 .70032 m .5024 .70632 L .50199 .70631 L F
.49932 .7003 m .4994 .70639 L .49848 .70645 L .766 .208 0 r
F
.50014 .70028 m .4994 .70639 L .49932 .7003 L .793 .211 0 r
F
.49075 .65265 m .48306 .65685 L .48851 .65028 L 1 1 0 r
F
.49075 .65265 m .48683 .65902 L .48306 .65685 L F
.50202 .70029 m .50149 .70631 L .50148 .70027 L .965 .242 0 r
F
.50202 .70029 m .50199 .70631 L .50149 .70631 L F
.50014 .70028 m .50019 .70635 L .4994 .70639 L .793 .211 0 r
F
.50086 .70027 m .50019 .70635 L .50014 .70028 L .828 .217 0 r
F
.50148 .70027 m .50089 .70633 L .50086 .70027 L .88 .226 0 r
F
.50148 .70027 m .50149 .70631 L .50089 .70633 L F
.50086 .70027 m .50089 .70633 L .50019 .70635 L .828 .217 0 r
F
.5469 .58346 m .54456 .59815 L .53576 .58994 L .474 .45 0 r
F
.5469 .58346 m .55908 .59271 L .54456 .59815 L F
.51582 .62533 m .50905 .62987 L .51449 .62536 L .473 .41 0 r
F
.49175 .72 m .49084 .72704 L .48912 .72057 L .331 .126 0 r
F
.49253 .70691 m .49307 .71326 L .49074 .71359 L .569 .188 0 r
F
.49451 .70674 m .49307 .71326 L .49253 .70691 L .58 .183 0 r
F
.44347 .684 m .44176 .69326 L .42142 .6928 L .855 .785 0 r
F
.45794 .68522 m .44176 .69326 L .44347 .684 L .973 .731 0 r
F
.50183 .70687 m .50217 .71252 L .50249 .70666 L .472 .109 0 r
F
.50183 .70687 m .50136 .71265 L .50217 .71252 L F
.4779 .67957 m .46853 .6861 L .47069 .67848 L 1 .667 0 r
F
.48025 .67253 m .4779 .67957 L .47069 .67848 L 1 .799 0 r
F
.49451 .70674 m .49491 .71301 L .49307 .71326 L .58 .183 0 r
F
.4961 .70662 m .49491 .71301 L .49451 .70674 L .596 .181 0 r
F
.45929 .72036 m .4722 .72366 L .47279 .71974 L .353 0 0 r
F
.45929 .72036 m .45833 .72345 L .4722 .72366 L F
.48683 .65902 m .47812 .66378 L .48306 .65685 L 1 1 0 r
F
.48683 .65902 m .48327 .66566 L .47812 .66378 L F
.50249 .70666 m .50258 .71243 L .50279 .70652 L .414 .095 0 r
F
.50249 .70666 m .50217 .71252 L .50258 .71243 L F
.49499 .73969 m .49681 .74691 L .49374 .74073 L 0 0 0 r
F
.49282 .73341 m .49499 .73969 L .49374 .74073 L 0 .021 0 r
F
.55834 .34788 m .56987 .38636 L .54291 .37577 L .519 .556 0 r
F
.55834 .34788 m .5967 .36112 L .56987 .38636 L F
.4961 .70662 m .4964 .71283 L .49491 .71301 L .596 .181 0 r
F
.49739 .70652 m .4964 .71283 L .4961 .70662 L .616 .181 0 r
F
.5318 .61802 m .53553 .6157 L .54645 .61339 L .327 .381 0 r
F
.5318 .61802 m .52391 .62134 L .53553 .6157 L F
.48025 .67253 m .47069 .67848 L .47393 .67101 L 1 .799 0 r
F
.48327 .66566 m .48025 .67253 L .47393 .67101 L 1 .933 0 r
F
.49301 .72637 m .49282 .73341 L .49084 .72704 L .179 .077 0 r
F
.49175 .72 m .49301 .72637 L .49084 .72704 L .331 .126 0 r
F
.68366 .34648 m .65609 .3983 L .62986 .37823 L .561 .623 0 r
F
.68366 .34648 m .71954 .37388 L .65609 .3983 L F
.6385 .41352 m .66751 .37471 L .70128 .39084 L .54 .558 0 r
F
.6385 .41352 m .61368 .40438 L .66751 .37471 L F
.49703 .74732 m .49988 .75295 L .50064 .75429 L .649 .128 0 r
F
.49681 .74691 m .49988 .75295 L .49703 .74732 L F
.49988 .75295 m .50279 .75886 L .50291 .75894 L .829 .189 0 r
F
.49988 .75295 m .50463 .76009 L .50064 .75429 L F
.49988 .75295 m .50291 .75894 L .50463 .76009 L F
.48327 .66566 m .47393 .67101 L .47812 .66378 L 1 .933 0 r
F
.47069 .67848 m .46853 .6861 L .45794 .68522 L 1 .77 0 r
F
.49992 .63837 m .49357 .64067 L .50151 .63497 L .843 .546 0 r
F
.49992 .63837 m .49423 .64411 L .49357 .64067 L F
.49739 .70652 m .49762 .71269 L .4964 .71283 L .616 .181 0 r
F
.49848 .70645 m .49762 .71269 L .49739 .70652 L .64 .183 0 r
F
.50279 .70652 m .50271 .71238 L .50284 .70642 L .157 .006 0 r
F
.50279 .70652 m .50258 .71243 L .50271 .71238 L F
.49848 .70645 m .49865 .71259 L .49762 .71269 L .64 .183 0 r
F
.4994 .70639 m .49865 .71259 L .49848 .70645 L .667 .187 0 r
F
.42357 .68228 m .42142 .6928 L .39348 .69217 L .738 .785 0 r
F
.44347 .684 m .42142 .6928 L .42357 .68228 L .855 .785 0 r
F
.50284 .70642 m .50262 .71235 L .50269 .70636 L 1 .462 0 r
F
.50284 .70642 m .50271 .71238 L .50262 .71235 L F
.4994 .70639 m .49953 .71251 L .49865 .71259 L .667 .187 0 r
F
.50019 .70635 m .49953 .71251 L .4994 .70639 L .696 .191 0 r
F
.50225 .56229 m .51485 .57578 L .50376 .57001 L .28 .304 0 r
F
.48719 .55776 m .50225 .56229 L .50376 .57001 L .202 .282 0 r
F
.49382 .71958 m .49301 .72637 L .49175 .72 L .348 .121 0 r
F
.50269 .70636 m .50238 .71234 L .5024 .70632 L 1 .269 0 r
F
.50269 .70636 m .50262 .71235 L .50238 .71234 L F
.50019 .70635 m .50029 .71245 L .49953 .71251 L .696 .191 0 r
F
.50089 .70633 m .50029 .71245 L .50019 .70635 L .729 .196 0 r
F
.43455 .24939 m .35769 .22407 L .40925 .20443 L .745 .85 0 r
F
.47368 .23969 m .43455 .24939 L .40925 .20443 L .733 .847 0 r
F
.50089 .70633 m .50096 .7124 L .50029 .71245 L .729 .196 0 r
F
.50149 .70631 m .50096 .7124 L .50089 .70633 L .767 .202 0 r
F
.5024 .70632 m .502 .71235 L .50199 .70631 L .907 .226 0 r
F
.5024 .70632 m .50238 .71234 L .502 .71235 L F
.50149 .70631 m .50153 .71237 L .50096 .7124 L .767 .202 0 r
F
.50199 .70631 m .50153 .71237 L .50149 .70631 L .819 .211 0 r
F
.50199 .70631 m .502 .71235 L .50153 .71237 L F
.51361 .23528 m .46608 .19213 L .52425 .18792 L .714 .834 0 r
F
.51361 .23528 m .47368 .23969 L .46608 .19213 L F
.49447 .73268 m .49499 .73969 L .49282 .73341 L 0 .009 0 r
F
.49301 .72637 m .49447 .73268 L .49282 .73341 L .179 .077 0 r
F
.47279 .71974 m .48207 .72382 L .48245 .71929 L .486 0 0 r
F
.47279 .71974 m .4722 .72366 L .48207 .72382 L F
.53288 .57521 m .53576 .58994 L .52569 .58245 L .416 .389 0 r
F
.53288 .57521 m .5469 .58346 L .53576 .58994 L F
.49724 .74587 m .49988 .75295 L .49681 .74691 L .675 .168 0 r
F
.49499 .73969 m .49724 .74587 L .49681 .74691 L 0 0 0 r
F
.49382 .71958 m .49474 .72588 L .49301 .72637 L .348 .121 0 r
F
.49547 .71927 m .49474 .72588 L .49382 .71958 L .373 .121 0 r
F
.49474 .72588 m .49447 .73268 L .49301 .72637 L .21 .074 0 r
F
.39606 .67988 m .39348 .69217 L .35499 .69128 L .646 .737 0 r
F
.42357 .68228 m .39348 .69217 L .39606 .67988 L .738 .785 0 r
F
.47069 .67848 m .45794 .68522 L .46089 .67696 L 1 .77 0 r
F
.47393 .67101 m .47069 .67848 L .46089 .67696 L 1 .907 0 r
F
.3937 .46672 m .33021 .46965 L .35255 .44926 L .719 .829 0 r
F
.41533 .4526 m .3937 .46672 L .35255 .44926 L .724 .844 0 r
F
.46089 .67696 m .45794 .68522 L .44347 .684 L 1 .856 0 r
F
.50217 .71252 m .50246 .71772 L .50258 .71243 L .766 .182 0 r
F
.50217 .71252 m .50204 .71762 L .50221 .71747 L F
.50217 .71252 m .50222 .71768 L .50246 .71772 L F
.5024 .71788 m .50241 .71838 L .5021 .71756 L .688 .182 0 r
F
.50222 .71768 m .50222 .71838 L .5024 .71788 L .766 .182 0 r
F
.50222 .71768 m .5024 .71788 L .50246 .71772 L F
.5021 .71756 m .50241 .71838 L .50206 .71841 L .688 .182 0 r
F
.50238 .71234 m .5024 .71788 L .5021 .71756 L F
.50238 .71234 m .5021 .71756 L .502 .71235 L F
.5021 .71756 m .50206 .71841 L .50205 .7176 L F
.5021 .71756 m .50205 .7176 L .502 .71235 L F
.50221 .71747 m .50202 .71838 L .50222 .71838 L .766 .182 0 r
F
.50204 .71762 m .50202 .71838 L .50221 .71747 L F
.50243 .71782 m .50241 .71836 L .5024 .71788 L .678 .178 0 r
F
.50246 .71772 m .50222 .71838 L .5025 .71836 L .766 .182 0 r
F
.50262 .71235 m .50243 .71782 L .50238 .71234 L .678 .178 0 r
F
.50243 .71782 m .5024 .71788 L .50238 .71234 L F
.50241 .71836 m .50241 .71838 L .50241 .71837 L F
.50241 .71836 m .50241 .71837 L .50238 .71234 L F
.50241 .71836 m .50262 .71837 L .50241 .71838 L F
.50246 .71772 m .50247 .71788 L .50252 .71709 L .766 .182 0 r
F
.50247 .71788 m .50251 .71759 L .50252 .71709 L F
.50246 .71772 m .50252 .71709 L .50258 .71243 L F
.50262 .71672 m .50262 .71837 L .50241 .71836 L .678 .178 0 r
F
.50267 .71814 m .5025 .71836 L .50267 .71836 L .825 .198 0 r
F
.50258 .71243 m .50251 .71759 L .50267 .71814 L F
.50251 .71759 m .5025 .71836 L .50267 .71814 L F
.50262 .71235 m .50262 .71672 L .50251 .71759 L .678 .178 0 r
F
.50244 .71736 m .50251 .71759 L .50241 .71836 L F
.50262 .71235 m .50251 .71759 L .50244 .71736 L F
.50247 .71788 m .5025 .71836 L .50251 .71759 L .766 .182 0 r
F
.47551 .33544 m .5141 .36828 L .4851 .36407 L .481 .508 0 r
F
.43626 .33649 m .47551 .33544 L .4851 .36407 L .466 .489 0 r
F
.48245 .71929 m .48906 .72394 L .48929 .71897 L .586 .055 0 r
F
.48245 .71929 m .48207 .72382 L .48906 .72394 L F
.49547 .71927 m .49615 .72552 L .49474 .72588 L .373 .121 0 r
F
.49681 .71904 m .49615 .72552 L .49547 .71927 L .402 .125 0 r
F
.49423 .64411 m .48561 .64696 L .49357 .64067 L 1 .857 0 r
F
.49423 .64411 m .48851 .65028 L .48561 .64696 L F
.51774 .56812 m .52569 .58245 L .51485 .57578 L .351 .34 0 r
F
.50225 .56229 m .51774 .56812 L .51485 .57578 L .28 .304 0 r
F
.50258 .71243 m .50267 .71836 L .50271 .71238 L .825 .198 0 r
F
.50271 .71238 m .50262 .71837 L .50262 .71235 L .527 .142 0 r
F
.50271 .71238 m .50267 .71836 L .50262 .71837 L F
.49605 .73893 m .49724 .74587 L .49499 .73969 L 0 0 0 r
F
.49447 .73268 m .49605 .73893 L .49499 .73969 L 0 .009 0 r
F
.51774 .56812 m .53288 .57521 L .52569 .58245 L .351 .34 0 r
F
.33021 .46965 m .24523 .4799 L .26227 .45106 L .646 .748 0 r
F
.49474 .72588 m .49581 .73214 L .49447 .73268 L .21 .074 0 r
F
.49615 .72552 m .49581 .73214 L .49474 .72588 L .253 .079 0 r
F
.49681 .71904 m .49733 .72525 L .49615 .72552 L .402 .125 0 r
F
.49794 .71887 m .49733 .72525 L .49681 .71904 L .435 .132 0 r
F
.49581 .73214 m .49605 .73893 L .49447 .73268 L .019 .011 0 r
F
.57942 .58503 m .56886 .60274 L .55908 .59271 L .521 .543 0 r
F
.57942 .58503 m .59282 .59686 L .56886 .60274 L F
.48929 .71897 m .49396 .72403 L .4941 .71875 L .695 .109 0 r
F
.48929 .71897 m .48906 .72394 L .49396 .72403 L F
.47393 .67101 m .46089 .67696 L .46536 .6689 L 1 .907 0 r
F
.47812 .66378 m .47393 .67101 L .46536 .6689 L 1 1 0 r
F
.49794 .71887 m .49833 .72505 L .49733 .72525 L .435 .132 0 r
F
.49889 .71873 m .49833 .72505 L .49794 .71887 L .47 .141 0 r
F
.50905 .62987 m .50151 .63497 L .50397 .63018 L .66 .461 0 r
F
.4941 .71875 m .49735 .72411 L .49742 .7186 L .807 .148 0 r
F
.4941 .71875 m .49396 .72403 L .49735 .72411 L F
.49889 .71873 m .49919 .72489 L .49833 .72505 L .47 .141 0 r
F
.49972 .71863 m .49919 .72489 L .49889 .71873 L .505 .149 0 r
F
.49733 .74612 m .49948 .75196 L .49988 .75295 L .675 .168 0 r
F
.49724 .74587 m .49948 .75196 L .49733 .74612 L F
.49948 .75196 m .50161 .75796 L .50171 .75803 L .869 .232 0 r
F
.49948 .75196 m .50279 .75886 L .49988 .75295 L F
.49948 .75196 m .50171 .75803 L .50279 .75886 L F
.45934 .54493 m .48719 .55776 L .47335 .55448 L .227 .311 0 r
F
.44275 .54426 m .45934 .54493 L .47335 .55448 L .182 .306 0 r
F
.48851 .65028 m .47802 .65381 L .48561 .64696 L 1 1 0 r
F
.48851 .65028 m .48306 .65685 L .47802 .65381 L F
.47368 .23969 m .40925 .20443 L .46608 .19213 L .733 .847 0 r
F
.49615 .72552 m .49695 .73175 L .49581 .73214 L .253 .079 0 r
F
.49733 .72525 m .49695 .73175 L .49615 .72552 L .302 .09 0 r
F
.35778 .6765 m .35499 .69128 L .30181 .69004 L .583 .667 0 r
F
.39606 .67988 m .35499 .69128 L .35778 .6765 L .646 .737 0 r
F
.76525 .58499 m .69795 .61597 L .69096 .59612 L .522 .571 0 r
F
.76525 .58499 m .77207 .61084 L .69795 .61597 L F
.49972 .71863 m .49995 .72477 L .49919 .72489 L .505 .149 0 r
F
.50044 .71855 m .49995 .72477 L .49972 .71863 L .537 .155 0 r
F
.49742 .7186 m .49964 .72417 L .49966 .71849 L .908 .177 0 r
F
.49742 .7186 m .49735 .72411 L .49964 .72417 L F
.50044 .71855 m .50062 .72468 L .49995 .72477 L .537 .155 0 r
F
.50107 .71849 m .50062 .72468 L .50044 .71855 L .562 .16 0 r
F
.47812 .66378 m .46536 .6689 L .47116 .66115 L 1 1 0 r
F
.48306 .65685 m .47812 .66378 L .47116 .66115 L F
.50107 .71849 m .50121 .7246 L .50062 .72468 L .562 .16 0 r
F
.50161 .71845 m .50121 .7246 L .50107 .71849 L .575 .161 0 r
F
.49966 .71849 m .50113 .72423 L .50113 .71843 L 1 .203 0 r
F
.49966 .71849 m .49964 .72417 L .50113 .72423 L F
.4977 .74511 m .49948 .75196 L .49724 .74587 L 0 0 0 r
F
.49605 .73893 m .4977 .74511 L .49724 .74587 L F
.48306 .65685 m .47116 .66115 L .47802 .65381 L 1 1 0 r
F
.49581 .73214 m .49698 .73837 L .49605 .73893 L .019 .011 0 r
F
.49695 .73175 m .49698 .73837 L .49581 .73214 L .09 .024 0 r
F
.50161 .71845 m .50173 .72454 L .50121 .7246 L .575 .161 0 r
F
.50206 .71841 m .50173 .72454 L .50161 .71845 L .567 .158 0 r
F
.50206 .71841 m .50216 .72449 L .50173 .72454 L F
.50113 .71843 m .50204 .72427 L .50202 .71838 L 1 .233 0 r
F
.50113 .71843 m .50113 .72423 L .50204 .72427 L F
.50241 .71838 m .50216 .72449 L .50206 .71841 L .524 .146 0 r
F
.49733 .72525 m .49792 .73145 L .49695 .73175 L .302 .09 0 r
F
.49833 .72505 m .49792 .73145 L .49733 .72525 L .352 .103 0 r
F
.50241 .71838 m .50249 .72444 L .50216 .72449 L .524 .146 0 r
F
.50262 .71837 m .50249 .72444 L .50241 .71838 L .408 .108 0 r
F
.50262 .71837 m .50269 .7244 L .50249 .72444 L F
.50202 .71838 m .50254 .72432 L .5025 .71836 L 1 .28 0 r
F
.50202 .71838 m .50204 .72427 L .50254 .72432 L F
.49698 .73837 m .4977 .74511 L .49605 .73893 L 0 0 0 r
F
.50267 .71836 m .50269 .7244 L .50262 .71837 L F
.50267 .71836 m .50273 .72436 L .50269 .7244 L F
.5025 .71836 m .50273 .72436 L .50267 .71836 L 1 .396 0 r
F
.5025 .71836 m .50254 .72432 L .50273 .72436 L F
.51708 .33921 m .54291 .37577 L .5141 .36828 L .499 .53 0 r
F
.51708 .33921 m .55834 .34788 L .54291 .37577 L F
.44747 .67484 m .44347 .684 L .42357 .68228 L .958 .893 0 r
F
.46089 .67696 m .44347 .684 L .44747 .67484 L 1 .856 0 r
F
.49833 .72505 m .49877 .73123 L .49792 .73145 L .352 .103 0 r
F
.49919 .72489 m .49877 .73123 L .49833 .72505 L .4 .117 0 r
F
.46536 .6689 m .46089 .67696 L .44747 .67484 L 1 .982 0 r
F
.49919 .72489 m .49953 .73106 L .49877 .73123 L .4 .117 0 r
F
.49995 .72477 m .49953 .73106 L .49919 .72489 L .442 .129 0 r
F
.49695 .73175 m .49781 .73795 L .49698 .73837 L .09 .024 0 r
F
.49792 .73145 m .49781 .73795 L .49695 .73175 L .171 .044 0 r
F
.47551 .33544 m .51708 .33921 L .5141 .36828 L .481 .508 0 r
F
.49995 .72477 m .50022 .73093 L .49953 .73106 L .442 .129 0 r
F
.50062 .72468 m .50022 .73093 L .49995 .72477 L .477 .139 0 r
F
.50062 .72468 m .50084 .73082 L .50022 .73093 L F
.50121 .7246 m .50084 .73082 L .50062 .72468 L .501 .144 0 r
F
.49698 .73837 m .4982 .74455 L .4977 .74511 L 0 0 0 r
F
.49781 .73795 m .4982 .74455 L .49698 .73837 L F
.50121 .7246 m .50139 .73074 L .50084 .73082 L .501 .144 0 r
F
.50173 .72454 m .50139 .73074 L .50121 .7246 L .507 .145 0 r
F
.49792 .73145 m .49856 .73764 L .49781 .73795 L .171 .044 0 r
F
.49877 .73123 m .49856 .73764 L .49792 .73145 L .252 .067 0 r
F
.50173 .72454 m .50189 .73066 L .50139 .73074 L .507 .145 0 r
F
.50216 .72449 m .50189 .73066 L .50173 .72454 L .486 .137 0 r
F
.4977 .74511 m .49935 .75123 L .49948 .75196 L 0 0 0 r
F
.4982 .74455 m .49935 .75123 L .4977 .74511 L F
.49935 .75123 m .50161 .75796 L .49948 .75196 L .877 .258 0 r
F
.50216 .72449 m .5023 .73059 L .50189 .73066 L .486 .137 0 r
F
.50249 .72444 m .5023 .73059 L .50216 .72449 L .423 .116 0 r
F
.33679 .53233 m .35234 .5233 L .39801 .53603 L .323 .368 0 r
F
.26612 .52043 m .35234 .5233 L .33679 .53233 L .375 .396 0 r
F
.50249 .72444 m .50263 .73053 L .5023 .73059 L .423 .116 0 r
F
.50269 .7244 m .50263 .73053 L .50249 .72444 L .253 .053 0 r
F
.50269 .7244 m .50284 .73046 L .50263 .73053 L F
.50273 .72436 m .50284 .73046 L .50269 .7244 L 0 0 0 r
F
.30413 .67174 m .30181 .69004 L .22808 .6883 L .54 .598 0 r
F
.35778 .6765 m .30181 .69004 L .30413 .67174 L .583 .667 0 r
F
.49877 .73123 m .49926 .73741 L .49856 .73764 L .252 .067 0 r
F
.49953 .73106 m .49926 .73741 L .49877 .73123 L .325 .09 0 r
F
.50273 .72436 m .50288 .73039 L .50284 .73046 L 0 0 0 r
F
.50254 .72432 m .50288 .73039 L .50273 .72436 L 1 .385 0 r
F
.52391 .62134 m .52239 .61899 L .53553 .6157 L .49 .43 0 r
F
.52391 .62134 m .51449 .62536 L .52239 .61899 L F
.50254 .72432 m .50271 .7303 L .50288 .73039 L 1 .385 0 r
F
.50204 .72427 m .50271 .7303 L .50254 .72432 L 1 .37 0 r
F
.50204 .72427 m .50225 .7302 L .50271 .7303 L F
.50113 .72423 m .50225 .7302 L .50204 .72427 L 1 .303 0 r
F
.50151 .63497 m .49288 .63582 L .50397 .63018 L .785 .585 0 r
F
.50151 .63497 m .49357 .64067 L .49288 .63582 L F
.50113 .72423 m .50138 .73006 L .50225 .7302 L 1 .303 0 r
F
.49964 .72417 m .50138 .73006 L .50113 .72423 L 1 .254 0 r
F
.49781 .73795 m .49871 .74413 L .4982 .74455 L 0 0 0 r
F
.49856 .73764 m .49871 .74413 L .49781 .73795 L F
.49953 .73106 m .49991 .73723 L .49926 .73741 L .325 .09 0 r
F
.50022 .73093 m .49991 .73723 L .49953 .73106 L .384 .109 0 r
F
.49964 .72417 m .49995 .72989 L .50138 .73006 L 1 .254 0 r
F
.49735 .72411 m .49995 .72989 L .49964 .72417 L 1 .213 0 r
F
.5546 .4219 m .54363 .39598 L .58153 .39827 L .607 .653 0 r
F
.5546 .4219 m .52795 .42207 L .54363 .39598 L F
.49735 .72411 m .49775 .72967 L .49995 .72989 L 1 .213 0 r
F
.49396 .72403 m .49775 .72967 L .49735 .72411 L .995 .177 0 r
F
.50022 .73093 m .50051 .73709 L .49991 .73723 L .384 .109 0 r
F
.50084 .73082 m .50051 .73709 L .50022 .73093 L .426 .122 0 r
F
.49396 .72403 m .49448 .72937 L .49775 .72967 L .995 .177 0 r
F
.48906 .72394 m .49448 .72937 L .49396 .72403 L .826 .136 0 r
F
.50084 .73082 m .50108 .73698 L .50051 .73709 L .426 .122 0 r
F
.50139 .73074 m .50108 .73698 L .50084 .73082 L .452 .13 0 r
F
.35255 .44926 m .33021 .46965 L .26227 .45106 L .658 .767 0 r
F
.48906 .72394 m .48973 .72897 L .49448 .72937 L .826 .136 0 r
F
.48207 .72382 m .48973 .72897 L .48906 .72394 L .668 .079 0 r
F
.4982 .74455 m .49941 .75069 L .49935 .75123 L 0 0 0 r
F
.49871 .74413 m .49941 .75069 L .4982 .74455 L F
.5786 .60707 m .59744 .59748 L .61263 .60027 L .33 .39 0 r
F
.5786 .60707 m .56737 .60683 L .59744 .59748 L F
.49856 .73764 m .49924 .74382 L .49871 .74413 L 0 0 0 r
F
.49926 .73741 m .49924 .74382 L .49856 .73764 L .126 .023 0 r
F
.46536 .6689 m .44747 .67484 L .45361 .66594 L 1 .982 0 r
F
.47116 .66115 m .46536 .6689 L .45361 .66594 L 1 1 0 r
F
.50139 .73074 m .5016 .73689 L .50108 .73698 L .452 .13 0 r
F
.50189 .73066 m .5016 .73689 L .50139 .73074 L .456 .13 0 r
F
.48207 .72382 m .48294 .72842 L .48973 .72897 L .668 .079 0 r
F
.4722 .72366 m .48294 .72842 L .48207 .72382 L .547 .004 0 r
F
.50189 .73066 m .50208 .7368 L .5016 .73689 L .456 .13 0 r
F
.5023 .73059 m .50208 .7368 L .50189 .73066 L .431 .12 0 r
F
.49935 .75123 m .50091 .75729 L .50161 .75796 L .877 .258 0 r
F
.49941 .75069 m .50091 .75729 L .49935 .75123 L .844 .266 0 r
F
.5023 .73059 m .50249 .73672 L .50208 .7368 L .431 .12 0 r
F
.50263 .73053 m .50249 .73672 L .5023 .73059 L .357 .093 0 r
F
.4722 .72366 m .4733 .72767 L .48294 .72842 L .547 .004 0 r
F
.45833 .72345 m .4733 .72767 L .4722 .72366 L .405 0 0 r
F
.49926 .73741 m .49977 .74359 L .49924 .74382 L .126 .023 0 r
F
.49991 .73723 m .49977 .74359 L .49926 .73741 L .238 .059 0 r
F
.50263 .73053 m .50282 .73664 L .50249 .73672 L .357 .093 0 r
F
.50284 .73046 m .50282 .73664 L .50263 .73053 L .168 .024 0 r
F
.50284 .73046 m .50305 .73655 L .50282 .73664 L F
.50288 .73039 m .50305 .73655 L .50284 .73046 L 0 0 0 r
F
.42894 .67186 m .42357 .68228 L .39606 .67988 L .803 .867 0 r
F
.44747 .67484 m .42357 .68228 L .42894 .67186 L .958 .893 0 r
F
.50288 .73039 m .50313 .73645 L .50305 .73655 L 0 0 0 r
F
.50271 .7303 m .50313 .73645 L .50288 .73039 L .93 .325 0 r
F
.49871 .74413 m .49961 .7503 L .49941 .75069 L 0 0 0 r
F
.49924 .74382 m .49961 .7503 L .49871 .74413 L F
.54645 .61339 m .55225 .60768 L .56737 .60683 L .38 .405 0 r
F
.54645 .61339 m .53553 .6157 L .55225 .60768 L F
.49991 .73723 m .5003 .74341 L .49977 .74359 L .238 .059 0 r
F
.50051 .73709 m .5003 .74341 L .49991 .73723 L .325 .087 0 r
F
.56252 .57426 m .55908 .59271 L .5469 .58346 L .476 .484 0 r
F
.56252 .57426 m .57942 .58503 L .55908 .59271 L F
.45833 .72345 m .45971 .72663 L .4733 .72767 L .405 0 0 r
F
.43893 .72317 m .45971 .72663 L .45833 .72345 L .237 0 0 r
F
.50271 .7303 m .50302 .73632 L .50313 .73645 L .93 .325 0 r
F
.50225 .7302 m .50302 .73632 L .50271 .7303 L 1 .371 0 r
F
.50051 .73709 m .50083 .74327 L .5003 .74341 L .325 .087 0 r
F
.50108 .73698 m .50083 .74327 L .50051 .73709 L .383 .107 0 r
F
.50225 .7302 m .50263 .73616 L .50302 .73632 L 1 .371 0 r
F
.50138 .73006 m .50263 .73616 L .50225 .7302 L 1 .345 0 r
F
.49357 .64067 m .48176 .64229 L .49288 .63582 L .951 .866 0 r
F
.49357 .64067 m .48561 .64696 L .48176 .64229 L F
.41586 .5327 m .45934 .54493 L .44275 .54426 L .273 .339 0 r
F
.39801 .53603 m .41586 .5327 L .44275 .54426 L .254 .338 0 r
F
.50108 .73698 m .50134 .74315 L .50083 .74327 L .383 .107 0 r
F
.5016 .73689 m .50134 .74315 L .50108 .73698 L .416 .117 0 r
F
.50138 .73006 m .50187 .73595 L .50263 .73616 L 1 .345 0 r
F
.49995 .72989 m .50187 .73595 L .50138 .73006 L 1 .294 0 r
F
.43893 .72317 m .44061 .72521 L .45971 .72663 L .237 0 0 r
F
.4119 .7228 m .44061 .72521 L .43893 .72317 L .075 0 0 r
F
.49924 .74382 m .49991 .75 L .49961 .7503 L 0 0 0 r
F
.49977 .74359 m .49991 .75 L .49924 .74382 L F
.49941 .75069 m .50057 .7568 L .50091 .75729 L .844 .266 0 r
F
.49961 .7503 m .50057 .7568 L .49941 .75069 L .741 .249 0 r
F
.47116 .66115 m .45361 .66594 L .46163 .65745 L 1 1 0 r
F
.47802 .65381 m .47116 .66115 L .46163 .65745 L F
.5016 .73689 m .50183 .74306 L .50134 .74315 L .416 .117 0 r
F
.50208 .7368 m .50183 .74306 L .5016 .73689 L .422 .118 0 r
F
.4787 .5472 m .50225 .56229 L .48719 .55776 L .278 .324 0 r
F
.45934 .54493 m .4787 .5472 L .48719 .55776 L .227 .311 0 r
F
.45361 .66594 m .44747 .67484 L .42894 .67186 L 1 .992 0 r
F
.50208 .7368 m .50229 .74297 L .50183 .74306 L .422 .118 0 r
F
.50249 .73672 m .50229 .74297 L .50208 .7368 L .395 .108 0 r
F
.49995 .72989 m .50059 .73567 L .50187 .73595 L 1 .294 0 r
F
.49775 .72967 m .50059 .73567 L .49995 .72989 L 1 .245 0 r
F
.50249 .73672 m .50271 .74288 L .50229 .74297 L .395 .108 0 r
F
.50282 .73664 m .50271 .74288 L .50249 .73672 L .32 .081 0 r
F
.49977 .74359 m .50028 .74977 L .49991 .75 L 0 0 0 r
F
.5003 .74341 m .50028 .74977 L .49977 .74359 L .139 .023 0 r
F
.50282 .73664 m .50306 .74278 L .50271 .74288 L .32 .081 0 r
F
.50305 .73655 m .50306 .74278 L .50282 .73664 L .146 .019 0 r
F
.48561 .64696 m .47117 .64953 L .48176 .64229 L 1 1 0 r
F
.48561 .64696 m .47802 .65381 L .47117 .64953 L F
.49775 .72967 m .4986 .7353 L .50059 .73567 L 1 .245 0 r
F
.49448 .72937 m .4986 .7353 L .49775 .72967 L 1 .2 0 r
F
.30413 .67174 m .22808 .6883 L .22827 .66498 L .54 .598 0 r
F
.50305 .73655 m .50332 .74268 L .50306 .74278 L .146 .019 0 r
F
.50313 .73645 m .50332 .74268 L .50305 .73655 L 0 0 0 r
F
.47802 .65381 m .46163 .65745 L .47117 .64953 L 1 1 0 r
F
.5003 .74341 m .5007 .7496 L .50028 .74977 L .139 .023 0 r
F
.50083 .74327 m .5007 .7496 L .5003 .74341 L .265 .065 0 r
F
.49961 .7503 m .50047 .75644 L .50057 .7568 L .741 .249 0 r
F
.49991 .75 m .50047 .75644 L .49961 .7503 L 0 0 0 r
F
.50313 .73645 m .50346 .74255 L .50332 .74268 L F
.50302 .73632 m .50346 .74255 L .50313 .73645 L .744 .269 0 r
F
.50083 .74327 m .50115 .74946 L .5007 .7496 L .265 .065 0 r
F
.50134 .74315 m .50115 .74946 L .50083 .74327 L .346 .093 0 r
F
.50302 .73632 m .50343 .74238 L .50346 .74255 L .744 .269 0 r
F
.50263 .73616 m .50343 .74238 L .50302 .73632 L .975 .319 0 r
F
.49448 .72937 m .49562 .73479 L .4986 .7353 L 1 .2 0 r
F
.48973 .72897 m .49562 .73479 L .49448 .72937 L .907 .154 0 r
F
.50134 .74315 m .50161 .74935 L .50115 .74946 L .346 .093 0 r
F
.50183 .74306 m .50161 .74935 L .50134 .74315 L .39 .108 0 r
F
.49991 .75 m .50056 .75617 L .50047 .75644 L 0 0 0 r
F
.50028 .74977 m .50056 .75617 L .49991 .75 L F
.35234 .5233 m .41586 .5327 L .39801 .53603 L .326 .367 0 r
F
.50263 .73616 m .50317 .74217 L .50343 .74238 L .975 .319 0 r
F
.50187 .73595 m .50317 .74217 L .50263 .73616 L 1 .326 0 r
F
.50183 .74306 m .50208 .74925 L .50161 .74935 L .39 .108 0 r
F
.50229 .74297 m .50208 .74925 L .50183 .74306 L .4 .111 0 r
F
.32196 .72159 m .37602 .72049 L .37428 .72229 L .153 .327 0 r
F
.50229 .74297 m .50253 .74915 L .50208 .74925 L .4 .111 0 r
F
.50271 .74288 m .50253 .74915 L .50229 .74297 L .377 .102 0 r
F
.50271 .74288 m .50295 .74906 L .50253 .74915 L F
.50306 .74278 m .50295 .74906 L .50271 .74288 L .309 .078 0 r
F
.50028 .74977 m .50078 .75596 L .50056 .75617 L 0 0 0 r
F
.5007 .7496 m .50078 .75596 L .50028 .74977 L .025 0 0 r
F
.50187 .73595 m .50258 .7419 L .50317 .74217 L 1 .326 0 r
F
.50059 .73567 m .50258 .7419 L .50187 .73595 L 1 .301 0 r
F
.51449 .62536 m .50768 .62339 L .52239 .61899 L .625 .47 0 r
F
.51449 .62536 m .50397 .63018 L .50768 .62339 L F
.50306 .74278 m .50334 .74896 L .50295 .74906 L .309 .078 0 r
F
.50332 .74268 m .50334 .74896 L .50306 .74278 L .166 .028 0 r
F
.48973 .72897 m .49127 .7341 L .49562 .73479 L .907 .154 0 r
F
.48294 .72842 m .49127 .7341 L .48973 .72897 L .719 .093 0 r
F
.41533 .4526 m .35255 .44926 L .38264 .43103 L .724 .844 0 r
F
.44105 .44068 m .41533 .4526 L .38264 .43103 L .717 .842 0 r
F
.5007 .7496 m .50109 .7558 L .50078 .75596 L .025 0 0 r
F
.50115 .74946 m .50109 .7558 L .5007 .7496 L .21 .045 0 r
F
.35469 .30728 m .43626 .33649 L .40168 .3419 L .484 .517 0 r
F
.31584 .32329 m .35469 .30728 L .40168 .3419 L .48 .511 0 r
F
.50332 .74268 m .50365 .74884 L .50334 .74896 L .166 .028 0 r
F
.50346 .74255 m .50365 .74884 L .50332 .74268 L 0 0 0 r
F
.50059 .73567 m .50155 .74153 L .50258 .7419 L 1 .301 0 r
F
.4986 .7353 m .50155 .74153 L .50059 .73567 L 1 .258 0 r
F
.50115 .74946 m .50147 .75567 L .50109 .7558 L .21 .045 0 r
F
.50161 .74935 m .50147 .75567 L .50115 .74946 L .32 .083 0 r
F
.50346 .74255 m .50387 .74869 L .50365 .74884 L 0 0 0 r
F
.50343 .74238 m .50387 .74869 L .50346 .74255 L F
.54292 .56489 m .5469 .58346 L .53288 .57521 L .431 .43 0 r
F
.54292 .56489 m .56252 .57426 L .5469 .58346 L F
.50161 .74935 m .50189 .75556 L .50147 .75567 L .32 .083 0 r
F
.50208 .74925 m .50189 .75556 L .50161 .74935 L .376 .103 0 r
F
.50343 .74238 m .50396 .7485 L .50387 .74869 L 0 0 0 r
F
.50317 .74217 m .50396 .7485 L .50343 .74238 L .798 .273 0 r
F
.32196 .72159 m .32278 .71664 L .37602 .72049 L .153 .327 0 r
F
.24922 .72063 m .32278 .71664 L .32196 .72159 L .22 .347 0 r
F
.50208 .74925 m .50233 .75546 L .50189 .75556 L .376 .103 0 r
F
.50253 .74915 m .50233 .75546 L .50208 .74925 L .393 .109 0 r
F
.48294 .72842 m .48501 .73316 L .49127 .7341 L .719 .093 0 r
F
.4733 .72767 m .48501 .73316 L .48294 .72842 L .585 .014 0 r
F
.50253 .74915 m .50278 .75537 L .50233 .75546 L .393 .109 0 r
F
.50295 .74906 m .50278 .75537 L .50253 .74915 L .376 .103 0 r
F
.4986 .7353 m .49989 .74103 L .50155 .74153 L 1 .258 0 r
F
.49562 .73479 m .49989 .74103 L .4986 .7353 L 1 .213 0 r
F
.49985 .55126 m .51774 .56812 L .50225 .56229 L .331 .349 0 r
F
.4787 .5472 m .49985 .55126 L .50225 .56229 L .278 .324 0 r
F
.50317 .74217 m .50385 .74825 L .50396 .7485 L .798 .273 0 r
F
.50258 .7419 m .50385 .74825 L .50317 .74217 L .919 .294 0 r
F
.60831 .57403 m .59282 .59686 L .57942 .58503 L .51 .547 0 r
F
.60831 .57403 m .62662 .58852 L .59282 .59686 L F
.40316 .66767 m .39606 .67988 L .35778 .6765 L .685 .793 0 r
F
.42894 .67186 m .39606 .67988 L .40316 .66767 L .803 .867 0 r
F
.50295 .74906 m .50322 .75527 L .50278 .75537 L .376 .103 0 r
F
.50334 .74896 m .50322 .75527 L .50295 .74906 L .319 .083 0 r
F
.45361 .66594 m .42894 .67186 L .43734 .66177 L 1 .992 0 r
F
.46163 .65745 m .45361 .66594 L .43734 .66177 L 1 1 0 r
F
.50334 .74896 m .50364 .75516 L .50322 .75527 L .319 .083 0 r
F
.50365 .74884 m .50364 .75516 L .50334 .74896 L .21 .045 0 r
F
.50365 .74884 m .50402 .75503 L .50364 .75516 L F
.50387 .74869 m .50402 .75503 L .50365 .74884 L .026 0 0 r
F
.50258 .7419 m .50349 .74792 L .50385 .74825 L .919 .294 0 r
F
.50155 .74153 m .50349 .74792 L .50258 .7419 L .976 .281 0 r
F
.50387 .74869 m .50434 .75487 L .50402 .75503 L .026 0 0 r
F
.50396 .7485 m .50434 .75487 L .50387 .74869 L 0 0 0 r
F
.49562 .73479 m .49736 .74034 L .49989 .74103 L 1 .213 0 r
F
.49127 .7341 m .49736 .74034 L .49562 .73479 L .892 .163 0 r
F
.52165 .55717 m .53288 .57521 L .51774 .56812 L .382 .384 0 r
F
.52165 .55717 m .54292 .56489 L .53288 .57521 L F
.50396 .7485 m .50456 .75466 L .50434 .75487 L 0 0 0 r
F
.50385 .74825 m .5043 .75233 L .50396 .7485 L F
.5043 .75233 m .50456 .75466 L .50436 .75261 L F
.5043 .75233 m .50436 .75261 L .50396 .7485 L F
.50385 .74825 m .50465 .75439 L .50456 .75466 L F
.5041 .7513 m .50456 .75402 L .50465 .75439 L .72 .232 0 r
F
.50349 .74792 m .50398 .75071 L .5041 .7513 L F
.50398 .75071 m .50456 .75402 L .5041 .7513 L F
.4733 .72767 m .4761 .73185 L .48501 .73316 L .585 .014 0 r
F
.45971 .72663 m .4761 .73185 L .4733 .72767 L .431 0 0 r
F
.50155 .74153 m .50277 .74747 L .50349 .74792 L .976 .281 0 r
F
.49989 .74103 m .50277 .74747 L .50155 .74153 L .986 .253 0 r
F
.49985 .55126 m .52165 .55717 L .51774 .56812 L .331 .349 0 r
F
.24922 .72063 m .24723 .7112 L .32278 .71664 L .22 .347 0 r
F
.50349 .74792 m .50465 .75439 L .50385 .74825 L .72 .232 0 r
F
.43734 .66177 m .42894 .67186 L .40316 .66767 L .846 .933 0 r
F
.52795 .42207 m .50217 .39808 L .54363 .39598 L .641 .72 0 r
F
.52795 .42207 m .49904 .42521 L .50217 .39808 L F
.50397 .63018 m .49213 .62894 L .50768 .62339 L .72 .601 0 r
F
.50397 .63018 m .49288 .63582 L .49213 .62894 L F
.49127 .7341 m .49364 .7394 L .49736 .74034 L .892 .163 0 r
F
.48501 .73316 m .49364 .7394 L .49127 .7341 L .728 .096 0 r
F
.49989 .74103 m .50155 .74687 L .50277 .74747 L .986 .253 0 r
F
.49736 .74034 m .50155 .74687 L .49989 .74103 L .92 .212 0 r
F
.50277 .74747 m .50456 .75402 L .50349 .74792 L .815 .242 0 r
F
.46163 .65745 m .43734 .66177 L .44844 .65223 L 1 1 0 r
F
.47117 .64953 m .46163 .65745 L .44844 .65223 L F
.53553 .6157 m .5339 .6099 L .55225 .60768 L .493 .434 0 r
F
.53553 .6157 m .52239 .61899 L .5339 .6099 L F
.45971 .72663 m .46346 .73005 L .4761 .73185 L .431 0 0 r
F
.44061 .72521 m .46346 .73005 L .45971 .72663 L .254 0 0 r
F
.50277 .74747 m .50421 .75352 L .50456 .75402 L .815 .242 0 r
F
.50155 .74687 m .50421 .75352 L .50277 .74747 L .836 .224 0 r
F
.49736 .74034 m .49962 .74604 L .50155 .74687 L .92 .212 0 r
F
.49364 .7394 m .49962 .74604 L .49736 .74034 L .817 .156 0 r
F
.49288 .63582 m .47654 .63566 L .49213 .62894 L .822 .821 0 r
F
.49288 .63582 m .48176 .64229 L .47654 .63566 L F
.63679 .32319 m .62986 .37823 L .5967 .36112 L .545 .599 0 r
F
.63679 .32319 m .68366 .34648 L .62986 .37823 L F
.48501 .73316 m .48824 .7381 L .49364 .7394 L .728 .096 0 r
F
.4761 .73185 m .48824 .7381 L .48501 .73316 L .593 .01 0 r
F
.44105 .44068 m .38264 .43103 L .41906 .41594 L .717 .842 0 r
F
.4695 .43145 m .44105 .44068 L .41906 .41594 L .699 .82 0 r
F
.47117 .64953 m .44844 .65223 L .46173 .64347 L 1 1 0 r
F
.48176 .64229 m .47117 .64953 L .46173 .64347 L .946 1 0 r
F
.43895 .53119 m .4787 .5472 L .45934 .54493 L .301 .347 0 r
F
.41586 .5327 m .43895 .53119 L .45934 .54493 L .273 .339 0 r
F
.50155 .74687 m .50351 .75284 L .50421 .75352 L .836 .224 0 r
F
.49962 .74604 m .50351 .75284 L .50155 .74687 L .808 .184 0 r
F
.48176 .64229 m .46173 .64347 L .47654 .63566 L .946 1 0 r
F
.65005 .55807 m .67493 .57654 L .62662 .58852 L .5 .539 0 r
F
.61263 .60027 m .64112 .58394 L .66142 .59055 L .374 .399 0 r
F
.65005 .55807 m .62662 .58852 L .60831 .57403 L .5 .539 0 r
F
.61263 .60027 m .59744 .59748 L .64112 .58394 L .374 .399 0 r
F
.49364 .7394 m .49673 .74489 L .49962 .74604 L .817 .156 0 r
F
.48824 .7381 m .49673 .74489 L .49364 .7394 L .706 .081 0 r
F
.56737 .60683 m .57652 .59616 L .59744 .59748 L .411 .412 0 r
F
.56737 .60683 m .55225 .60768 L .57652 .59616 L F
.36695 .66173 m .35778 .6765 L .30413 .67174 L .607 .703 0 r
F
.40316 .66767 m .35778 .6765 L .36695 .66173 L .685 .793 0 r
F
.61368 .40438 m .62221 .36276 L .66751 .37471 L .565 .601 0 r
F
.61368 .40438 m .58153 .39827 L .62221 .36276 L F
.49904 .42521 m .45974 .40478 L .50217 .39808 L .672 .779 0 r
F
.49904 .42521 m .4695 .43145 L .45974 .40478 L F
.44061 .72521 m .44557 .72753 L .46346 .73005 L .254 0 0 r
F
.49962 .74604 m .50231 .7519 L .50351 .75284 L .808 .184 0 r
F
.49673 .74489 m .50231 .7519 L .49962 .74604 L .737 .124 0 r
F
.4761 .73185 m .48049 .73631 L .48824 .7381 L .593 .01 0 r
F
.46346 .73005 m .48049 .73631 L .4761 .73185 L .425 0 0 r
F
.4695 .43145 m .41906 .41594 L .45974 .40478 L .699 .82 0 r
F
.5848 .56101 m .57942 .58503 L .56252 .57426 L .477 .5 0 r
F
.5848 .56101 m .60831 .57403 L .57942 .58503 L F
.43734 .66177 m .40316 .66767 L .4146 .65586 L .846 .933 0 r
F
.44844 .65223 m .43734 .66177 L .4146 .65586 L .86 .968 0 r
F
.48824 .7381 m .49248 .74331 L .49673 .74489 L .706 .081 0 r
F
.48049 .73631 m .49248 .74331 L .48824 .7381 L .558 0 0 r
F
.52239 .61899 m .51322 .61366 L .5339 .6099 L .588 .48 0 r
F
.52239 .61899 m .50768 .62339 L .51322 .61366 L F
.49673 .74489 m .50042 .75061 L .50231 .7519 L .737 .124 0 r
F
.49248 .74331 m .50042 .75061 L .49673 .74489 L .62 .045 0 r
F
.4146 .65586 m .40316 .66767 L .36695 .66173 L .71 .831 0 r
F
.26612 .52043 m .28557 .50478 L .35234 .5233 L .375 .396 0 r
F
.35255 .44926 m .26227 .45106 L .29208 .42347 L .658 .767 0 r
F
.38264 .43103 m .35255 .44926 L .29208 .42347 L .662 .775 0 r
F
.46346 .73005 m .46945 .73381 L .48049 .73631 L .425 0 0 r
F
.44557 .72753 m .46945 .73381 L .46346 .73005 L .243 0 0 r
F
.40391 .2964 m .47551 .33544 L .43626 .33649 L .492 .527 0 r
F
.35469 .30728 m .40391 .2964 L .43626 .33649 L .484 .517 0 r
F
.46619 .53195 m .49985 .55126 L .4787 .5472 L .334 .362 0 r
F
.43895 .53119 m .46619 .53195 L .4787 .5472 L .301 .347 0 r
F
.44844 .65223 m .4146 .65586 L .42994 .64481 L .86 .968 0 r
F
.46173 .64347 m .44844 .65223 L .42994 .64481 L .838 .955 0 r
F
.37662 .51594 m .43895 .53119 L .41586 .5327 L .336 .371 0 r
F
.35234 .5233 m .37662 .51594 L .41586 .5327 L .326 .367 0 r
F
.49248 .74331 m .49755 .74883 L .50042 .75061 L .62 .045 0 r
F
.48049 .73631 m .48632 .74112 L .49248 .74331 L .558 0 0 r
F
.46945 .73381 m .48632 .74112 L .48049 .73631 L .38 0 0 r
F
.48632 .74112 m .49755 .74883 L .49248 .74331 L .465 0 0 r
F
.55722 .54997 m .56252 .57426 L .54292 .56489 L .442 .456 0 r
F
.55722 .54997 m .5848 .56101 L .56252 .57426 L F
.50768 .62339 m .49129 .61909 L .51322 .61366 L .658 .591 0 r
F
.50768 .62339 m .49213 .62894 L .49129 .61909 L F
.31552 .65325 m .30413 .67174 L .22827 .66498 L .557 .622 0 r
F
.36695 .66173 m .30413 .67174 L .31552 .65325 L .607 .703 0 r
F
.46173 .64347 m .42994 .64481 L .44849 .63482 L .838 .955 0 r
F
.47654 .63566 m .46173 .64347 L .44849 .63482 L .785 .879 0 r
F
.58148 .30566 m .5967 .36112 L .55834 .34788 L .529 .577 0 r
F
.58148 .30566 m .63679 .32319 L .5967 .36112 L F
.28557 .50478 m .37662 .51594 L .35234 .5233 L .375 .397 0 r
F
.49614 .53528 m .52165 .55717 L .49985 .55126 L .37 .386 0 r
F
.46619 .53195 m .49614 .53528 L .49985 .55126 L .334 .362 0 r
F
.49213 .62894 m .46931 .62618 L .49129 .61909 L .72 .745 0 r
F
.49213 .62894 m .47654 .63566 L .46931 .62618 L F
.55225 .60768 m .55076 .59674 L .57652 .59616 L .488 .437 0 r
F
.55225 .60768 m .5339 .6099 L .55076 .59674 L F
.48632 .74112 m .49332 .74634 L .49755 .74883 L .465 0 0 r
F
.32278 .71664 m .38426 .71906 L .37602 .72049 L .142 .321 0 r
F
.47654 .63566 m .44849 .63482 L .46931 .62618 L .785 .879 0 r
F
.44557 .72753 m .45371 .73032 L .46945 .73381 L .243 0 0 r
F
.42025 .72401 m .45371 .73032 L .44534 .7275 L 0 .24 0 r
F
.42025 .72401 m .43126 .7254 L .45371 .73032 L F
.43126 .7254 m .46142 .73292 L .45371 .73032 L 0 .247 0 r
F
.46922 .73376 m .47746 .73806 L .46945 .73381 L 0 .184 0 r
F
.45371 .73032 m .47746 .73806 L .46922 .73376 L F
.47746 .73806 m .49332 .74634 L .48632 .74112 L 0 .131 0 r
F
.47746 .73806 m .48715 .74286 L .49332 .74634 L F
.45371 .73032 m .46474 .73375 L .47746 .73806 L 0 .184 0 r
F
.46474 .73375 m .48503 .742 L .47746 .73806 L 0 .204 0 r
F
.48503 .742 m .48715 .74286 L .47746 .73806 L F
.46142 .73292 m .46474 .73375 L .45371 .73032 L 0 .247 0 r
F
.44534 .7275 m .45371 .73032 L .44557 .72753 L 0 .24 0 r
F
.52708 .54131 m .54292 .56489 L .52165 .55717 L .406 .418 0 r
F
.52708 .54131 m .55722 .54997 L .54292 .56489 L F
.49614 .53528 m .52708 .54131 L .52165 .55717 L .37 .386 0 r
F
.46945 .73381 m .47746 .73806 L .48632 .74112 L .38 0 0 r
F
.4146 .65586 m .36695 .66173 L .38239 .64744 L .71 .831 0 r
F
.42994 .64481 m .4146 .65586 L .38239 .64744 L .717 .843 0 r
F
.46072 .29205 m .51708 .33921 L .47551 .33544 L .502 .541 0 r
F
.40391 .2964 m .46072 .29205 L .47551 .33544 L .492 .527 0 r
F
.38239 .64744 m .36695 .66173 L .31552 .65325 L .624 .725 0 r
F
.71179 .53438 m .74524 .55907 L .67493 .57654 L .491 .527 0 r
F
.66142 .59055 m .70571 .56399 L .73225 .57648 L .402 .407 0 r
F
.71179 .53438 m .67493 .57654 L .65005 .55807 L .491 .527 0 r
F
.66142 .59055 m .64112 .58394 L .70571 .56399 L .402 .407 0 r
F
.59744 .59748 m .6122 .57931 L .64112 .58394 L .428 .417 0 r
F
.59744 .59748 m .57652 .59616 L .6122 .57931 L F
.58153 .39827 m .56763 .35643 L .62221 .36276 L .589 .646 0 r
F
.58153 .39827 m .54363 .39598 L .56763 .35643 L F
.52136 .29508 m .55834 .34788 L .51708 .33921 L .514 .558 0 r
F
.52136 .29508 m .58148 .30566 L .55834 .34788 L F
.46072 .29205 m .52136 .29508 L .51708 .33921 L .502 .541 0 r
F
.5339 .6099 m .52148 .59956 L .55076 .59674 L .554 .485 0 r
F
.5339 .6099 m .51322 .61366 L .52148 .59956 L F
.38426 .71906 m .43126 .7254 L .42025 .72401 L .048 .287 0 r
F
.61722 .5416 m .60831 .57403 L .5848 .56101 L .475 .504 0 r
F
.61722 .5416 m .65005 .55807 L .60831 .57403 L F
.40883 .51108 m .46619 .53195 L .43895 .53119 L .353 .38 0 r
F
.37662 .51594 m .40883 .51108 L .43895 .53119 L .336 .371 0 r
F
.38264 .43103 m .29208 .42347 L .33398 .39875 L .662 .775 0 r
F
.41906 .41594 m .38264 .43103 L .33398 .39875 L .658 .772 0 r
F
.32278 .71664 m .33275 .71201 L .38426 .71906 L .142 .321 0 r
F
.24723 .7112 m .33275 .71201 L .32278 .71664 L .21 .342 0 r
F
.42994 .64481 m .38239 .64744 L .4036 .63413 L .717 .843 0 r
F
.44849 .63482 m .42994 .64481 L .4036 .63413 L .706 .82 0 r
F
.31552 .65325 m .22827 .66498 L .24137 .64097 L .557 .622 0 r
F
.51322 .61366 m .49031 .60478 L .52148 .59956 L .605 .568 0 r
F
.51322 .61366 m .49129 .61909 L .49031 .60478 L F
.46474 .73375 m .47819 .73795 L .48715 .74286 L 0 .204 0 r
F
.44849 .63482 m .4036 .63413 L .42961 .62232 L .706 .82 0 r
F
.46931 .62618 m .44849 .63482 L .42961 .62232 L .68 .759 0 r
F
.54363 .39598 m .50719 .35678 L .56763 .35643 L .611 .69 0 r
F
.54363 .39598 m .50217 .39808 L .50719 .35678 L F
.49129 .61909 m .45907 .61243 L .49031 .60478 L .645 .668 0 r
F
.49129 .61909 m .46931 .62618 L .45907 .61243 L F
.46931 .62618 m .42961 .62232 L .45907 .61243 L .68 .759 0 r
F
.57807 .52796 m .5848 .56101 L .55722 .54997 L .45 .471 0 r
F
.57807 .52796 m .61722 .5416 L .5848 .56101 L F
.44749 .50947 m .49614 .53528 L .46619 .53195 L .374 .395 0 r
F
.40883 .51108 m .44749 .50947 L .46619 .53195 L .353 .38 0 r
F
.38239 .64744 m .31552 .65325 L .3361 .63525 L .624 .725 0 r
F
.4036 .63413 m .38239 .64744 L .3361 .63525 L .629 .726 0 r
F
.41906 .41594 m .33398 .39875 L .38606 .37853 L .658 .772 0 r
F
.45974 .40478 m .41906 .41594 L .38606 .37853 L .647 .756 0 r
F
.44644 .72764 m .47819 .73795 L .46474 .73375 L 0 .258 0 r
F
.43126 .7254 m .44644 .72764 L .46474 .73375 L 0 .247 0 r
F
.57652 .59616 m .57584 .57735 L .6122 .57931 L .48 .443 0 r
F
.57652 .59616 m .55076 .59674 L .57584 .57735 L F
.38426 .71906 m .39902 .71839 L .43126 .7254 L .048 .287 0 r
F
.33275 .71201 m .39902 .71839 L .38426 .71906 L .142 .319 0 r
F
.3182 .49112 m .40883 .51108 L .37662 .51594 L .38 .401 0 r
F
.28557 .50478 m .3182 .49112 L .37662 .51594 L .375 .397 0 r
F
.24723 .7112 m .25815 .70184 L .33275 .71201 L .21 .342 0 r
F
.3361 .63525 m .31552 .65325 L .24137 .64097 L .569 .635 0 r
F
.39902 .71839 m .44644 .72764 L .43126 .7254 L .067 .29 0 r
F
.50217 .39808 m .44516 .36423 L .50719 .35678 L .631 .728 0 r
F
.50217 .39808 m .45974 .40478 L .44516 .36423 L F
.45974 .40478 m .38606 .37853 L .44516 .36423 L .647 .756 0 r
F
.53488 .51783 m .55722 .54997 L .52708 .54131 L .424 .441 0 r
F
.53488 .51783 m .57807 .52796 L .55722 .54997 L F
.4904 .51164 m .52708 .54131 L .49614 .53528 L .398 .415 0 r
F
.44749 .50947 m .4904 .51164 L .49614 .53528 L .374 .395 0 r
F
.4904 .51164 m .53488 .51783 L .52708 .54131 L .398 .415 0 r
F
.44644 .72764 m .46516 .73095 L .47819 .73795 L 0 .258 0 r
F
.64112 .58394 m .66586 .55407 L .70571 .56399 L .437 .425 0 r
F
.64112 .58394 m .6122 .57931 L .66586 .55407 L F
.4036 .63413 m .3361 .63525 L .36536 .61853 L .629 .726 0 r
F
.42961 .62232 m .4036 .63413 L .36536 .61853 L .625 .705 0 r
F
.55076 .59674 m .53397 .57866 L .57584 .57735 L .526 .485 0 r
F
.55076 .59674 m .52148 .59956 L .53397 .57866 L F
.4199 .71887 m .46516 .73095 L .44644 .72764 L .1 .295 0 r
F
.39902 .71839 m .4199 .71887 L .44644 .72764 L .067 .29 0 r
F
.6658 .51238 m .65005 .55807 L .61722 .5416 L .474 .502 0 r
F
.6658 .51238 m .71179 .53438 L .65005 .55807 L F
.33275 .71201 m .35221 .70828 L .39902 .71839 L .142 .319 0 r
F
.25815 .70184 m .35221 .70828 L .33275 .71201 L .208 .339 0 r
F
.35221 .70828 m .4199 .71887 L .39902 .71839 L .153 .319 0 r
F
.42961 .62232 m .36536 .61853 L .40205 .60388 L .625 .705 0 r
F
.45907 .61243 m .42961 .62232 L .40205 .60388 L .612 .663 0 r
F
.3633 .48086 m .44749 .50947 L .40883 .51108 L .39 .408 0 r
F
.3182 .49112 m .3633 .48086 L .40883 .51108 L .38 .401 0 r
F
.52148 .59956 m .48911 .58354 L .53397 .57866 L .563 .541 0 r
F
.52148 .59956 m .49031 .60478 L .48911 .58354 L F
.3361 .63525 m .24137 .64097 L .26814 .61728 L .569 .635 0 r
F
.36536 .61853 m .3361 .63525 L .26814 .61728 L .574 .635 0 r
F
.45907 .61243 m .40205 .60388 L .44416 .59204 L .612 .663 0 r
F
.49031 .60478 m .45907 .61243 L .44416 .59204 L .591 .605 0 r
F
.49031 .60478 m .44416 .59204 L .48911 .58354 L F
.4199 .71887 m .44608 .72085 L .46516 .73095 L .1 .295 0 r
F
.6122 .57931 m .61412 .54796 L .66586 .55407 L .472 .449 0 r
F
.6122 .57931 m .57584 .57735 L .61412 .54796 L F
.60953 .4945 m .61722 .5416 L .57807 .52796 L .456 .478 0 r
F
.60953 .4945 m .6658 .51238 L .61722 .5416 L F
.41882 .47533 m .4904 .51164 L .44749 .50947 L .403 .42 0 r
F
.3633 .48086 m .41882 .47533 L .44749 .50947 L .39 .408 0 r
F
.38087 .70607 m .44608 .72085 L .4199 .71887 L .173 .321 0 r
F
.35221 .70828 m .38087 .70607 L .4199 .71887 L .153 .319 0 r
F
.54655 .48197 m .57807 .52796 L .53488 .51783 L .437 .456 0 r
F
.54655 .48197 m .60953 .4945 L .57807 .52796 L F
.25815 .70184 m .28307 .69341 L .35221 .70828 L .208 .339 0 r
F
.36536 .61853 m .26814 .61728 L .30837 .59515 L .574 .635 0 r
F
.40205 .60388 m .36536 .61853 L .30837 .59515 L .573 .62 0 r
F
.48137 .47553 m .53488 .51783 L .4904 .51164 L .419 .436 0 r
F
.41882 .47533 m .48137 .47553 L .4904 .51164 L .403 .42 0 r
F
.28307 .69341 m .38087 .70607 L .35221 .70828 L .213 .338 0 r
F
.48137 .47553 m .54655 .48197 L .53488 .51783 L .419 .436 0 r
F
.57584 .57735 m .55331 .54671 L .61412 .54796 L .504 .48 0 r
F
.57584 .57735 m .53397 .57866 L .55331 .54671 L F
.38087 .70607 m .41767 .70595 L .44608 .72085 L .173 .321 0 r
F
.40205 .60388 m .30837 .59515 L .36053 .57593 L .573 .62 0 r
F
.44416 .59204 m .40205 .60388 L .36053 .57593 L .565 .593 0 r
F
.53397 .57866 m .48754 .55099 L .55331 .54671 L .53 .518 0 r
F
.53397 .57866 m .48911 .58354 L .48754 .55099 L F
.44416 .59204 m .36053 .57593 L .42165 .56088 L .565 .593 0 r
F
.48911 .58354 m .44416 .59204 L .42165 .56088 L .551 .557 0 r
F
.48911 .58354 m .42165 .56088 L .48754 .55099 L F
.32216 .68691 m .41767 .70595 L .38087 .70607 L .225 .339 0 r
F
.28307 .69341 m .32216 .68691 L .38087 .70607 L .213 .338 0 r
F
.32216 .68691 m .37426 .68333 L .41767 .70595 L .225 .339 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
Oooo5YCPRooo001hool8S<0JU>26ool0073ooa2<`1nDh87oo`00LOoo48c07YCP19D0OOoo001bool?
S<0NU>08U@1iool007?oo`j<`1jDh0bE07Goo`00M?oo3Xc079CP4ID0LOoo001dool>S<0LU>0AU@02
WB1_ool007Goo`j<`1^Dh12E00FM86goo`00M_oo3Hc06YCP49D029dPJooo001gool<S<0JU>0?U@0;
WB1Yool007Ooo`f<`1VDh0nE00fM86Ooo`00N?oo38c06ICP3YD049dPIOoo001iool;S<0HU>0>U@0B
WB1Tool007[oo`F<`0J4P0Z<P0fDh0fE01:M80>M@6;oo`00N_oo2hB02hb01HbP1iCP3ID04IdP1Ie0
HOoo001kool;Q808S808]Z08]V0:U@0AWB08WD1Oool007coo`V4P16fX12fH003U@2M89dP00nM80ZM
@5koo`00OOoo0hB01[k04;JP4;IP1JhP39dP39e0GOoo001kool;_/0@]Z0?]V0;[R05WB0@WD1Kool0
07Gooa6n`0nfX0nfH12^81:M@5[oo`00Looo4kk03kJP3kIP3jhP1:GP49e0FOoo001`oolF_/0?]Z0>
]V0?[R07YN0=WD02YH1Hool006kooaRn`0nfX0ffH0n^80ZUh0VM@0FUP5Ooo`00Jooo7;k03[JP3KIP
3ZhP3JGP1Ie02:F0E_oo001YoolN_/0=]Z0=]V0>[R0@YN000ie0YH2UP009YH1Eool006Koob6n`0ff
X0bfH0j^812Uh0>MX0^UP5Coo`00IOoo0kjP7kk03KJP3;IP3JhP3jGP1YfP2jF0Dooo001Sool6_Z0N
_/0=]Z0;]V0=[R0>YN09WJ0;YH1Bool0067oo`VnX1fn`0bfX0^fH0f^80jUh0bMX0ZUP57oo`00H?oo
2kjP7;k03<L02kk01JiP1jhP3JGP3ifP2JF0DOoo001Nool>_Z0H_/04cb0;a`0:_/0;[V0=YN0BWJ05
YH04[J1@ool005cooa6nX1>n`0S?80_700Zn`0Z^H0fUh16MX0>E@003YH2]X:fP00F]X53oo`00F_oo
5;jP3[k03<lP2lL02Kk02ZiP3:GP49fP1iE01jfPD?oo001Iool3_X0C_Z0;_/0>cb0:a`0:_/09[V0;
YN0?WJ0;UD06[J1@ool005Soo`FnP1>nX0Nn`1;?80W700Vn`0V^H0^Uh0>MH0ZMX0JE@003[J2E@9E0
00FE@0N]X4ooo`00Eooo2;j04[jP1;k05<lP2LL02Kk02:iP2ZGP1ieP1IfP29E000>]X9E0UD000iE0
2ZfPCooo001Fool:_X0B_Z0Gcb09a`08_/08[V09YN0;WF0:UD001:fPUD2E@9E03ZfPC_oo001Eool=
_X0?_Z02eb0Fcb08a`08_/07[V09YN0;WF03U@07UD02[J000iE0[J2]X00?[J1>ool005Coo`nnP0bn
X0GG81G?80SGP0S700JfH0BU`0BUh0^MH0JE00>E@003[J2E@9E001F]X4goo`00Dooo4[j02KjP1mLP
4/lP0mnP1mN01lL01[IP1jG02YeP2ID06jfPCOoo001BoolD_X06_Z0:eb0>cb06gj07eh06a`06]V07
YL04W@05WF08U@0J[J05[L1<ool0057ooaNnP0>nX0cG80[?80WOX0OGP0K700FfH0JU`0RM00NE01V]
X0Z]`4coo`00DOoo0kiP5Kj03mLP1llP0nNP2=nP1mN01LL01KIP1JG01id018aP1ID00[F04jfP3jg0
C?oo001@ool6_V0B_X03c^0>eb04cb06ij07gj06eh05a`05]V04YL06W@08S606]H0>[J0D[L1<ool0
04ooo`ZnH0jnP0K>h0gG80WWX0OOX0KWh0GG@0Bn@0BU@0BDH003[>2<H8aP00F<H0ZeP0N]X0Neh1>]
`4coo`00Cooo3;iP2kj02LkP2]LP0^N000?WX7`PO2001g`P48A00ki00jE01IAP0h?00XaP0kE02kF0
3[GP4jg0C?oo001>ool@_V07_X0<c^02eb0BO20@Q406Q603U603Pl08]D05]H06_L0=]N0C[L1<ool0
04gooa>nH0BnP0_>h1Il8124@0b4H003_@2e@;E000Fe@0^m`0feh1>]`4coo`00COoo5KiP2<kP77`P
3hA04HAP1<FP2[g03KGP4jg0C?oo001<oolF_V03cZ0QO20?Q40AQ604Q80:_L0=]N0:[L09]P1<ool0
04_ooaJnH0;>X0Al01ml80n4@124H0R4P0Nm`0feh1>f04coo`00Booo1;HP4KiP27`07g`P3XA048AP
2hB01;g03Kh04kH0C?oo001;ool8]R0:_V0=O00MO20>Q40?Q60?Q8000lHP_P2n000;_P0C]P1<ool0
04[oo`ff80>nH15l01al80j4@0n4H1:4P0^n01:f04goo`00B_oo3kHP4g`077`P3HA03XAP4XB00hc0
2Kh04[H0COoo001:ool>]R0FO00JO20=Q40>Q60AQ806S<07_P0B]P1=ool004Woo`ff81Ul01Ul80f4
@0f4H164P0V<`0Fn01:f04goo`00BOoo3;HP77`05g`P3HA03HAP48B038c00[i04kH0COoo0019ool;
]R0NO006O206Ll0;Ln0;O00=Q60@Q80?S<0B]R1>ool004Soo`Zf825l00ac`0Ych0]l00Il80N4H0n4
P1:<`12f84koo`00BOoo1[GP0kHP7G`01W>P2g?02W?P2W`037`P3hB05Hc03KHPCooo0019ool8]N0J
O00;Lj0:Ll0:Ln0:O00<O203Q60;Q80ES<03S>0;]R1?ool004Woo`Neh1Yl00icX0Uc`0Uch0Yl00]l
80N4H0N4P1B<`0J<h0Vf853oo`00BOoo1kGP67`04G>P2G?02G?P2G`02g`P2XAP0hB04hc02HcP1kHP
DOoo0019ool6]N0HO00DLj08Ll05Ln09YL0AWH08UB000hAPS<2<`00@S<0<S>06]R1Aool004Woo`Fe
h1Ml01McX0=c`1:U`12MP16E80Z<`0n<h0>f85;oo`00BOoo1KGP1g`P3g`05G>P0V=01JH04JG049f0
49DP1YC00hc04XcP00>f@?ooool0DOoo0019ool5]N0=O208O00CLj000f=0YP2V0007YP0AYL0?WH0@
UB0;U<0BS>1Cool004Woo`Feh1=l815cX003Hb2V0:H000^V016U`0nMP0nE812D`0n<h5;oo`00B_oo
1:fP4g`P1G?027>P4jH04:G03Yf03iDP49C00haP2hcP0iDPDOoo001:ool4[J0CO20:Ll0017>P[R2^
8:hP4ZH04:G03Yf03IDP49C01haP1XcP1iDPD?oo001:ool3[J0DO208Ll07[R0AYP0@YL0=WH0=UB0?
U<0;S602S>0:UB1?ool004_oo`>]X1:4@0Mc`0Z^816V00nU`0fMP0bE80nD`0j<H0^E84koo`00Booo
0jfP4hA00g_P3ZhP4:H03jG039f039DP3YC04XaP2YDPCOoo001;ool4[J0BQ4000g_P[R2^800?[R0?
YP0?YL0;WH0<UB0=U<0AS605Q209UB1<ool004coo`>]X124@1F^80nV01VU`0ZM80jD`0n<H0V480VE
84_oo`00C?oo1:fP3XA05jhP3ZH01jG01ZhP2jG02YdP1YBP1iC03XaP3H@P29DPBooo001<ool4YF0<
Q60J[R0=YP0=[R0;YL09WB0<U:0=S60AQ203UB05WD1:ool004goo`BUH0V4H1f^80VV00BfP0b^80ZU
`0VM80^DX0J<80J<H1F480NM@4[oo`00C_oo1:EP1hAP7jhP1:H02;J03:hP2JG02IdP2YBP2h`P58@P
2ie0B_oo001?ool4YF04Q60Q[R0=]X0;[R09YL08WB09U:0;S204Nl0=Q20AWD19ool004ooo`FUH003
Q62^8:hP01n^80>fX0bfP0^^80RU`0RM80RDX0Z<80Uk`0J481JM@4Woo`00D?oo0jEP8:hP1kJP3;J0
2ZhP1jG029dP1YBP2h`P37_00g_P0ieP5Ie0BOoo001Aool00jEP[R2^800L[R0;]Z0;]X09[R08[P07
YB06U604Pl05S20;Nl05WF000g_PWF2MH002WF0FWD18ool0057ooab^80nfX0ZfP0VnX0N^00JU80JD
H0R3`0Uk`0VMH003Lh2MH9eP00BMH1FM@4Soo`00D?oo7:hP0kk03[JP1kJ00lLP2;jP1jh01JDP1IAP
28?01W=P00=cP9dPYF000jEP1ieP00=cP9ePWF001IeP5Ie0B?oo001?oolK[R07_/0=]Z03]X06ab08
_Z06[P04YB05U607Pl06Lf000f=0WB2UH007YF0?WF0>WD06WH18ool004kooa^^80Vn`0bfX0W780Rn
X0F^00B/h0FD00F3P0IcH003Hd2M8:EP00ZUH0nMH0NM@0fMP4Soo`00COoo6ZhP3Kk02;JP0lmP2LLP
1[jP1[hP0jcP19@018>01V]01ZeP2jEP3YeP59f0B?oo001<oolI[R0A_/04]Z06cf08ab03_Z03cd05
_R03[>03U003Ph02Jd04Y:02]B07[F0;YF0>YJ0DWH18ool004_ooaV^80BnX0nn`0[?H0O780K?@0Bn
80>dP0>CX004B`2[X2ZP:Z02Y206]B07[F06YF05[L0>YJ0DWH18ool004_oo`BUh1B^80NnX0bn`0?G
H0W?H0?780CWh0G?@0C>80:dP0:CX003F`3<@<a000;<@0Bl`0Fe80N]H0^]`0jUX1BMP4Soo`00B_oo
2JGP3jhP2[jP2;k01]MP2<mP2>OP0/m00^nP1<hP00>dP5/0F`000l^P0la01;c01KDP2;gP2Zg03ZFP
59f0B?oo001:ool=YN0:[R0=_Z04_/09ef06cf02mn07in04kj03cR000k@0bT3:X002bb02bj03c404
gH05cL08_N0:[L0>YJ0DWH18ool004Wooa:Uh0F^812nX0cGH0??H0Ggh0CWh0?oh0?_X0;EX004003:
0<Y0bZ02bb02m603k>04gH05cL08_N0:[L0>YJ0DWH18ool004SooaJUh1:nX0??80[GH0Sgh0Koh0;_
X007ol3EX>CPjP3b@?[0nb000__00_AP0ncP1=f01Lg02;gP2Zg03ZGP59fPB?oo0018oolFYN04]V0=
_Z06cb07ef08mn07on03ol001^CP^f3Z0?90n/3k80;lP0;m80?m`0Cf80GNH0S6@0Zf80jUh1BMX4So
o`00Aooo5ZGP2;IP2KjP2LlP1=MP2?OP2?oP0omP00KT8?XPnT3jX?]Pnn02o802oB03oL04mR05gV08
aT0:]R0=YN0DWJ19ool004KooaJUh0ffH0BnX0??81]S@0Q[H003o:3mH?eP00;n00?m`0Cf80GNH0S6
@0Zf80fUh1BMX4Woo`00A_oo1jG03jGP3;IP8f=04F]P0okP1Nl01lk02kHP3JGP59fPBOoo0016ool>
YL07YN07]V08Hb0QHd0AJf06Jj02k`07c/0:_V0=YN0DWJ1:ool004KooaBU`003]V1S86<P00mS81mS
@15[H0a[X0;>`0^nH0f^00ZU`0ZMX4[oo`00A_oo4jG01E/P3f<P7V=04F]P4V^P1[iP3Jh05:G0Booo
0016ool@YL0:Fb0?Hb0MHd0?Jf0CJj03Ll02_V0>[P0DYL1;ool004Koo`jU`0iK80mS81]S@0m[H19[
X0Mc`0b^01BU`4coo`00A_oo2jG04e/P3V<P6V=03f]P4F^P2g?00ZhP1jh04jG0COoo0015ool;YL0F
Fb0>Hb0HHd0>Jf0AJj0?Ll05[R0CYL1>ool004Koo`VMP1UK80eS81MS@0i[H11[X1=c`003[R2U`:G0
016U`4ooo`00A_oo29f075/P1f<P1U;P2U/035/P1V=01f]P3f^P5W?04JG0D?oo0016ool7WH0OFb0<
D^0:F`0;Fb0<Hd0?Jj0FLl04O00=YL1Aool004Koo`JMP1eK811Bh0YK00YK80aS@0A[P0Y[X1Ec`0Ql
00ZU`5;oo`00A_oo1Yf01f<P4U/P5U;P2E/02U/P2f=026^01F^P57?037`01jG0Dooo0016ool6WH0>
Hb09Fb0ID^09F`09Fb0;Hd0<Jh0CLl0@O003YL1Eool004Koo`FMP1ES81eBh0QK00UK80YS@0a[P1=c
`1=l05Koo`00A_oo1If05F<P4U;P3D:P1d[025;P2V=02f^04W?05g`0E?oo0017ool3UB0EHb0AD^05
>Z0;@Z07B/08D^04F`05Hd0:Jh0ALl0GO004O21Bool004Soo`>E81=S@11Bh0XjX0Y2X0I:`0MBh0QK
00Y[P11c`1Il00Ql857oo`00B?oo0iDP56=03U<02c[00cZP24:P1T[01U;P25/016=01F^047?05G`0
2g`PD?oo0019ool2UB0DHd0>D`0:@/058X068V03:V04>V06D^06F`09Q20BPl0BO00@O21>ool004[o
o`03UB1S@6=0019S@0iC00Y2`0PRP0DRH08ZH0@jH003@X2488@P012481:3`0UkP0Ql01=l84goo`00
B_oo0iDP4f]03U/P35<000<jh5<0Rh001H^02XaP4H@P4H?04G^05G`PC?oo001;ool3UB0CJd07Fb08
Hb06D`03S00CS60@Q20@Pl0ANh08Jf0@O21;ool004_oo`B<h19[@11S8003D`2<H8aP00:<H0BDX1:<
H12480n3`11kP0m[H0Ml80F4H4[oo`00COoo0hcP56]P2F<P0XB00haP2IBP4HaP3h@P3h?03g^03V]P
1F=000=l88APQ60028APBOoo001>ool4S>0DJf000f<PQ824P003Q8000f]PQ824P00<U:0AS60?Q20=
Pl0>Nh0>Jf0:Hd0:Q618ool004ooo`F<h0e[H003U>24P8B000N4P16DX12<H0j480f3`0ekP0e[H0mS
@0V4H4Ooo`00D?oo1HcP00?oof]PJf0016]P00=cX8B0Q80028B05YBP3haP3X@P2h?03G^036]P56=0
1hAPAooo001Aool3S>001?ooS>2<h7>P38B01ICP59BP3haP3H@P2h?P2g^036]P4V=01U/P1hAPA_oo
001Bool?Q809U>0DU:0>S60=U40:Pn0:Nh0;Jd0@Hd04Fb0?Q615ool005Coo`Z4P0jDh1>DX0N<H0JD
`0bD@0Z3h0UkP0Y[@0IK80QS@0IK80f4H0J4P4Coo`00EOoo1XB04YCP4YBP3IC02iA02X?P27^02F]0
4E/P00>4P8APQ6002hAP2hB0A?oo001Gool00hB0U>2Dh00EU>0=U:04WD0<U<0;U409Pn07Nh08Jd0:
Fb05D`07Q806Q6000e<0Q824P00>Q814ool005Ooo`BE01FDh0VDX0RM@0^D`0ZD@0R3h0MkP0I[@0UK
809C02J4P4Coo`00EOoo29D05ICP19BP2ie02iC02IA028_P1W]P1F]01e<028c028B028c05XB0@ooo
001Cool<U@0DU>0?WD0:U<09W807Rn05Nf04Jd06D`000d;PS<2<`00IS<0FQ813ool005;ooa2E00nD
h0BMX0jM@0FD`0FU@0NLP0N;h0=kH0A[@0AC00JD`0bE812<`1F4P4?oo`00D?oo59D02YCP2IfP39e0
2ZE01ib01H_P0g]P0f<P0R:P19c019C019eP2iDP48c05HB0@ooo001>oolHU@05U>0=WJ09WD03[P09
YD06W804Tl02Nf03Hb03Y606W<08WF0<UB0?S<0ES:13ool004cooabE01:MX0BM@0N^00RU@0F/X0>C
`0=kH0>[`0Fm80J]H0RMH0^E80n=01F<X4?oo`00Booo79D01:G049fP2jh01:E00kgP1:bP0i_00W]P
0m?P0lb01;dP1ZeP4ieP3hd05HbP@ooo001:oolKU@09YL0;WJ04]X09[P07_N02[:02_<02Vl0017]0
f/3K@=]00]?P0lb01;dP1ZeP2:gP2ieP3hd05HbP@ooo0019oolKU@0=YL05WJ08]X06[P03c`06_N03
_<02Zj000m8PfV3J`002fd02dn03kF04eN06_P08[N0;WF0?S@0ES:13ool004SooaZE016U`0bfP0>^
00K?00>mh0;FP0:l`006c:2[X?Y0nZ3k0?]P0_`00_c00neP1=GP1[h02:gP2ieP3hd05HbP@ooo0017
oolIU@0BYL03]Z0;]X08c`05eX02c:001Z^0lP3j@?ZPn`3kH0;l00;l`0?]H0CEh0Jn00R]h0^MH0j=
01F<X4Coo`00AOoo6YD01Yg02jG01kJP2;J00mNP1<l00oOP0mJ000Wfh=A0e43jP?Y0nZ3k8?^Po200
0_cP0_fP0oiP1>k01/jP2;I02ig03YDP5Hc0A?oo0015ool6S>0CU@0;WL06YL0:]Z04]X07ej06mn02
m^000ok0i03T0002nX001?/0nb3kX?`P0_cP0_fP0oiP1>k01/jP2;I02Yg03iDP58c0AOoo0014ool<
S>0=U@0@WL0>]Z08ej03on03mn02on02o/002?iPjj3jH?Z0nf3k`?aPo@02oN02o/03of04oh05gd08
]T0;WL0>UB0DS<16ool004Cooa6<h0NE012M`0jfX0COX0CGX0[oh00:oV3m`?`PnX3jh?_Po83m8?h0
oN02o/03of05oh05gd08_Z0:YN0?UB0CS<17ool004?ooaN<h16M`0ffX0SOX0coh007oL3m@?aPnX3j
h?_Po8000_h000?o0?o0ol001ooP1]m01kjP2jGP3YE04hc0B?oo0013oolGS>08WH08WL0<]Z09gj0=
on002?m0o>3l0?ZPnb3lP?dPo^02o`02ol07on05gj08_Z0:YN0>UD0CS<19ool004;ooaN<h12MP0bf
X0SOH0koh009od3nH?g0nl3jX?/Po83n0?kP00[oh0KOX0Nn`0ZUh0jE@1><`4[oo`00@Ooo68cP49f0
1Ji01[JP2MmP3_oP00Wo@?i0oB3k`?ZPnn3m0?j0of002OoP1]nP1kk02ZGP3YE04hc0Booo0011ool;
S<0<S>0@WH0;[T09gf0=on002_mPod3n@?f0o>3kP?ZPo23mX?mP2OoP1]o01kk02ZGP3YE04hc0C?oo
0011oolFS<0AWH0;[T08c^06on04ol03od02of002_iPoH3lh?a0nb3jX?`PoR3n`?mP1ooP1]o01[JP
2jGP3YE04hc0COoo0011oolFS<08UD08WH0;[T09c^05mb05ol03od03oV001Of0o43k`?[PnX000_aP
00?oH?nPoj000_n00ooP1Lm01kJP1JG01ZGP3YE04hc0C_oo0011oolFS<0?UD0<[T08c^06mb04o/03
od02oV02oH000oc0nj3k@002nX001?bPo83l`>D00_n00ml01<m01;I01;JP2ZG03YE04hc0D?oo0011
oolFS<0?UD0;YN08c^07mb04o/03oR02oD002_f0o<3l8?^Pn`3jP?ZPo03CH>D00]DP0ml00khP2;I0
2jG01YD01iE058c0DOoo0011oolFS<0?UD0;YN08_T06gT04o/03oR03oD002Ob0nn3kH?/0nZ3j@?Z0
nf3;P002eB02_B04_R03YF04]T06WF05YL0=U@0DS<1Cool0047ooaJ<`0FE@14jX0BUh0Rn@0KN@0Cm
`0?m80;lH0;lP008nn3kH?/0nZ3j@?Z0/Z2c`0>m80:/`0:n80JUH0^MH0jE00F<P0n<`5Coo`00@_oo
58B000>E@3:P<Z001c:P3cZP00>Uh;i0_T001[i01]i01Og00odP0_aP0_^P00Kk8?[0nX3j@?X0nV03
Xl04[<06YF04U>07WF05U<09U@0:S80:S<1Fool004;oo`n4P18bX0hjX0R]P0FmH0GDh0?m80;lH0;k
X006nb3j`?Z0nT3j0?YP0i?01Ib00jEP1iCP19eP2YC019D048b01Hc0Eooo0013ool;Q80I<Z0<>Z06
[H05_F05e>03i202hh02j`001n:PhT3R8=WPfL3j89?000>;`0FLP0ZDh0nD`1F<P5Woo`00@ooo1hB0
83:P2cZP1:f01KeP1MCP0n@P0^>00^/000KRX>90hR3Ih;VPlN04Rl03W804S405U>05S60:U<06S60@
S81Kool004Coo`F4P2@bX0XjX0>D`0FTP0B/00>cH0:j`0:jH003/R2ah;7000:iX003lN2;`8_000:;
`0R<@0^<H0FD`0^<H0^<P5koo`00A?oo18B07C:P2b:02RZ01JB01:`00k=P0[[00[YP00Jb8960TH2A
H:5PdJ05Pl04S404Q00MS605S81Qool004Goo`03O20bX3:P01LbX1@RP0TZP0>TP0F;@0>B`0:B@007
TN29X960TH2AH:5PdJ001H?02H@028aP1H@P4HaPI?oo0016ool00g`P>/0j`00C>/0J8X08:X02Rl04
Rd03T/02TT00297PLF1aH74PNB29@;U0Pl05Nj09Q004S609Q20=S61Wool004OooaDj`1`RP0PZP0<H
00A000=P009h8004R82Hh:T0^D06Nj09Q00?Q208S61Zool004Soo`03O20j`3[0014j`0lRP0`:@0DB
@0HJ@003<01H05P0009H00=h00:@H004/<398>UPnL06Nj05Q006Nn0>Q204S61]ool004Woo`03O20j
`3[0018j`14b`003:/1l87`P00Al80EcH0DB@0@J@0=P00>800:XX004d@3iH?VPnV06Nj0<Nn0>Q21`
ool004[oo`03Ln12h4;P01E2h0<jh003O03ooooo00Al00Il80EcP0McH09c80<1h08200=X00:@00:X
X004d@3iH?VPnV07Nh0<Nn07Q21fool004coo`9ch0a2h0M:h0al00]cP0McH0EJP0040N020080J003
T0001KRPjB3Y8?V0nT001g^03G_PO?oo001>ool3Ln0:B^06Ln07O007Jh0:Lh08H^04FX02>L020J03
T0001;S0hD3iX?Y01g^02G_PP?oo001@oolBLn0?Jh05Lh05Hb07H^05@R02>L020J02R0000n50nJ3j
H007Nh05Nn24ool005;oo`Uch1M[P0]S80=Rh0A:H0A280<AP0050@1`0;2PdB3j0007Nh29ool005?o
oa][P11S80Q:H0@Qh08AP004081`09Q0nP2@ool005Kooa=[P19S80IBX0A:H0<b80<Qh08180030800
0;SP093oo`00F?oo3F^04f<P2e:P1c8P0`6P00<18000D:00T?oo001Kool6Jh0EHb06D^05DZ05>V03
<R034P020J000`2PfL3oo`2?ool005gooaMS80]Bh0TjH0HB0081@003`@1h0?oo08goo`00H?oo4F<P
3E;P1D:P1CYP0b900a80107000=h0?ooool0Rooo001Sool;Hb08F^07D^0:@Z078T050L000`600@3o
o`2:ool006Koo`ES811Jh0a2X0@bP0<R@0HB80<1P8Woo`00J?oo4U[P1D[01d:P23:01a8P1080Qooo
001]ool;F^0:B/04@Z09<X038V044R050P25ool0077oo`IJh0i:`0XbP0LRH0H208Coo`00MOoo3d[0
2d:P2B9P1AY0Pooo001lool7B/0<@Z0:<X076T20ool008;oo`e2X0/bP0TZP7goo`00ROoo1T:P33:0
2RZ0Nooo002?ool=<X0;:X1iool009goo``ZP7Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.54506 .36396 m .60125 .38421 L .56339 .39044 L .515 .556 0 r
F
.57323 .36014 m .636 .37388 L .60125 .38421 L .51 .553 0 r
F
.54506 .36396 m .57323 .36014 L .60125 .38421 L .515 .556 0 r
F
.53592 .46198 m .49732 .44108 L .52881 .43605 L .659 .772 0 r
F
.53592 .46198 m .49415 .46706 L .49732 .44108 L F
.5769 .4528 m .53592 .46198 L .52881 .43605 L .679 .793 0 r
F
.49415 .46706 m .46609 .44295 L .49732 .44108 L .637 .744 0 r
F
.49415 .46706 m .45267 .4681 L .46609 .44295 L F
.5769 .4528 m .52881 .43605 L .5596 .4278 L .679 .793 0 r
F
.61599 .43949 m .5769 .4528 L .5596 .4278 L .695 .805 0 r
F
.45267 .4681 m .43607 .44173 L .46609 .44295 L .614 .711 0 r
F
.45267 .4681 m .41256 .46517 L .43607 .44173 L F
.49595 .49146 m .54002 .5176 L .49771 .51587 L .464 .488 0 r
F
.46392 .48604 m .49771 .51587 L .4553 .51036 L .483 .511 0 r
F
.46392 .48604 m .49595 .49146 L .49771 .51587 L F
.43275 .47761 m .4553 .51036 L .41384 .50099 L .505 .537 0 r
F
.43275 .47761 m .46392 .48604 L .4553 .51036 L F
.61599 .43949 m .5596 .4278 L .58872 .41636 L .695 .805 0 r
F
.65203 .42206 m .61599 .43949 L .58872 .41636 L .707 .809 0 r
F
.41256 .46517 m .40827 .43758 L .43607 .44173 L .591 .675 0 r
F
.41256 .46517 m .37497 .45841 L .40827 .43758 L F
.52786 .4939 m .58113 .51563 L .54002 .5176 L .448 .468 0 r
F
.49595 .49146 m .52786 .4939 L .54002 .5176 L .464 .488 0 r
F
.53103 .34348 m .57323 .36014 L .54506 .36396 L .474 .496 0 r
F
.59872 .35323 m .66636 .3597 L .636 .37388 L .51 .555 0 r
F
.57323 .36014 m .59872 .35323 L .636 .37388 L .51 .553 0 r
F
.40341 .46617 m .41384 .50099 L .37446 .48774 L .529 .565 0 r
F
.40341 .46617 m .43275 .47761 L .41384 .50099 L F
.55185 .34164 m .59872 .35323 L .57323 .36014 L .467 .491 0 r
F
.53103 .34348 m .55185 .34164 L .57323 .36014 L .474 .496 0 r
F
.5587 .49346 m .61991 .51007 L .58113 .51563 L .435 .454 0 r
F
.52786 .4939 m .5587 .49346 L .58113 .51563 L .448 .468 0 r
F
.37497 .45841 m .38369 .4307 L .40827 .43758 L .569 .638 0 r
F
.37497 .45841 m .34113 .44798 L .38369 .4307 L F
.3769 .45181 m .37446 .48774 L .33834 .47062 L .555 .596 0 r
F
.3769 .45181 m .40341 .46617 L .37446 .48774 L F
.65203 .42206 m .58872 .41636 L .61519 .40181 L .707 .809 0 r
F
.68374 .40063 m .65203 .42206 L .61519 .40181 L .712 .805 0 r
F
.52881 .43605 m .49965 .42088 L .52315 .4159 L .684 .804 0 r
F
.52881 .43605 m .49732 .44108 L .49965 .42088 L F
.5596 .4278 m .52881 .43605 L .52315 .4159 L .712 .832 0 r
F
.49732 .44108 m .47636 .42344 L .49965 .42088 L .653 .764 0 r
F
.49732 .44108 m .46609 .44295 L .47636 .42344 L F
.5596 .4278 m .52315 .4159 L .54606 .40845 L .712 .832 0 r
F
.58872 .41636 m .5596 .4278 L .54606 .40845 L .734 .847 0 r
F
.52442 .59585 m .48763 .57873 L .52066 .57425 L .57 .624 0 r
F
.52442 .59585 m .4807 .60007 L .48763 .57873 L F
.56772 .58825 m .52442 .59585 L .52066 .57425 L .589 .662 0 r
F
.46609 .44295 m .4541 .42363 L .47636 .42344 L .621 .716 0 r
F
.46609 .44295 m .43607 .44173 L .4541 .42363 L F
.4807 .60007 m .45519 .58061 L .48763 .57873 L .549 .582 0 r
F
.4807 .60007 m .43762 .60099 L .45519 .58061 L F
.52049 .3279 m .55185 .34164 L .53103 .34348 L .414 .422 0 r
F
.6205 .34351 m .69095 .34202 L .66636 .3597 L .515 .563 0 r
F
.59872 .35323 m .6205 .34351 L .66636 .3597 L .51 .555 0 r
F
.56772 .58825 m .52066 .57425 L .55331 .56711 L .589 .662 0 r
F
.60949 .5772 m .56772 .58825 L .55331 .56711 L .605 .694 0 r
F
.57047 .3375 m .6205 .34351 L .59872 .35323 L .466 .491 0 r
F
.55185 .34164 m .57047 .3375 L .59872 .35323 L .467 .491 0 r
F
.58746 .49027 m .65511 .50108 L .61991 .51007 L .428 .444 0 r
F
.5587 .49346 m .58746 .49027 L .61991 .51007 L .435 .454 0 r
F
.58872 .41636 m .54606 .40845 L .56759 .39857 L .734 .847 0 r
F
.61519 .40181 m .58872 .41636 L .56759 .39857 L .75 .85 0 r
F
.34113 .44798 m .36338 .4214 L .38369 .4307 L .548 .604 0 r
F
.34113 .44798 m .3124 .43415 L .36338 .4214 L F
.35423 .43468 m .33834 .47062 L .30677 .44972 L .583 .628 0 r
F
.35423 .43468 m .3769 .45181 L .33834 .47062 L F
.47077 .46711 m .49595 .49146 L .46392 .48604 L .452 .464 0 r
F
.44755 .45947 m .46392 .48604 L .43275 .47761 L .481 .495 0 r
F
.44755 .45947 m .47077 .46711 L .46392 .48604 L F
.49471 .47243 m .52786 .4939 L .49595 .49146 L .425 .437 0 r
F
.47077 .46711 m .49471 .47243 L .49595 .49146 L .452 .464 0 r
F
.43762 .60099 m .42434 .58 L .45519 .58061 L .525 .541 0 r
F
.43762 .60099 m .39632 .59869 L .42434 .58 L F
.43607 .44173 m .43365 .42162 L .4541 .42363 L .59 .664 0 r
F
.43607 .44173 m .40827 .43758 L .43365 .42162 L F
.53581 .32763 m .57047 .3375 L .55185 .34164 L .4 .414 0 r
F
.52049 .3279 m .53581 .32763 L .55185 .34164 L .414 .422 0 r
F
.60949 .5772 m .55331 .56711 L .58458 .55728 L .605 .694 0 r
F
.64857 .56266 m .60949 .5772 L .58458 .55728 L .618 .718 0 r
F
.47475 .62903 m .51384 .65338 L .46933 .64868 L .384 .402 0 r
F
.44164 .62171 m .46933 .64868 L .42546 .64091 L .414 .43 0 r
F
.44164 .62171 m .47475 .62903 L .46933 .64868 L F
.68374 .40063 m .61519 .40181 L .638 .38432 L .712 .805 0 r
F
.70974 .3754 m .68374 .40063 L .638 .38432 L .713 .795 0 r
F
.42584 .44955 m .43275 .47761 L .40341 .46617 L .512 .529 0 r
F
.42584 .44955 m .44755 .45947 L .43275 .47761 L F
.51855 .47547 m .5587 .49346 L .52786 .4939 L .401 .415 0 r
F
.49471 .47243 m .51855 .47547 L .52786 .4939 L .425 .437 0 r
F
.50843 .63394 m .55788 .65508 L .51384 .65338 L .355 .381 0 r
F
.47475 .62903 m .50843 .63394 L .51384 .65338 L .384 .402 0 r
F
.41007 .61193 m .42546 .64091 L .38331 .62998 L .445 .464 0 r
F
.41007 .61193 m .44164 .62171 L .42546 .64091 L F
.61519 .40181 m .56759 .39857 L .58695 .38637 L .75 .85 0 r
F
.638 .38432 m .61519 .40181 L .58695 .38637 L .757 .841 0 r
F
.51272 .31619 m .53581 .32763 L .52049 .3279 L .321 .342 0 r
F
.40645 .43745 m .40341 .46617 L .3769 .45181 L .545 .566 0 r
F
.40645 .43745 m .42584 .44955 L .40341 .46617 L F
.52315 .4159 m .50129 .40546 L .51869 .40052 L .718 .843 0 r
F
.52315 .4159 m .49965 .42088 L .50129 .40546 L F
.54606 .40845 m .52315 .4159 L .51869 .40052 L .759 .883 0 r
F
.6205 .34351 m .63757 .33138 L .69095 .34202 L .515 .563 0 r
F
.58613 .33132 m .63757 .33138 L .6205 .34351 L .472 .498 0 r
F
.57047 .3375 m .58613 .33132 L .6205 .34351 L .466 .491 0 r
F
.54167 .63648 m .60037 .65389 L .55788 .65508 L .329 .367 0 r
F
.50843 .63394 m .54167 .63648 L .55788 .65508 L .355 .381 0 r
F
.54148 .4763 m .58746 .49027 L .5587 .49346 L .381 .4 0 r
F
.51855 .47547 m .54148 .4763 L .5587 .49346 L .401 .415 0 r
F
.54939 .32566 m .58613 .33132 L .57047 .3375 L .395 .412 0 r
F
.53581 .32763 m .54939 .32566 L .57047 .3375 L .4 .414 0 r
F
.49965 .42088 m .48407 .40856 L .50129 .40546 L .673 .785 0 r
F
.49965 .42088 m .47636 .42344 L .48407 .40856 L F
.40827 .43758 m .41583 .4176 L .43365 .42162 L .561 .614 0 r
F
.40827 .43758 m .38369 .4307 L .41583 .4176 L F
.39632 .59869 m .39611 .57705 L .42434 .58 L .5 .504 0 r
F
.39632 .59869 m .35798 .59332 L .39611 .57705 L F
.54606 .40845 m .51869 .40052 L .53562 .39372 L .759 .883 0 r
F
.56759 .39857 m .54606 .40845 L .53562 .39372 L .792 .902 0 r
F
.47636 .42344 m .46766 .40989 L .48407 .40856 L .63 .714 0 r
F
.47636 .42344 m .4541 .42363 L .46766 .40989 L F
.52394 .31714 m .54939 .32566 L .53581 .32763 L .293 .337 0 r
F
.51272 .31619 m .52394 .31714 L .53581 .32763 L .321 .342 0 r
F
.38107 .59972 m .38331 .62998 L .34407 .61586 L .475 .502 0 r
F
.38107 .59972 m .41007 .61193 L .38331 .62998 L F
.61313 .48452 m .68537 .4889 L .65511 .50108 L .425 .44 0 r
F
.58746 .49027 m .61313 .48452 L .65511 .50108 L .428 .444 0 r
F
.64857 .56266 m .58458 .55728 L .61347 .54479 L .618 .718 0 r
F
.68369 .54466 m .64857 .56266 L .61347 .54479 L .627 .731 0 r
F
.3124 .43415 m .32282 .42718 L .36338 .4214 L .529 .575 0 r
F
.32282 .42718 m .32463 .42668 L .36338 .4214 L F
.32331 .42686 m .35962 .41855 L .36338 .4214 L F
.32708 .42599 m .35423 .43468 L .30677 .44972 L .613 .66 0 r
F
.33645 .41505 m .34247 .4217 L .32708 .42599 L F
.33645 .41505 m .32708 .42599 L .28114 .42523 L F
.32708 .42599 m .32331 .42686 L .28114 .42523 L F
.3124 .43415 m .3061 .42936 L .32331 .42686 L .529 .575 0 r
F
.32331 .42686 m .29066 .43432 L .2882 .43197 L .613 .66 0 r
F
.32331 .42686 m .2882 .43197 L .28114 .42523 L F
.32331 .42686 m .32522 .42557 L .35962 .41855 L .529 .575 0 r
F
.37772 .40746 m .37095 .41531 L .33645 .41505 L .622 .645 0 r
F
.37095 .41531 m .35891 .41801 L .33645 .41505 L F
.35891 .41801 m .35873 .41805 L .35868 .41804 L F
.35891 .41801 m .35868 .41804 L .33645 .41505 L F
.36338 .4214 m .35958 .41852 L .37222 .41609 L .507 .533 0 r
F
.35958 .41852 m .35891 .41801 L .37 .41641 L F
.35958 .41852 m .37 .41641 L .37222 .41609 L F
.38369 .4307 m .36338 .4214 L .40142 .41185 L .533 .57 0 r
F
.37095 .41531 m .36979 .41665 L .35873 .41805 L .622 .645 0 r
F
.36338 .4214 m .36931 .41784 L .40142 .41185 L .507 .533 0 r
F
.36931 .41784 m .37222 .41609 L .37932 .41506 L F
.36931 .41784 m .37932 .41506 L .40142 .41185 L F
.37222 .41609 m .37385 .41571 L .40142 .41185 L F
.37255 .4159 m .38225 .41323 L .40142 .41185 L F
.40265 .40858 m .39819 .4096 L .37772 .40746 L .632 .616 0 r
F
.39819 .4096 m .38225 .41323 L .38128 .412 L F
.39819 .4096 m .38128 .412 L .37772 .40746 L F
.40835 .40184 m .40265 .40858 L .37772 .40746 L F
.40835 .40184 m .41128 .40619 L .40265 .40858 L F
.40142 .41185 m .40714 .40885 L .42953 .40477 L .472 .475 0 r
F
.40714 .40885 m .41387 .40701 L .42953 .40477 L F
.431 .39771 m .4333 .40172 L .42709 .40341 L .641 .571 0 r
F
.42627 .40356 m .42709 .40341 L .42618 .40366 L F
.431 .39771 m .42709 .40341 L .42627 .40356 L F
.40942 .40765 m .41183 .407 L .42953 .40477 L .472 .475 0 r
F
.431 .39771 m .42618 .40366 L .40835 .40184 L .641 .571 0 r
F
.42618 .40366 m .41183 .407 L .40835 .40184 L F
.41183 .407 m .42644 .40305 L .42713 .40344 L .472 .475 0 r
F
.41183 .407 m .42713 .40344 L .42953 .40477 L F
.40714 .40885 m .40942 .40765 L .41387 .40701 L F
.41583 .4176 m .40142 .41185 L .42953 .40477 L .51 .517 0 r
F
.42618 .40366 m .41712 .41486 L .41183 .407 L .641 .571 0 r
F
.42953 .40477 m .43493 .40242 L .45011 .39957 L .412 .414 0 r
F
.43493 .40242 m .43813 .40157 L .45011 .39957 L F
.43611 .40191 m .44831 .39898 L .45011 .39957 L F
.41583 .4176 m .42953 .40477 L .43979 .40779 L .51 .517 0 r
F
.45269 .40958 m .43979 .40779 L .45744 .40052 L .529 .509 0 r
F
.43979 .40779 m .45011 .39957 L .45744 .40052 L .469 .451 0 r
F
.43979 .40779 m .42953 .40477 L .45011 .39957 L F
.44362 .40011 m .45217 .40393 L .43723 .40857 L .646 .51 0 r
F
.44773 .39467 m .44958 .39852 L .4481 .39892 L F
.44773 .39467 m .4481 .39892 L .44403 .39956 L F
.44773 .39467 m .44362 .40011 L .431 .39771 L F
.45011 .39957 m .45512 .39797 L .46507 .39575 L .306 .379 0 r
F
.45512 .39797 m .4556 .39784 L .46507 .39575 L F
.4553 .39791 m .46369 .39581 L .46507 .39575 L F
.45269 .40958 m .45744 .40052 L .46677 .40059 L .529 .509 0 r
F
.46677 .40059 m .45744 .40052 L .47032 .39516 L .488 .442 0 r
F
.45744 .40052 m .46507 .39575 L .47032 .39516 L .394 .405 0 r
F
.45744 .40052 m .45011 .39957 L .46507 .39575 L F
.45653 .3976 m .46328 .40051 L .45217 .40393 L .645 .438 0 r
F
.46009 .39243 m .46161 .39628 L .45653 .3976 L F
.46009 .39243 m .45653 .3976 L .44773 .39467 L F
.45653 .3976 m .45621 .39768 L .44773 .39467 L F
.45642 .39775 m .44965 .39867 L .44773 .39467 L F
.4553 .39791 m .45606 .39767 L .46369 .39581 L .306 .379 0 r
F
.46664 .39503 m .46347 .39582 L .46009 .39243 L .636 .367 0 r
F
.46347 .39582 m .46161 .39628 L .46152 .39607 L F
.46347 .39582 m .46152 .39607 L .46009 .39243 L F
.47706 .39394 m .47032 .39516 L .47963 .39124 L .407 .413 0 r
F
.47032 .39516 m .47587 .39298 L .47963 .39124 L .261 .37 0 r
F
.47032 .39516 m .46507 .39575 L .47587 .39298 L F
.46507 .39575 m .46916 .39509 L .47587 .39298 L .129 .325 0 r
F
.46507 .39575 m .46362 .39581 L .46916 .39509 L F
.47769 .39959 m .46677 .40059 L .47706 .39394 L .575 .516 0 r
F
.46677 .40059 m .47032 .39516 L .47706 .39394 L .488 .442 0 r
F
.46638 .39545 m .47153 .39801 L .46328 .40051 L .636 .367 0 r
F
.47769 .39959 m .47706 .39394 L .485 .39194 L .575 .516 0 r
F
.47371 .39394 m .4777 .39617 L .47153 .39801 L .623 .306 0 r
F
.46967 .39496 m .47174 .39444 L .4748 .3936 L .129 .325 0 r
F
.485 .39194 m .47706 .39394 L .4845 .38905 L .546 .451 0 r
F
.47706 .39394 m .47963 .39124 L .4845 .38905 L .407 .413 0 r
F
.47459 .39372 m .4777 .39617 L .47371 .39394 L .623 .306 0 r
F
.47587 .39298 m .47459 .39372 L .47702 .39349 L .103 0 0 r
F
.47904 .39325 m .4777 .39617 L .47702 .39349 L .609 .261 0 r
F
.48972 .39738 m .47769 .39959 L .485 .39194 L .65 .642 0 r
F
.47904 .39325 m .48233 .39482 L .4777 .39617 L .609 .261 0 r
F
.47952 .39319 m .47904 .39325 L .4796 .3932 L .103 0 0 r
F
.47587 .39298 m .47702 .39349 L .47952 .39319 L F
.485 .39194 m .4845 .38905 L .49026 .38631 L .546 .451 0 r
F
.4845 .38905 m .47963 .39124 L .48629 .38838 L 0 0 0 r
F
.47963 .39124 m .4836 .39096 L .48629 .38838 L F
.47963 .39124 m .47587 .39298 L .4836 .39096 L F
.47587 .39298 m .4796 .3932 L .4836 .39096 L .103 0 0 r
F
.4819 .39263 m .48197 .39298 L .4796 .3932 L .609 .261 0 r
F
.4796 .3932 m .48247 .39249 L .4836 .39096 L .103 0 0 r
F
.49026 .38631 m .4845 .38905 L .4898 .38548 L .478 .424 0 r
F
.4845 .38905 m .48629 .38838 L .4898 .38548 L 0 0 0 r
F
.49379 .38906 m .485 .39194 L .49026 .38631 L .659 .551 0 r
F
.48629 .38838 m .4836 .39096 L .48907 .38951 L .135 0 0 r
F
.48972 .39738 m .485 .39194 L .49379 .38906 L .65 .642 0 r
F
.4836 .39096 m .48674 .39215 L .48907 .38951 L .308 0 0 r
F
.49379 .38906 m .49026 .38631 L .49666 .38292 L .659 .551 0 r
F
.49666 .38292 m .49059 .38613 L .49398 .38218 L .655 .473 0 r
F
.49059 .38613 m .49026 .38631 L .49398 .38218 L F
.49666 .38292 m .49398 .38218 L .49862 .37841 L F
.49862 .37841 m .49431 .38191 L .49655 .37917 L .623 .443 0 r
F
.49431 .38191 m .49398 .38218 L .49655 .37917 L F
.49862 .37841 m .49655 .37917 L .49991 .37512 L F
.49655 .37917 m .4961 .381 L .49816 .37719 L 0 0 0 r
F
.49991 .37512 m .49689 .37876 L .49828 .37698 L .568 .398 0 r
F
.49689 .37876 m .49655 .37917 L .49828 .37698 L F
.49828 .37698 m .49782 .37964 L .49927 .37571 L 0 0 0 r
F
.49991 .37512 m .49852 .37671 L .5007 .37273 L .568 .398 0 r
F
.49852 .37671 m .49828 .37698 L .4989 .37588 L F
.49852 .37671 m .4989 .37588 L .5007 .37273 L F
.5007 .37273 m .49828 .37698 L .49939 .3754 L 0 0 0 r
F
.5007 .37273 m .49972 .37472 L .50113 .371 L F
.49972 .37472 m .49939 .3754 L .50005 .37373 L F
.49972 .37472 m .50005 .37373 L .50113 .371 L F
.50098 .37146 m .49939 .3754 L .50004 .37426 L F
.50113 .371 m .50079 .37187 L .50098 .37146 L F
.50079 .37187 m .49939 .3754 L .50098 .37146 L F
.50113 .371 m .50004 .37426 L .5013 .36975 L F
.50108 .37059 m .50004 .37426 L .50037 .37345 L F
.5013 .36975 m .50094 .37102 L .50108 .37059 L F
.50094 .37102 m .50004 .37426 L .50108 .37059 L F
.49828 .37698 m .49927 .37571 L .49939 .3754 L F
.49655 .37917 m .49816 .37719 L .49828 .37698 L F
.49398 .38218 m .49353 .38288 L .49644 .37931 L F
.49398 .38218 m .49644 .37931 L .49655 .37917 L F
.49026 .38631 m .4898 .38548 L .49398 .38218 L .478 .424 0 r
F
.4898 .38548 m .48629 .38838 L .491 .38631 L 0 0 0 r
F
.48629 .38838 m .48907 .38951 L .491 .38631 L .135 0 0 r
F
.48635 .39228 m .48585 .39383 L .48565 .39253 L .59 .209 0 r
F
.4825 .39245 m .48233 .39482 L .4819 .39263 L .597 .229 0 r
F
.4836 .39096 m .48254 .3924 L .48356 .39234 L .308 0 0 r
F
.48335 .3922 m .48329 .39237 L .4825 .39245 L .597 .229 0 r
F
.48329 .39237 m .48233 .39482 L .4825 .39245 L F
.48638 .39218 m .48854 .39309 L .48585 .39383 L .59 .209 0 r
F
.48254 .3924 m .48561 .39227 L .48674 .39215 L .308 0 0 r
F
.48674 .39215 m .48679 .39217 L .48705 .39204 L F
.48843 .3921 m .48854 .39309 L .48638 .39218 L .59 .209 0 r
F
.48679 .39217 m .48691 .39221 L .48699 .39212 L .308 0 0 r
F
.48679 .39217 m .48699 .39212 L .48705 .39204 L F
.48674 .39215 m .48705 .39204 L .48907 .38951 L F
.48691 .39221 m .48762 .39204 L .48907 .38951 L F
.48814 .39182 m .48843 .3921 L .48679 .39217 L .59 .209 0 r
F
.48907 .38951 m .48814 .39182 L .48839 .39182 L .436 0 0 r
F
.48891 .39177 m .49064 .39255 L .48854 .39309 L .59 .196 0 r
F
.50239 .39385 m .48972 .39738 L .49379 .38906 L .73 .796 0 r
F
.49083 .39177 m .49231 .39215 L .49064 .39255 L .595 .189 0 r
F
.49145 .39152 m .48904 .39176 L .49066 .39177 L .436 0 0 r
F
.49165 .39169 m .49058 .3918 L .4918 .39182 L F
.49145 .39152 m .49058 .3918 L .49165 .39169 L F
.48907 .38951 m .48839 .39182 L .49145 .39152 L F
.491 .38631 m .49291 .38847 L .49429 .38481 L .275 0 0 r
F
.491 .38631 m .48907 .38951 L .49291 .38847 L F
.48907 .38951 m .49175 .39178 L .49291 .38847 L .436 0 0 r
F
.49227 .39161 m .49229 .39178 L .49175 .39178 L .595 .189 0 r
F
.49229 .39178 m .49231 .39215 L .49083 .39177 L F
.49175 .39178 m .49204 .39202 L .49212 .39166 L .436 0 0 r
F
.49175 .39178 m .49212 .39166 L .49291 .38847 L F
.49291 .38847 m .49212 .39166 L .4924 .39166 L .51 .064 0 r
F
.49291 .38847 m .4924 .39166 L .49478 .39139 L F
.4924 .39166 m .4924 .39166 L .49241 .39166 L F
.4924 .39166 m .49241 .39166 L .49478 .39139 L F
.49241 .39166 m .49366 .39184 L .49231 .39215 L .607 .185 0 r
F
.49478 .39139 m .4924 .39166 L .49429 .39164 L .51 .064 0 r
F
.49489 .39156 m .49429 .39164 L .49493 .39163 L F
.49478 .39139 m .49429 .39164 L .49489 .39156 L F
.49368 .39172 m .49366 .39184 L .49365 .39172 L .624 .184 0 r
F
.49212 .39166 m .49256 .39169 L .49493 .39163 L .51 .064 0 r
F
.49368 .39172 m .4942 .39173 L .49366 .39184 L .624 .184 0 r
F
.49365 .39172 m .49366 .39184 L .49241 .39166 L .607 .185 0 r
F
.49256 .39169 m .49381 .39178 L .4942 .39173 L .51 .064 0 r
F
.49256 .39169 m .4942 .39173 L .49493 .39163 L F
.50239 .39385 m .49379 .38906 L .50306 .3852 L .73 .796 0 r
F
.50306 .3852 m .49379 .38906 L .49666 .38292 L .759 .746 0 r
F
.49429 .38481 m .49291 .38847 L .49554 .38772 L .354 0 0 r
F
.49291 .38847 m .49493 .39163 L .49554 .38772 L .51 .064 0 r
F
.49456 .38657 m .49477 .39161 L .4942 .39173 L .624 .184 0 r
F
.49456 .38657 m .4942 .39173 L .49368 .39172 L F
.49456 .38657 m .49368 .39172 L .49339 .38673 L F
.49368 .39172 m .49365 .39172 L .49339 .38673 L F
.49339 .38673 m .49365 .39172 L .49241 .39166 L .607 .185 0 r
F
.49339 .38673 m .49241 .39166 L .49195 .38694 L F
.49241 .39166 m .49231 .39215 L .49228 .39167 L F
.49241 .39166 m .49228 .39167 L .49195 .38694 L F
.49212 .39166 m .49204 .39202 L .49381 .39178 L .51 .064 0 r
F
.49195 .38694 m .49227 .39161 L .49195 .39165 L .595 .189 0 r
F
.49087 .39157 m .49195 .39165 L .49083 .39177 L F
.49195 .38694 m .49195 .39165 L .49087 .39157 L F
.49227 .39161 m .49175 .39178 L .49083 .39177 L F
.49066 .39177 m .48891 .39177 L .49058 .3918 L .436 0 0 r
F
.48904 .39176 m .48891 .39177 L .49066 .39177 L F
.49195 .38694 m .49083 .39177 L .49016 .38721 L .595 .189 0 r
F
.49083 .39177 m .49064 .39255 L .49058 .3918 L F
.49083 .39177 m .49058 .3918 L .49016 .38721 L F
.49016 .38721 m .49058 .3918 L .48891 .39177 L .59 .196 0 r
F
.49058 .3918 m .49064 .39255 L .48891 .39177 L F
.4918 .39182 m .48839 .39182 L .49188 .39188 L .436 0 0 r
F
.48891 .39177 m .48839 .39182 L .4918 .39182 L F
.48897 .39154 m .48891 .39177 L .48839 .39176 L .59 .196 0 r
F
.48891 .39177 m .48854 .39309 L .48839 .39182 L F
.48891 .39177 m .48839 .39182 L .48839 .39176 L F
.48839 .39176 m .48839 .39182 L .48814 .39182 L .59 .209 0 r
F
.48839 .39182 m .48843 .3921 L .48814 .39182 L F
.49188 .39188 m .48784 .39256 L .49204 .39202 L .436 0 0 r
F
.48814 .39182 m .48784 .39256 L .49188 .39188 L F
.48762 .39204 m .4881 .39192 L .48813 .39185 L .308 0 0 r
F
.48762 .39204 m .48813 .39185 L .48907 .38951 L F
.49016 .38721 m .48897 .39154 L .48789 .38757 L .59 .196 0 r
F
.48897 .39154 m .48839 .39176 L .48789 .38757 L F
.48789 .38757 m .48839 .39176 L .48638 .39218 L .59 .209 0 r
F
.48839 .39176 m .48679 .39217 L .48638 .39218 L F
.48643 .39203 m .48411 .39228 L .48674 .39215 L .308 0 0 r
F
.48411 .39228 m .48356 .39234 L .48549 .39222 L F
.48411 .39228 m .48549 .39222 L .48674 .39215 L F
.4836 .39096 m .48356 .39234 L .48643 .39203 L F
.48329 .39237 m .48565 .39253 L .48296 .3932 L .597 .229 0 r
F
.48254 .3924 m .48238 .39262 L .48561 .39227 L .308 0 0 r
F
.48496 .38806 m .48561 .39227 L .48329 .39237 L .597 .229 0 r
F
.48561 .39227 m .48565 .39253 L .48329 .39237 L F
.48635 .39228 m .48565 .39253 L .48496 .38806 L .59 .209 0 r
F
.48565 .39253 m .48585 .39383 L .48296 .3932 L .597 .229 0 r
F
.48197 .39298 m .48233 .39482 L .47904 .39325 L .609 .261 0 r
F
.48674 .39215 m .48185 .39333 L .48784 .39256 L .308 0 0 r
F
.48638 .39218 m .48635 .39228 L .48632 .39219 L .59 .209 0 r
F
.48238 .39262 m .48185 .39333 L .48674 .39215 L .308 0 0 r
F
.48789 .38757 m .48638 .39218 L .48496 .38806 L .59 .209 0 r
F
.48638 .39218 m .48632 .39219 L .48496 .38806 L F
.48691 .39221 m .48784 .39256 L .4881 .39192 L .308 0 0 r
F
.48296 .3932 m .48585 .39383 L .48233 .39482 L .597 .229 0 r
F
.48496 .38806 m .48335 .3922 L .48112 .38871 L F
.48335 .3922 m .4819 .39263 L .48112 .38871 L F
.4819 .39263 m .48185 .39333 L .48247 .39249 L .103 0 0 r
F
.4796 .3932 m .47994 .39322 L .4819 .39263 L F
.47994 .39322 m .48185 .39333 L .4819 .39263 L F
.48112 .38871 m .4819 .39263 L .47904 .39325 L .609 .261 0 r
F
.4819 .39263 m .4796 .3932 L .47904 .39325 L F
.4796 .3932 m .47702 .39349 L .4799 .39322 L .103 0 0 r
F
.47904 .39325 m .47702 .39349 L .4796 .3932 L F
.48112 .38871 m .47904 .39325 L .47604 .3896 L .609 .261 0 r
F
.47904 .39325 m .47702 .39349 L .47604 .3896 L F
.47693 .39313 m .47702 .39349 L .47459 .39372 L .623 .306 0 r
F
.47702 .39349 m .4777 .39617 L .47459 .39372 L F
.46962 .39502 m .47051 .39479 L .4748 .3936 L .129 .325 0 r
F
.47371 .39394 m .47339 .39453 L .47051 .39479 L .623 .306 0 r
F
.47339 .39453 m .47153 .39801 L .47054 .3949 L F
.47339 .39453 m .47054 .3949 L .47051 .39479 L F
.47051 .39479 m .47444 .3938 L .47463 .3937 L .129 .325 0 r
F
.47051 .39479 m .47463 .3937 L .4748 .3936 L F
.46916 .39509 m .46962 .39502 L .47174 .39444 L F
.46916 .39509 m .47174 .39444 L .46967 .39496 L F
.46916 .39509 m .4748 .3936 L .47587 .39298 L F
.47371 .39394 m .47051 .39479 L .46923 .3908 L .623 .306 0 r
F
.47051 .39479 m .47054 .3949 L .46962 .39502 L .636 .367 0 r
F
.46962 .39502 m .47341 .39441 L .47444 .3938 L .129 .325 0 r
F
.46923 .3908 m .47051 .39479 L .46638 .39545 L .636 .367 0 r
F
.47051 .39479 m .46962 .39502 L .46638 .39545 L F
.46664 .39503 m .46638 .39545 L .46347 .39582 L F
.46974 .395 m .46159 .3959 L .47341 .39441 L .129 .325 0 r
F
.46916 .39509 m .46826 .39519 L .46974 .395 L F
.46826 .39519 m .46159 .3959 L .46974 .395 L F
.47604 .3896 m .47371 .39394 L .46923 .3908 L .623 .306 0 r
F
.4799 .39322 m .47341 .39441 L .48185 .39333 L .103 0 0 r
F
.47459 .39372 m .47341 .39441 L .4799 .39322 L F
.47604 .3896 m .47693 .39313 L .47371 .39394 L .623 .306 0 r
F
.46362 .39581 m .46638 .39545 L .46916 .39509 L .129 .325 0 r
F
.47054 .3949 m .47153 .39801 L .46638 .39545 L .636 .367 0 r
F
.46362 .39581 m .46347 .39582 L .46638 .39545 L .129 .325 0 r
F
.45606 .39767 m .46347 .39582 L .46369 .39581 L .306 .379 0 r
F
.46347 .39582 m .4661 .3959 L .46161 .39628 L .636 .367 0 r
F
.46638 .39545 m .4661 .3959 L .46347 .39582 L F
.4661 .3959 m .46328 .40051 L .4619 .39702 L F
.4661 .3959 m .4619 .39702 L .46161 .39628 L F
.46347 .39582 m .46159 .3959 L .46916 .39509 L .129 .325 0 r
F
.45606 .39767 m .46159 .3959 L .46347 .39582 L .306 .379 0 r
F
.46923 .3908 m .46664 .39503 L .46009 .39243 L .636 .367 0 r
F
.46161 .39628 m .46328 .40051 L .45653 .3976 L .645 .438 0 r
F
.45512 .39797 m .4553 .39791 L .4556 .39784 L .306 .379 0 r
F
.45653 .3976 m .45642 .39775 L .45621 .39768 L .645 .438 0 r
F
.45011 .39957 m .4481 .39892 L .44965 .39867 L .306 .379 0 r
F
.45011 .39957 m .44965 .39867 L .4553 .39791 L F
.45642 .39775 m .45217 .40393 L .44965 .39867 L .645 .438 0 r
F
.4553 .39791 m .44965 .39867 L .4561 .39765 L .306 .379 0 r
F
.4561 .39765 m .44515 .39797 L .46159 .3959 L F
.44403 .39956 m .4481 .39892 L .44362 .40011 L .646 .51 0 r
F
.44362 .40011 m .44166 .40058 L .431 .39771 L F
.43493 .40242 m .43611 .40191 L .43813 .40157 L .412 .414 0 r
F
.44299 .40094 m .43361 .40226 L .431 .39771 L .646 .51 0 r
F
.43611 .40191 m .44515 .39797 L .44831 .39898 L .412 .414 0 r
F
.44958 .39852 m .45217 .40393 L .44362 .40011 L .646 .51 0 r
F
.4481 .39892 m .44515 .39797 L .4561 .39765 L .306 .379 0 r
F
.44362 .40011 m .44299 .40094 L .44166 .40058 L .646 .51 0 r
F
.42953 .40477 m .43361 .40226 L .43611 .40191 L .412 .414 0 r
F
.44299 .40094 m .43723 .40857 L .43361 .40226 L .646 .51 0 r
F
.42953 .40477 m .42709 .40341 L .43361 .40226 L .412 .414 0 r
F
.43611 .40191 m .43361 .40226 L .43646 .40175 L F
.43646 .40175 m .42243 .40081 L .44515 .39797 L F
.4333 .40172 m .43723 .40857 L .42618 .40366 L .641 .571 0 r
F
.42709 .40341 m .42243 .40081 L .43646 .40175 L .412 .414 0 r
F
.42618 .40366 m .43723 .40857 L .41712 .41486 L .641 .571 0 r
F
.41128 .40619 m .41183 .407 L .40265 .40858 L .632 .616 0 r
F
.41183 .407 m .41026 .40742 L .40265 .40858 L F
.41194 .40717 m .40323 .40884 L .40265 .40858 L F
.40942 .40765 m .42243 .40081 L .42644 .40305 L .472 .475 0 r
F
.41183 .407 m .41194 .40717 L .41026 .40742 L .632 .616 0 r
F
.4085 .40813 m .4077 .40798 L .40942 .40765 L .472 .475 0 r
F
.40142 .41185 m .39842 .40976 L .4085 .40813 L F
.39842 .40976 m .39819 .4096 L .40228 .40902 L F
.39842 .40976 m .40228 .40902 L .4085 .40813 L F
.38225 .41323 m .39819 .4096 L .40142 .41185 L .507 .533 0 r
F
.38369 .4307 m .40142 .41185 L .41583 .4176 L .533 .57 0 r
F
.40228 .40902 m .41712 .41486 L .39016 .42334 L .632 .616 0 r
F
.40265 .40858 m .40323 .40884 L .40228 .40902 L F
.40265 .40858 m .39016 .42334 L .38225 .41323 L F
.403 .38788 m .40835 .40184 L .37772 .40746 L .688 .667 0 r
F
.39819 .4096 m .39117 .40472 L .4085 .40813 L .472 .475 0 r
F
.40323 .40884 m .41712 .41486 L .40228 .40902 L .632 .616 0 r
F
.41194 .40717 m .41712 .41486 L .40323 .40884 L F
.40942 .40765 m .39117 .40472 L .42243 .40081 L .472 .475 0 r
F
.4077 .40798 m .39117 .40472 L .40942 .40765 L F
.38225 .41323 m .39741 .40906 L .39819 .4096 L .507 .533 0 r
F
.36979 .41665 m .36755 .41924 L .3619 .41848 L .622 .645 0 r
F
.36979 .41665 m .3619 .41848 L .35873 .41805 L F
.37222 .41609 m .37255 .4159 L .37385 .41571 L .507 .533 0 r
F
.37772 .40746 m .38272 .41384 L .37 .41641 L .622 .645 0 r
F
.37255 .4159 m .39117 .40472 L .39741 .40906 L .507 .533 0 r
F
.36979 .41665 m .39016 .42334 L .35423 .43468 L .622 .645 0 r
F
.37 .41641 m .3703 .41651 L .36979 .41665 L F
.3703 .41651 m .39016 .42334 L .36979 .41665 L F
.36982 .39017 m .37772 .40746 L .33645 .41505 L .663 .686 0 r
F
.403 .38788 m .37772 .40746 L .36982 .39017 L .688 .667 0 r
F
.37222 .41609 m .3484 .41006 L .39117 .40472 L .507 .533 0 r
F
.35891 .41801 m .3484 .41006 L .37222 .41609 L F
.38272 .41384 m .39016 .42334 L .37 .41641 L .622 .645 0 r
F
.32522 .42557 m .35891 .41801 L .35962 .41855 L .529 .575 0 r
F
.36755 .41924 m .3435 .42284 L .33645 .41505 L .622 .645 0 r
F
.32522 .42557 m .3484 .41006 L .35891 .41801 L .529 .575 0 r
F
.36755 .41924 m .35423 .43468 L .3435 .42284 L .622 .645 0 r
F
.32457 .39329 m .28114 .42523 L .26296 .39754 L .643 .694 0 r
F
.32457 .39329 m .33645 .41505 L .28114 .42523 L F
.36982 .39017 m .33645 .41505 L .32457 .39329 L .663 .686 0 r
F
.32522 .42557 m .29026 .41731 L .3484 .41006 L .529 .575 0 r
F
.32331 .42686 m .32103 .4262 L .32522 .42557 L F
.32103 .4262 m .29026 .41731 L .32522 .42557 L F
.3061 .42936 m .29026 .41731 L .32331 .42686 L F
.34247 .4217 m .35423 .43468 L .32708 .42599 L .613 .66 0 r
F
.32282 .42718 m .32331 .42686 L .32463 .42668 L .529 .575 0 r
F
.32708 .42599 m .30677 .44972 L .29066 .43432 L .613 .66 0 r
F
.56759 .39857 m .53562 .39372 L .55144 .3851 L .792 .902 0 r
F
.58695 .38637 m .56759 .39857 L .55144 .3851 L .813 .901 0 r
F
.63757 .33138 m .70828 .32139 L .69095 .34202 L .525 .576 0 r
F
.638 .38432 m .58695 .38637 L .60335 .37202 L .757 .841 0 r
F
.65611 .36416 m .638 .38432 L .60335 .37202 L .755 .824 0 r
F
.70974 .3754 m .638 .38432 L .65611 .36416 L .713 .795 0 r
F
.4541 .42363 m .45269 .40958 L .46766 .40989 L .589 .641 0 r
F
.4541 .42363 m .43365 .42162 L .45269 .40958 L F
.39016 .42334 m .3769 .45181 L .35423 .43468 L .583 .604 0 r
F
.39016 .42334 m .40645 .43745 L .3769 .45181 L F
.50708 .30746 m .52394 .31714 L .51272 .31619 L .179 .274 0 r
F
.56269 .47505 m .61313 .48452 L .58746 .49027 L .368 .391 0 r
F
.54148 .4763 m .56269 .47505 L .58746 .49027 L .381 .4 0 r
F
.57349 .63677 m .64009 .64992 L .60037 .65389 L .308 .36 0 r
F
.54167 .63648 m .57349 .63677 L .60037 .65389 L .329 .367 0 r
F
.47615 .45263 m .49471 .47243 L .47077 .46711 L .41 .406 0 r
F
.45896 .44564 m .47077 .46711 L .44755 .45947 L .449 .441 0 r
F
.45896 .44564 m .47615 .45263 L .47077 .46711 L F
.58613 .33132 m .59808 .32347 L .63757 .33138 L .472 .498 0 r
F
.56067 .32223 m .59808 .32347 L .58613 .33132 L .401 .418 0 r
F
.54939 .32566 m .56067 .32223 L .58613 .33132 L .395 .412 0 r
F
.53384 .31684 m .56067 .32223 L .54939 .32566 L .278 .34 0 r
F
.52394 .31714 m .53384 .31684 L .54939 .32566 L .293 .337 0 r
F
.4939 .45787 m .51855 .47547 L .49471 .47243 L .37 .377 0 r
F
.47615 .45263 m .4939 .45787 L .49471 .47243 L .41 .406 0 r
F
.52066 .57425 m .4929 .56208 L .51758 .5574 L .588 .641 0 r
F
.52066 .57425 m .48763 .57873 L .4929 .56208 L F
.55331 .56711 m .52066 .57425 L .51758 .5574 L .614 .696 0 r
F
.72857 .34679 m .70974 .3754 L .65611 .36416 L .708 .779 0 r
F
.58695 .38637 m .55144 .3851 L .56555 .37476 L .813 .901 0 r
F
.60335 .37202 m .58695 .38637 L .56555 .37476 L .821 .885 0 r
F
.48763 .57873 m .46871 .56477 L .4929 .56208 L .56 .583 0 r
F
.48763 .57873 m .45519 .58061 L .46871 .56477 L F
.44299 .43694 m .44755 .45947 L .42584 .44955 L .489 .48 0 r
F
.44299 .43694 m .45896 .44564 L .44755 .45947 L F
.55331 .56711 m .51758 .5574 L .54195 .55067 L .614 .696 0 r
F
.58458 .55728 m .55331 .56711 L .54195 .55067 L .638 .74 0 r
F
.51528 .30934 m .53384 .31684 L .52394 .31714 L .121 .276 0 r
F
.50708 .30746 m .51528 .30934 L .52394 .31714 L .179 .274 0 r
F
.51157 .46139 m .54148 .4763 L .51855 .47547 L .332 .356 0 r
F
.4939 .45787 m .51157 .46139 L .51855 .47547 L .37 .377 0 r
F
.51176 .74226 m .47702 .73059 L .51164 .72617 L .461 .445 0 r
F
.51176 .74226 m .46601 .74624 L .47702 .73059 L F
.55744 .73579 m .51176 .74226 L .51164 .72617 L .489 .476 0 r
F
.51869 .40052 m .50239 .39385 L .51519 .38895 L .764 .889 0 r
F
.51869 .40052 m .50129 .40546 L .50239 .39385 L F
.53562 .39372 m .51869 .40052 L .51519 .38895 L .826 .946 0 r
F
.63757 .33138 m .6489 .31734 L .70828 .32139 L .525 .576 0 r
F
.59808 .32347 m .6489 .31734 L .63757 .33138 L .485 .512 0 r
F
.50129 .40546 m .48972 .39738 L .50239 .39385 L .7 .801 0 r
F
.50129 .40546 m .48407 .40856 L .48972 .39738 L F
.35798 .59332 m .37156 .57196 L .39611 .57705 L .473 .472 0 r
F
.35798 .59332 m .32393 .58504 L .37156 .57196 L F
.53562 .39372 m .51519 .38895 L .52762 .38266 L .826 .946 0 r
F
.55144 .3851 m .53562 .39372 L .52762 .38266 L .874 .969 0 r
F
.55744 .73579 m .51164 .72617 L .5462 .71978 L .489 .476 0 r
F
.60197 .72674 m .55744 .73579 L .5462 .71978 L .512 .51 0 r
F
.3557 .58513 m .34407 .61586 L .30903 .59855 L .504 .542 0 r
F
.3557 .58513 m .38107 .59972 L .34407 .61586 L F
.43365 .42162 m .43979 .40779 L .45269 .40958 L .549 .573 0 r
F
.43365 .42162 m .41583 .4176 L .43979 .40779 L F
.50305 .30101 m .51528 .30934 L .50708 .30746 L 0 .202 0 r
F
.42885 .42663 m .42584 .44955 L .40645 .43745 L .532 .523 0 r
F
.42885 .42663 m .44299 .43694 L .42584 .44955 L F
.45519 .58061 m .44585 .56556 L .46871 .56477 L .528 .528 0 r
F
.45519 .58061 m .42434 .58 L .44585 .56556 L F
.46601 .74624 m .44335 .73313 L .47702 .73059 L .428 .421 0 r
F
.46601 .74624 m .42129 .74782 L .44335 .73313 L F
.48407 .40856 m .47769 .39959 L .48972 .39738 L .64 .695 0 r
F
.48407 .40856 m .46766 .40989 L .47769 .39959 L F
.58458 .55728 m .54195 .55067 L .56516 .54188 L .638 .74 0 r
F
.61347 .54479 m .58458 .55728 L .56516 .54188 L .656 .77 0 r
F
.53384 .31684 m .54197 .31549 L .56067 .32223 L .278 .34 0 r
F
.52248 .31031 m .54197 .31549 L .53384 .31684 L .084 .282 0 r
F
.51528 .30934 m .52248 .31031 L .53384 .31684 L .121 .276 0 r
F
.56067 .32223 m .5691 .31762 L .59808 .32347 L .401 .418 0 r
F
.54197 .31549 m .5691 .31762 L .56067 .32223 L .281 .35 0 r
F
.55144 .3851 m .52762 .38266 L .5392 .37502 L .874 .969 0 r
F
.56555 .37476 m .55144 .3851 L .5392 .37502 L .904 .962 0 r
F
.52852 .46323 m .56269 .47505 L .54148 .4763 L .299 .344 0 r
F
.51157 .46139 m .52852 .46323 L .54148 .4763 L .332 .356 0 r
F
.68369 .54466 m .61347 .54479 L .63894 .52972 L .627 .731 0 r
F
.71345 .52329 m .68369 .54466 L .63894 .52972 L .631 .734 0 r
F
.50904 .30358 m .52248 .31031 L .51528 .30934 L 0 .189 0 r
F
.50305 .30101 m .50904 .30358 L .51528 .30934 L 0 .202 0 r
F
.60335 .37202 m .56555 .37476 L .57734 .36286 L .821 .885 0 r
F
.61604 .3558 m .60335 .37202 L .57734 .36286 L .816 .857 0 r
F
.65611 .36416 m .60335 .37202 L .61604 .3558 L .755 .824 0 r
F
.47913 .61367 m .50843 .63394 L .47475 .62903 L .343 .368 0 r
F
.45439 .60675 m .47475 .62903 L .44164 .62171 L .385 .399 0 r
F
.45439 .60675 m .47913 .61367 L .47475 .62903 L F
.50023 .29625 m .50904 .30358 L .50305 .30101 L 0 .096 0 r
F
.60197 .72674 m .5462 .71978 L .57969 .71136 L .512 .51 0 r
F
.64419 .71502 m .60197 .72674 L .57969 .71136 L .529 .543 0 r
F
.66851 .34174 m .65611 .36416 L .61604 .3558 L .746 .801 0 r
F
.72857 .34679 m .65611 .36416 L .66851 .34174 L .708 .779 0 r
F
.46766 .40989 m .46677 .40059 L .47769 .39959 L .585 .592 0 r
F
.46766 .40989 m .45269 .40958 L .46677 .40059 L F
.59808 .32347 m .60564 .31436 L .6489 .31734 L .485 .512 0 r
F
.5691 .31762 m .60564 .31436 L .59808 .32347 L .42 .431 0 r
F
.61313 .48452 m .63464 .47648 L .68537 .4889 L .425 .44 0 r
F
.58137 .47192 m .63464 .47648 L .61313 .48452 L .363 .389 0 r
F
.56269 .47505 m .58137 .47192 L .61313 .48452 L .368 .391 0 r
F
.56555 .37476 m .5392 .37502 L .54945 .36612 L .904 .962 0 r
F
.57734 .36286 m .56555 .37476 L .54945 .36612 L .911 .933 0 r
F
.50435 .61873 m .54167 .63648 L .50843 .63394 L .302 .348 0 r
F
.47913 .61367 m .50435 .61873 L .50843 .63394 L .343 .368 0 r
F
.41712 .41486 m .40645 .43745 L .39016 .42334 L .58 .568 0 r
F
.41712 .41486 m .42885 .42663 L .40645 .43745 L F
.52248 .31031 m .52836 .31052 L .54197 .31549 L .084 .282 0 r
F
.51428 .3055 m .52836 .31052 L .52248 .31031 L 0 .182 0 r
F
.50904 .30358 m .51428 .3055 L .52248 .31031 L 0 .189 0 r
F
.43094 .59795 m .44164 .62171 L .41007 .61193 L .427 .437 0 r
F
.43094 .59795 m .45439 .60675 L .44164 .62171 L F
.63464 .47648 m .7092 .47388 L .68537 .4889 L .43 .442 0 r
F
.54197 .31549 m .54797 .31331 L .5691 .31762 L .281 .35 0 r
F
.52836 .31052 m .54797 .31331 L .54197 .31549 L .077 .293 0 r
F
.5046 .29934 m .51428 .3055 L .50904 .30358 L .435 0 0 r
F
.50023 .29625 m .5046 .29934 L .50904 .30358 L 0 .096 0 r
F
.60285 .63494 m .67574 .64334 L .64009 .64992 L .294 .358 0 r
F
.57349 .63677 m .60285 .63494 L .64009 .64992 L .308 .36 0 r
F
.48677 .78646 m .53151 .80469 L .48483 .80017 L .222 .33 0 r
F
.45163 .77987 m .48483 .80017 L .43843 .79352 L .268 .341 0 r
F
.45163 .77987 m .48677 .78646 L .48483 .80017 L F
.42434 .58 m .42517 .56459 L .44585 .56556 L .492 .481 0 r
F
.42434 .58 m .39611 .57705 L .42517 .56459 L F
.42129 .74782 m .41167 .7339 L .44335 .73313 L .392 .403 0 r
F
.42129 .74782 m .37875 .74711 L .41167 .7339 L F
.48034 .4417 m .4939 .45787 L .47615 .45263 L .351 .341 0 r
F
.46769 .43522 m .47615 .45263 L .45896 .44564 L .408 .376 0 r
F
.46769 .43522 m .48034 .4417 L .47615 .45263 L F
.51519 .38895 m .50306 .3852 L .51243 .38033 L .825 .931 0 r
F
.51519 .38895 m .50239 .39385 L .50306 .3852 L F
.52762 .38266 m .51519 .38895 L .51243 .38033 L .92 1 0 r
F
.49831 .29275 m .5046 .29934 L .50023 .29625 L .552 .026 0 r
F
.52762 .38266 m .51243 .38033 L .52153 .37443 L .92 1 0 r
F
.5392 .37502 m .52762 .38266 L .52153 .37443 L .992 1 0 r
F
.61347 .54479 m .56516 .54188 L .58639 .53109 L .656 .77 0 r
F
.63894 .52972 m .61347 .54479 L .58639 .53109 L .668 .784 0 r
F
.49343 .44688 m .51157 .46139 L .4939 .45787 L .29 .315 0 r
F
.48034 .4417 m .49343 .44688 L .4939 .45787 L .351 .341 0 r
F
.54409 .46353 m .58137 .47192 L .56269 .47505 L .275 .341 0 r
F
.52852 .46323 m .54409 .46353 L .56269 .47505 L .299 .344 0 r
F
.45598 .42748 m .45896 .44564 L .44299 .43694 L .46 .418 0 r
F
.45598 .42748 m .46769 .43522 L .45896 .44564 L F
.41775 .77155 m .43843 .79352 L .39343 .78465 L .314 .358 0 r
F
.41775 .77155 m .45163 .77987 L .43843 .79352 L F
.5691 .31762 m .57423 .31218 L .60564 .31436 L .42 .431 0 r
F
.54797 .31331 m .57423 .31218 L .5691 .31762 L .305 .366 0 r
F
.52919 .62198 m .57349 .63677 L .54167 .63648 L .264 .337 0 r
F
.50435 .61873 m .52919 .62198 L .54167 .63648 L .302 .348 0 r
F
.51428 .3055 m .51854 .30687 L .52836 .31052 L 0 .182 0 r
F
.50544 .29988 m .50841 .30196 L .51428 .3055 L .435 0 0 r
F
.5046 .29934 m .50841 .30196 L .50544 .29988 L F
.50841 .30196 m .5115 .30419 L .51169 .30426 L .5 0 0 r
F
.50841 .30196 m .51854 .30687 L .51428 .3055 L F
.50841 .30196 m .51169 .30426 L .51854 .30687 L F
.5392 .37502 m .52153 .37443 L .52997 .36755 L .992 1 0 r
F
.54945 .36612 m .5392 .37502 L .52997 .36755 L 1 1 0 r
F
.52216 .79137 m .57739 .8072 L .53151 .80469 L .18 .322 0 r
F
.48677 .78646 m .52216 .79137 L .53151 .80469 L .222 .33 0 r
F
.49877 .29324 m .50149 .29623 L .5046 .29934 L .552 .026 0 r
F
.49831 .29275 m .50149 .29623 L .49877 .29324 L F
.50149 .29623 m .50427 .29936 L .50445 .29948 L .677 .066 0 r
F
.50149 .29623 m .50841 .30196 L .5046 .29934 L F
.50149 .29623 m .50445 .29948 L .50841 .30196 L F
.57734 .36286 m .54945 .36612 L .55794 .35608 L .911 .933 0 r
F
.5863 .34963 m .57734 .36286 L .55794 .35608 L .899 .89 0 r
F
.61604 .3558 m .57734 .36286 L .5863 .34963 L .816 .857 0 r
F
.52836 .31052 m .53265 .31015 L .54797 .31331 L .077 .293 0 r
F
.51854 .30687 m .53265 .31015 L .52836 .31052 L .215 0 0 r
F
.50646 .45076 m .52852 .46323 L .51157 .46139 L .229 .3 0 r
F
.49343 .44688 m .50646 .45076 L .51157 .46139 L .29 .315 0 r
F
.49704 .29019 m .50149 .29623 L .49831 .29275 L .733 .129 0 r
F
.6489 .31734 m .71686 .29857 L .70828 .32139 L .539 .595 0 r
F
.40963 .58731 m .41007 .61193 L .38107 .59972 L .466 .482 0 r
F
.40963 .58731 m .43094 .59795 L .41007 .61193 L F
.62435 .33806 m .61604 .3558 L .5863 .34963 L .8 .823 0 r
F
.66851 .34174 m .61604 .3558 L .62435 .33806 L .746 .801 0 r
F
.44568 .41855 m .44299 .43694 L .42885 .42663 L .514 .465 0 r
F
.44568 .41855 m .45598 .42748 L .44299 .43694 L F
.49937 .29394 m .50427 .29936 L .50149 .29623 L .825 .161 0 r
F
.49704 .29019 m .49937 .29394 L .50149 .29623 L .733 .129 0 r
F
.54945 .36612 m .52997 .36755 L .5374 .35973 L 1 1 0 r
F
.55794 .35608 m .54945 .36612 L .5374 .35973 L 1 .977 0 r
F
.50427 .29936 m .5115 .30419 L .50841 .30196 L .703 .08 0 r
F
.49626 .2883 m .49937 .29394 L .49704 .29019 L .833 .2 0 r
F
.54797 .31331 m .5515 .31058 L .57423 .31218 L .305 .366 0 r
F
.53265 .31015 m .5515 .31058 L .54797 .31331 L .107 .312 0 r
F
.52162 .30783 m .52337 .30853 L .5235 .30854 L .176 0 0 r
F
.51994 .3072 m .52162 .30783 L .53265 .31015 L .215 0 0 r
F
.52162 .30783 m .53512 .3094 L .53265 .31015 L .176 0 0 r
F
.52162 .30783 m .5235 .30854 L .53512 .3094 L F
.51854 .30687 m .52162 .30783 L .51994 .3072 L .215 0 0 r
F
.5115 .30419 m .52162 .30783 L .51854 .30687 L .494 0 0 r
F
.32017 .54957 m .3348 .56803 L .28115 .57706 L .561 .624 0 r
F
.32393 .58504 m .29655 .57446 L .3348 .56803 L .447 .447 0 r
F
.3666 .5457 m .33572 .56784 L .32017 .54957 L .579 .633 0 r
F
.33572 .56784 m .3356 .56793 L .33554 .56787 L F
.33572 .56784 m .33554 .56787 L .32017 .54957 L F
.3356 .56793 m .3348 .56803 L .32017 .54957 L F
.37156 .57196 m .35396 .56577 L .39362 .55824 L .418 .419 0 r
F
.35396 .56577 m .37541 .56125 L .39362 .55824 L F
.35208 .56511 m .37625 .56106 L .39362 .55824 L F
.32393 .58504 m .35149 .56524 L .37156 .57196 L .447 .447 0 r
F
.35149 .56524 m .35208 .56511 L .37156 .57196 L F
.35396 .56577 m .35208 .56511 L .37541 .56125 L .418 .419 0 r
F
.33584 .56776 m .37566 .56116 L .3356 .56793 L .579 .633 0 r
F
.3666 .5457 m .37566 .56116 L .33584 .56776 L F
.37566 .56116 m .37566 .56116 L .33584 .56776 L F
.3666 .5457 m .37667 .56098 L .37625 .56106 L F
.3666 .5457 m .37625 .56106 L .37566 .56116 L F
.40773 .55552 m .40741 .55589 L .3935 .5582 L .55 .567 0 r
F
.40773 .55552 m .3935 .5582 L .39138 .55839 L F
.39362 .55824 m .39353 .55819 L .39392 .55816 L .325 .378 0 r
F
.37663 .561 m .37668 .56099 L .39362 .55824 L .385 .401 0 r
F
.37625 .56106 m .37667 .56099 L .37566 .56116 L .541 .582 0 r
F
.37667 .56098 m .37667 .56099 L .37625 .56106 L F
.37625 .56106 m .37667 .56099 L .37663 .561 L .385 .401 0 r
F
.37668 .56099 m .37668 .56099 L .37663 .561 L F
.37667 .56099 m .37667 .56099 L .37625 .56106 L .541 .582 0 r
F
.37625 .56106 m .37668 .56099 L .37667 .56099 L .385 .401 0 r
F
.39611 .57705 m .37156 .57196 L .40748 .56207 L .455 .446 0 r
F
.37156 .57196 m .39362 .55824 L .40748 .56207 L .418 .419 0 r
F
.37667 .56099 m .39127 .57494 L .3557 .58513 L .541 .582 0 r
F
.37668 .56099 m .39353 .55819 L .39362 .55824 L .385 .401 0 r
F
.40748 .56207 m .39449 .55848 L .42444 .55324 L .372 .395 0 r
F
.39449 .55848 m .39362 .55824 L .4044 .55649 L F
.39449 .55848 m .4044 .55649 L .42444 .55324 L F
.39611 .57705 m .40748 .56207 L .42517 .56459 L .455 .446 0 r
F
.42517 .56459 m .40748 .56207 L .43422 .55467 L .425 .418 0 r
F
.40748 .56207 m .42444 .55324 L .43422 .55467 L .372 .395 0 r
F
.40773 .55552 m .40796 .55578 L .40741 .55589 L .55 .567 0 r
F
.40741 .55589 m .40736 .55595 L .37668 .56099 L F
.39362 .55824 m .39392 .55816 L .39669 .5577 L .325 .378 0 r
F
.4044 .55649 m .408 .55583 L .42444 .55324 L F
.43078 .55148 m .43023 .55217 L .42273 .55328 L .56 .532 0 r
F
.41842 .55364 m .42273 .55328 L .40773 .55552 L F
.43078 .55148 m .42273 .55328 L .41842 .55364 L F
.42444 .55324 m .4242 .55316 L .42525 .55307 L .229 .356 0 r
F
.408 .55583 m .4242 .55316 L .42444 .55324 L .325 .378 0 r
F
.43422 .55467 m .42448 .55325 L .44697 .54956 L .297 .378 0 r
F
.42448 .55325 m .42444 .55324 L .42507 .55314 L F
.42448 .55325 m .42507 .55314 L .44697 .54956 L F
.44585 .56556 m .42517 .56459 L .44696 .55519 L .479 .453 0 r
F
.42517 .56459 m .43422 .55467 L .44696 .55519 L .425 .418 0 r
F
.43023 .55216 m .4303 .55224 L .43014 .55227 L .56 .532 0 r
F
.43078 .55148 m .43115 .55199 L .43023 .55216 L F
.43023 .55217 m .43014 .55227 L .408 .55583 L F
.42507 .55314 m .43014 .55227 L .44697 .54956 L .229 .356 0 r
F
.43014 .55227 m .40805 .55589 L .408 .55583 L .56 .532 0 r
F
.43115 .55199 m .43122 .55209 L .43023 .55216 L F
.43014 .55227 m .43122 .55209 L .4467 .54956 L .229 .356 0 r
F
.44785 .54851 m .44713 .54948 L .44628 .54959 L .566 .476 0 r
F
.43847 .55014 m .44628 .54959 L .43078 .55148 L F
.44785 .54851 m .44628 .54959 L .43847 .55014 L F
.46309 .54818 m .45391 .54919 L .46828 .54516 L .293 .38 0 r
F
.45391 .54919 m .46334 .54688 L .46828 .54516 L .179 .343 0 r
F
.45391 .54919 m .44736 .54954 L .46334 .54688 L F
.44736 .54954 m .44697 .54956 L .45188 .54876 L F
.44736 .54954 m .45188 .54876 L .46334 .54688 L F
.46871 .56477 m .46206 .55459 L .47889 .55268 L .53 .507 0 r
F
.46871 .56477 m .44585 .56556 L .46206 .55459 L F
.44585 .56556 m .44696 .55519 L .46206 .55459 L .479 .453 0 r
F
.47889 .55268 m .46206 .55459 L .47409 .54636 L .53 .476 0 r
F
.46206 .55459 m .46309 .54818 L .47409 .54636 L .455 .427 0 r
F
.46206 .55459 m .44696 .55519 L .46309 .54818 L F
.44696 .55519 m .45391 .54919 L .46309 .54818 L .375 .4 0 r
F
.45965 .54759 m .46431 .55426 L .45315 .55737 L .568 .405 0 r
F
.45989 .54755 m .46431 .55426 L .45965 .54759 L F
.45188 .54876 m .45965 .54759 L .46334 .54688 L .083 .309 0 r
F
.47409 .54636 m .46309 .54818 L .47489 .543 L .412 .414 0 r
F
.46309 .54818 m .46828 .54516 L .47489 .543 L .293 .38 0 r
F
.47409 .54636 m .47489 .543 L .48287 .54025 L .412 .414 0 r
F
.47489 .543 m .46828 .54516 L .47866 .54222 L 0 0 0 r
F
.46828 .54516 m .47514 .54493 L .47866 .54222 L F
.46828 .54516 m .46334 .54688 L .47514 .54493 L F
.46867 .54678 m .47262 .55198 L .46431 .55426 L .563 .335 0 r
F
.46923 .54676 m .47262 .55198 L .46867 .54678 L F
.4704 .54613 m .47262 .55198 L .46894 .54631 L F
.46403 .54692 m .46701 .54655 L .47514 .54493 L .107 0 0 r
F
.4649 .54697 m .47478 .54535 L .47514 .54493 L F
.46908 .54607 m .46894 .54631 L .46356 .54704 L .563 .335 0 r
F
.46293 .54707 m .46356 .54704 L .461 .54739 L F
.46908 .54607 m .46356 .54704 L .46293 .54707 L F
.4649 .54697 m .46431 .55426 L .4611 .54759 L F
.46894 .54631 m .46867 .54678 L .4649 .54697 L F
.46867 .54678 m .46431 .55426 L .4649 .54697 L F
.4632 .54694 m .46293 .54707 L .46403 .54692 L .107 0 0 r
F
.46403 .54692 m .46373 .54703 L .4649 .54697 L F
.46403 .54692 m .4649 .54697 L .46701 .54655 L F
.46894 .54631 m .4611 .54759 L .461 .54739 L .563 .335 0 r
F
.45965 .54759 m .461 .54739 L .46299 .54704 L .083 .309 0 r
F
.45965 .54759 m .46299 .54704 L .46334 .54688 L F
.46091 .54719 m .46431 .55426 L .45978 .54739 L .568 .405 0 r
F
.46293 .54707 m .46286 .54711 L .46373 .54703 L .107 0 0 r
F
.46286 .54711 m .46033 .5483 L .46359 .54708 L F
.46286 .54711 m .46359 .54708 L .46373 .54703 L F
.46293 .54707 m .46373 .54703 L .46403 .54692 L F
.46334 .54688 m .46403 .54692 L .47514 .54493 L F
.46894 .54631 m .46923 .54676 L .46867 .54678 L .563 .335 0 r
F
.4649 .54697 m .46518 .54699 L .47478 .54535 L .107 0 0 r
F
.47889 .55268 m .47409 .54636 L .48641 .54358 L .53 .476 0 r
F
.48641 .54358 m .47409 .54636 L .48287 .54025 L .523 .448 0 r
F
.47473 .54542 m .47537 .54648 L .47295 .54571 L .554 .278 0 r
F
.47514 .54493 m .47478 .54535 L .47676 .54537 L .296 0 0 r
F
.47478 .54535 m .47473 .54542 L .47592 .54539 L F
.47478 .54535 m .47592 .54539 L .47676 .54537 L F
.47592 .54539 m .47884 .55031 L .47262 .55198 L .554 .278 0 r
F
.47866 .54222 m .47514 .54493 L .48359 .54351 L .161 0 0 r
F
.49678 .54935 m .47889 .55268 L .48641 .54358 L .593 .563 0 r
F
.48121 .54473 m .48353 .54908 L .47884 .55031 L .544 .236 0 r
F
.47514 .54493 m .47607 .54518 L .48359 .54351 L .296 0 0 r
F
.47607 .54518 m .47852 .54497 L .48359 .54351 L F
.48252 .54462 m .48353 .54908 L .48121 .54473 L .544 .236 0 r
F
.47694 .54542 m .47739 .54538 L .48359 .54351 L .296 0 0 r
F
.48121 .54473 m .48094 .54536 L .47739 .54538 L .544 .236 0 r
F
.48094 .54536 m .47884 .55031 L .4774 .54543 L F
.48094 .54536 m .4774 .54543 L .47739 .54538 L F
.4774 .54543 m .47884 .55031 L .47592 .54539 L .554 .278 0 r
F
.47592 .54539 m .47537 .54648 L .47473 .54542 L F
.47537 .54648 m .47262 .55198 L .47062 .54672 L F
.46518 .54699 m .47473 .54542 L .47478 .54535 L .107 0 0 r
F
.47537 .54648 m .47062 .54672 L .46986 .54472 L .554 .278 0 r
F
.47702 .54544 m .47304 .54744 L .48211 .54682 L .296 0 0 r
F
.47676 .54537 m .47662 .54545 L .47702 .54544 L F
.47662 .54545 m .47304 .54744 L .47702 .54544 L F
.48641 .54358 m .48287 .54025 L .49187 .5368 L .523 .448 0 r
F
.47866 .54222 m .48359 .54351 L .4861 .54007 L .161 0 0 r
F
.49957 .53974 m .48641 .54358 L .49187 .5368 L .615 .531 0 r
F
.4861 .54007 m .48359 .54351 L .48958 .54249 L .303 0 0 r
F
.49678 .54935 m .48641 .54358 L .49957 .53974 L .593 .563 0 r
F
.48359 .54351 m .48538 .54455 L .48958 .54249 L .435 0 0 r
F
.48512 .5446 m .48709 .54817 L .48353 .54908 L .538 .209 0 r
F
.48538 .54455 m .48543 .54458 L .4872 .54424 L .435 0 0 r
F
.48703 .54425 m .4872 .54424 L .48922 .54386 L F
.48538 .54455 m .4872 .54424 L .48703 .54425 L F
.48811 .54474 m .48983 .54751 L .48709 .54817 L .536 .192 0 r
F
.48914 .54414 m .48983 .54751 L .48828 .54418 L F
.48958 .54249 m .48914 .54414 L .4894 .54419 L .522 .049 0 r
F
.49064 .54428 m .48983 .54751 L .4894 .54419 L .54 .182 0 r
F
.49064 .54428 m .49197 .54701 L .48983 .54751 L F
.49136 .54433 m .49064 .54428 L .4915 .54447 L .522 .049 0 r
F
.48958 .54249 m .4894 .54419 L .49136 .54433 L F
.49137 .53851 m .48958 .54249 L .49378 .54176 L .392 0 0 r
F
.49255 .54426 m .49368 .54665 L .49197 .54701 L .551 .176 0 r
F
.48958 .54249 m .49136 .54433 L .49378 .54176 L .522 .049 0 r
F
.49136 .54433 m .49163 .54431 L .49378 .54176 L F
.49337 .54421 m .49368 .54665 L .49255 .54426 L .551 .176 0 r
F
.49378 .54176 m .49337 .54421 L .4935 .54425 L .593 .098 0 r
F
.49409 .54432 m .49368 .54665 L .4935 .54425 L .566 .174 0 r
F
.49409 .54432 m .49506 .54637 L .49368 .54665 L F
.49535 .54447 m .49409 .54432 L .49496 .54461 L .593 .098 0 r
F
.49533 .54464 m .49506 .54637 L .49496 .54461 L .587 .175 0 r
F
.49533 .54464 m .4962 .54616 L .49506 .54637 L F
.49546 .54466 m .49533 .54464 L .49548 .54469 L .593 .098 0 r
F
.49957 .53974 m .49187 .5368 L .5015 .53257 L .615 .531 0 r
F
.49505 .53739 m .49378 .54176 L .49666 .54124 L .442 .046 0 r
F
.49378 .54176 m .49548 .54469 L .49666 .54124 L .593 .098 0 r
F
.49613 .54458 m .49615 .54488 L .49548 .54469 L .587 .175 0 r
F
.49615 .54488 m .4962 .54616 L .49533 .54464 L F
.49548 .54469 m .49631 .54455 L .49666 .54124 L .593 .098 0 r
F
.49505 .53739 m .49666 .54124 L .49757 .53659 L .442 .046 0 r
F
.49757 .53659 m .49666 .54124 L .4986 .54088 L .468 .078 0 r
F
.51508 .5445 m .49678 .54935 L .49957 .53974 L .646 .678 0 r
F
.49666 .54124 m .49795 .54486 L .4986 .54088 L .652 .13 0 r
F
.49725 .54538 m .49717 .54601 L .49715 .54545 L .635 .18 0 r
F
.49666 .54124 m .49631 .54447 L .49795 .54486 L .652 .13 0 r
F
.49713 .54478 m .49715 .54545 L .49643 .54451 L .61 .177 0 r
F
.49631 .54447 m .49629 .5447 L .49713 .54478 L .652 .13 0 r
F
.49732 .5448 m .498 .54588 L .49717 .54601 L .635 .18 0 r
F
.49631 .54447 m .4964 .5445 L .49795 .54486 L .652 .13 0 r
F
.49786 .54039 m .49798 .54502 L .49732 .5448 L .635 .18 0 r
F
.49798 .54502 m .498 .54588 L .49732 .5448 L F
.4964 .5445 m .49713 .54478 L .49732 .5448 L .652 .13 0 r
F
.4964 .5445 m .49732 .5448 L .49795 .54486 L F
.49643 .54451 m .49715 .54545 L .49626 .54575 L .61 .177 0 r
F
.49698 .54048 m .49713 .54478 L .49643 .54451 L F
.49725 .54538 m .49715 .54545 L .49698 .54048 L .635 .18 0 r
F
.49715 .54545 m .49717 .54601 L .49626 .54575 L .61 .177 0 r
F
.49795 .54486 m .4981 .54475 L .4986 .54088 L .652 .13 0 r
F
.49757 .53659 m .4986 .54088 L .49924 .53601 L .468 .078 0 r
F
.49861 .54032 m .4981 .54503 L .49786 .54039 L .659 .184 0 r
F
.4981 .54503 m .498 .54588 L .49798 .54502 L F
.49795 .54486 m .49801 .54502 L .4981 .54475 L .652 .13 0 r
F
.4981 .54503 m .49801 .54502 L .49809 .54495 L .659 .184 0 r
F
.49801 .54502 m .49805 .54515 L .49807 .54497 L .652 .13 0 r
F
.49801 .54502 m .49807 .54497 L .4981 .54475 L F
.49809 .54495 m .49798 .54502 L .49786 .54039 L .659 .184 0 r
F
.49801 .54502 m .49798 .54502 L .49809 .54495 L F
.49811 .54494 m .49873 .54579 L .498 .54588 L F
.49808 .54496 m .49832 .54482 L .4986 .54088 L .652 .13 0 r
F
.4986 .54088 m .49871 .54495 L .49948 .54499 L .696 .152 0 r
F
.49871 .54495 m .49871 .54498 L .4988 .54498 L F
.49871 .54495 m .4988 .54498 L .49948 .54499 L F
.4988 .54498 m .49936 .54571 L .49873 .54579 L .681 .186 0 r
F
.4994 .54516 m .4999 .54565 L .49936 .54571 L .7 .188 0 r
F
.51508 .5445 m .49957 .53974 L .51304 .53477 L .646 .678 0 r
F
.51304 .53477 m .49957 .53974 L .5015 .53257 L .688 .682 0 r
F
.49924 .53601 m .4986 .54088 L .49984 .54062 L .474 .096 0 r
F
.4986 .54088 m .49952 .54519 L .49984 .54062 L .696 .152 0 r
F
.4999 .54529 m .4999 .54565 L .4994 .54516 L .7 .188 0 r
F
.49952 .54519 m .49961 .54563 L .49964 .54504 L .696 .152 0 r
F
.49952 .54519 m .49964 .54504 L .49984 .54062 L F
.49983 .54023 m .49989 .54474 L .4994 .54516 L .7 .188 0 r
F
.49994 .54514 m .50035 .5456 L .4999 .54565 L .713 .189 0 r
F
.49984 .54062 m .49964 .54503 L .49994 .54514 L .727 .167 0 r
F
.50037 .54499 m .49994 .54514 L .5004 .5453 L F
.49984 .54062 m .49994 .54514 L .50037 .54499 L F
.49984 .54062 m .5004 .54525 L .50058 .54045 L F
.50037 .54536 m .50071 .54557 L .50035 .5456 L .72 .189 0 r
F
.5004 .54525 m .5004 .54528 L .50045 .54503 L .727 .167 0 r
F
.5004 .54528 m .50045 .54514 L .50045 .54503 L F
.50058 .54045 m .50085 .54534 L .50095 .54033 L .753 .179 0 r
F
.50087 .5452 m .50094 .54555 L .50083 .54556 L .716 .185 0 r
F
.50095 .54033 m .50087 .5452 L .50094 .54532 L .798 .193 0 r
F
.50095 .54518 m .50101 .54554 L .50094 .54555 L .654 .17 0 r
F
.50099 .54427 m .50095 .54518 L .50101 .54545 L .798 .193 0 r
F
.50095 .54518 m .50098 .54541 L .50101 .54545 L F
.50095 .54033 m .50101 .54554 L .50105 .54026 L F
.50105 .54026 m .50101 .54554 L .50095 .54518 L .654 .17 0 r
F
.50095 .54518 m .50094 .54532 L .50098 .54541 L .798 .193 0 r
F
.50095 .54033 m .50094 .54532 L .50099 .54427 L F
.50105 .54026 m .50095 .54518 L .50094 .54022 L .654 .17 0 r
F
.50095 .54518 m .50094 .54555 L .50094 .54532 L F
.50095 .54518 m .50094 .54532 L .50094 .54022 L F
.50094 .54462 m .50094 .54532 L .50087 .5452 L .716 .185 0 r
F
.50094 .54532 m .50094 .54555 L .50087 .5452 L F
.50101 .54545 m .50086 .54555 L .50101 .54554 L .798 .193 0 r
F
.50087 .5452 m .50086 .54555 L .50101 .54545 L F
.50085 .54534 m .50086 .54555 L .50087 .5452 L .753 .179 0 r
F
.50085 .54534 m .50087 .5452 L .50095 .54033 L F
.50072 .54525 m .50078 .54529 L .50071 .54557 L .716 .185 0 r
F
.50085 .54534 m .50044 .54557 L .50086 .54555 L .753 .179 0 r
F
.5004 .54525 m .50045 .54503 L .50058 .54045 L .727 .167 0 r
F
.50069 .54021 m .50039 .5451 L .50031 .54021 L .72 .189 0 r
F
.50039 .5451 m .50037 .54536 L .50037 .54512 L F
.50039 .5451 m .50037 .54512 L .50031 .54021 L F
.50081 .54465 m .50045 .54506 L .50085 .54534 L .753 .179 0 r
F
.50058 .54045 m .50045 .54503 L .50081 .54465 L F
.50045 .54503 m .50045 .54506 L .50081 .54465 L F
.50045 .54514 m .50071 .54557 L .50037 .54536 L .72 .189 0 r
F
.50045 .54506 m .50045 .54514 L .50085 .54534 L .753 .179 0 r
F
.5007 .54441 m .50071 .54529 L .50045 .54514 L .72 .189 0 r
F
.50071 .54529 m .50071 .54557 L .50045 .54514 L F
.50045 .54514 m .50044 .54557 L .50082 .54536 L .753 .179 0 r
F
.50094 .54022 m .50072 .54525 L .50069 .54021 L .716 .185 0 r
F
.50072 .54525 m .50071 .54557 L .50071 .54529 L F
.50072 .54525 m .50071 .54529 L .50069 .54021 L F
.50094 .54462 m .50083 .54556 L .50071 .54557 L F
.50071 .54527 m .50082 .54536 L .50085 .54534 L .753 .179 0 r
F
.50045 .54514 m .50071 .54529 L .50071 .54527 L F
.50071 .54529 m .50082 .54536 L .50071 .54527 L F
.50094 .54022 m .50094 .54462 L .50078 .54529 L .716 .185 0 r
F
.50094 .54022 m .50078 .54529 L .50072 .54525 L F
.50069 .54021 m .5007 .54441 L .50037 .54536 L .72 .189 0 r
F
.5004 .54528 m .50044 .54557 L .50045 .54514 L .727 .167 0 r
F
.50037 .54536 m .50035 .5456 L .50035 .54543 L .72 .189 0 r
F
.50037 .54536 m .50035 .54543 L .50031 .54021 L F
.50031 .54021 m .49994 .54514 L .49983 .54023 L .713 .189 0 r
F
.49994 .54514 m .4999 .54565 L .49989 .54515 L F
.49964 .54503 m .49964 .54504 L .5004 .5453 L .727 .167 0 r
F
.49994 .54514 m .49989 .54515 L .49983 .54023 L .713 .189 0 r
F
.50031 .54021 m .50035 .54528 L .49994 .54514 L F
.50035 .54528 m .50035 .5456 L .49994 .54514 L F
.5004 .5453 m .49964 .54504 L .50041 .54537 L .727 .167 0 r
F
.50041 .54537 m .49961 .54563 L .50044 .54557 L F
.49964 .54504 m .4999 .54529 L .49952 .54519 L .7 .188 0 r
F
.49989 .54515 m .4999 .54529 L .49964 .54504 L F
.49964 .54504 m .49961 .54563 L .50041 .54537 L .727 .167 0 r
F
.49989 .54474 m .49989 .54515 L .49964 .54504 L .7 .188 0 r
F
.49989 .54474 m .49952 .54519 L .4994 .54516 L F
.49935 .54516 m .49936 .54571 L .4988 .54498 L .681 .186 0 r
F
.49927 .54512 m .49871 .54498 L .49919 .54518 L .696 .152 0 r
F
.49948 .54499 m .49875 .54498 L .49927 .54512 L F
.49875 .54498 m .49871 .54498 L .49927 .54512 L F
.49951 .54515 m .49919 .54518 L .49955 .54533 L F
.49948 .54499 m .49919 .54518 L .49951 .54515 L F
.49983 .54023 m .4994 .54516 L .49927 .54027 L .7 .188 0 r
F
.4994 .54516 m .49936 .54571 L .49935 .54516 L F
.4994 .54516 m .49935 .54516 L .49927 .54027 L F
.49927 .54027 m .49935 .54516 L .4988 .54498 L .681 .186 0 r
F
.49927 .54027 m .4988 .54498 L .49861 .54032 L F
.4988 .54498 m .49873 .54579 L .49871 .54498 L F
.4988 .54498 m .49871 .54498 L .49861 .54032 L F
.4986 .54088 m .49832 .54482 L .49871 .54498 L .696 .152 0 r
F
.49955 .54533 m .49826 .54572 L .49961 .54563 L F
.4987 .5446 m .49873 .54579 L .49811 .54494 L .659 .184 0 r
F
.49832 .54482 m .49826 .54572 L .49955 .54533 L .696 .152 0 r
F
.49861 .54032 m .4987 .5446 L .49832 .54482 L .659 .184 0 r
F
.49813 .54474 m .49832 .54482 L .49811 .54494 L F
.49861 .54032 m .49832 .54482 L .49813 .54474 L F
.49805 .54515 m .4983 .54506 L .49832 .54482 L .652 .13 0 r
F
.49805 .54515 m .49832 .54482 L .49808 .54496 L F
.49801 .54502 m .49616 .54587 L .49826 .54572 L F
.49795 .54486 m .49769 .54501 L .49801 .54502 L F
.49769 .54501 m .49616 .54587 L .49801 .54502 L F
.49732 .5448 m .49725 .54538 L .49722 .54479 L .635 .18 0 r
F
.49644 .54443 m .4962 .54616 L .49613 .54458 L .61 .177 0 r
F
.49629 .5447 m .49616 .54587 L .49795 .54486 L .652 .13 0 r
F
.49786 .54039 m .49732 .5448 L .49698 .54048 L .635 .18 0 r
F
.49732 .5448 m .49722 .54479 L .49698 .54048 L F
.49805 .54515 m .49826 .54572 L .4983 .54506 L .652 .13 0 r
F
.49626 .54575 m .49717 .54601 L .4962 .54616 L .61 .177 0 r
F
.49698 .54048 m .49644 .54443 L .49596 .5406 L F
.49644 .54443 m .49613 .54458 L .49596 .5406 L F
.49613 .54458 m .49616 .54587 L .49631 .54455 L .593 .098 0 r
F
.49548 .54469 m .49556 .54484 L .49613 .54458 L F
.49556 .54484 m .49616 .54587 L .49613 .54458 L F
.49596 .5406 m .49613 .54458 L .49533 .54464 L .587 .175 0 r
F
.49613 .54458 m .49548 .54469 L .49533 .54464 L F
.49548 .54469 m .49496 .54461 L .49554 .5448 L .593 .098 0 r
F
.49533 .54464 m .49496 .54461 L .49548 .54469 L F
.49535 .54447 m .49496 .54461 L .49546 .54466 L F
.49378 .54176 m .4935 .54425 L .49535 .54447 L F
.49596 .5406 m .49533 .54464 L .49473 .54075 L .587 .175 0 r
F
.49533 .54464 m .49496 .54461 L .49473 .54075 L F
.49473 .54075 m .49496 .54461 L .49409 .54432 L .566 .174 0 r
F
.49496 .54461 m .49506 .54637 L .49409 .54432 L F
.49554 .5448 m .4935 .54425 L .49566 .545 L .593 .098 0 r
F
.49409 .54432 m .4935 .54425 L .49554 .5448 L F
.4915 .54447 m .49172 .54447 L .49378 .54176 L .522 .049 0 r
F
.49172 .54447 m .49275 .54421 L .49378 .54176 L F
.49137 .53851 m .49378 .54176 L .49505 .53739 L .392 0 0 r
F
.49325 .54095 m .49255 .54426 L .4914 .54122 L .551 .176 0 r
F
.49255 .54426 m .49197 .54701 L .49172 .54447 L F
.49255 .54426 m .49172 .54447 L .4914 .54122 L F
.49172 .54447 m .49266 .54443 L .49275 .54421 L .522 .049 0 r
F
.49266 .54443 m .49333 .54441 L .49336 .54424 L F
.49266 .54443 m .49336 .54424 L .49378 .54176 L F
.49473 .54075 m .49415 .54402 L .49325 .54095 L .566 .174 0 r
F
.49415 .54402 m .49409 .54432 L .49403 .54405 L F
.49415 .54402 m .49403 .54405 L .49325 .54095 L F
.49409 .54432 m .4935 .54425 L .49325 .54095 L F
.49349 .5442 m .4935 .54425 L .49337 .54421 L .551 .176 0 r
F
.4935 .54425 m .49368 .54665 L .49337 .54421 L F
.49566 .545 m .49305 .54608 L .49616 .54587 L .593 .098 0 r
F
.49337 .54421 m .49305 .54608 L .49566 .545 L F
.49325 .54095 m .49349 .5442 L .49255 .54426 L .551 .176 0 r
F
.49136 .54433 m .4915 .54447 L .49163 .54431 L .522 .049 0 r
F
.49172 .54447 m .49173 .54453 L .4915 .54447 L .54 .182 0 r
F
.4915 .54447 m .49305 .54608 L .49333 .54441 L .522 .049 0 r
F
.4914 .54122 m .49172 .54447 L .49064 .54428 L .54 .182 0 r
F
.49172 .54447 m .4915 .54447 L .49064 .54428 L F
.49173 .54453 m .49197 .54701 L .49064 .54428 L F
.4915 .54447 m .4894 .54419 L .49173 .54471 L .522 .049 0 r
F
.49064 .54428 m .4894 .54419 L .4915 .54447 L F
.4861 .54007 m .48958 .54249 L .49137 .53851 L .303 0 0 r
F
.4914 .54122 m .49064 .54428 L .48905 .54157 L .54 .182 0 r
F
.48538 .54455 m .48922 .54386 L .48958 .54249 L .435 0 0 r
F
.49064 .54428 m .4894 .54419 L .48905 .54157 L .54 .182 0 r
F
.48939 .54412 m .4894 .54419 L .48914 .54414 L .536 .192 0 r
F
.4894 .54419 m .48983 .54751 L .48914 .54414 L F
.48857 .5448 m .48983 .54751 L .48811 .54474 L F
.49173 .54471 m .48854 .54639 L .49305 .54608 L .522 .049 0 r
F
.48914 .54414 m .48854 .54639 L .49173 .54471 L F
.48543 .54458 m .48646 .54453 L .48922 .54386 L .435 0 0 r
F
.48828 .54418 m .48811 .54474 L .48646 .54453 L .536 .192 0 r
F
.48811 .54474 m .48709 .54817 L .48649 .54471 L F
.48811 .54474 m .48649 .54471 L .48646 .54453 L F
.48646 .54453 m .48709 .54817 L .48512 .5446 L .538 .209 0 r
F
.48512 .5446 m .48353 .54908 L .48262 .54505 L F
.48561 .54469 m .48211 .54682 L .48854 .54639 L .435 0 0 r
F
.48543 .54458 m .48528 .54468 L .48561 .54469 L F
.48528 .54468 m .48211 .54682 L .48561 .54469 L F
.48646 .54453 m .48907 .54439 L .48918 .54401 L F
.48646 .54453 m .48918 .54401 L .48922 .54386 L F
.48905 .54157 m .48828 .54418 L .48603 .54204 L .536 .192 0 r
F
.48828 .54418 m .48646 .54453 L .48603 .54204 L F
.48603 .54204 m .48646 .54453 L .48543 .54458 L .538 .209 0 r
F
.48514 .54455 m .48543 .54458 L .48512 .5446 L F
.48603 .54204 m .48543 .54458 L .48514 .54455 L F
.48314 .54451 m .48512 .5446 L .48252 .54462 L F
.48505 .54436 m .48486 .54451 L .48514 .54455 L .435 0 0 r
F
.48514 .54455 m .48512 .5446 L .48314 .54451 L .538 .209 0 r
F
.48512 .5446 m .48262 .54505 L .48252 .54462 L F
.48331 .54414 m .48314 .54451 L .48505 .54436 L .435 0 0 r
F
.48314 .54451 m .48211 .54682 L .48483 .54454 L F
.48314 .54451 m .48483 .54454 L .48505 .54436 L F
.48359 .54351 m .48331 .54414 L .48505 .54436 L F
.47739 .54538 m .47896 .54523 L .48319 .5444 L .296 0 0 r
F
.47896 .54523 m .48314 .54451 L .48319 .5444 L F
.47739 .54538 m .48319 .5444 L .48359 .54351 L F
.48528 .54414 m .48314 .54451 L .48208 .54268 L .538 .209 0 r
F
.48314 .54451 m .48252 .54462 L .48249 .5445 L F
.48314 .54451 m .48249 .5445 L .48208 .54268 L F
.48528 .54414 m .48514 .54455 L .48314 .54451 L F
.48538 .54455 m .48514 .54455 L .48543 .54458 L .435 0 0 r
F
.48505 .54436 m .48514 .54455 L .48538 .54455 L F
.48486 .54451 m .48211 .54682 L .48543 .54458 L F
.48828 .54418 m .48857 .5448 L .48811 .54474 L .536 .192 0 r
F
.48905 .54157 m .48939 .54412 L .48828 .54418 L F
.48543 .54458 m .48854 .54639 L .48907 .54439 L .435 0 0 r
F
.48603 .54204 m .48528 .54414 L .48208 .54268 L .538 .209 0 r
F
.47896 .54523 m .48299 .54486 L .48314 .54451 L .296 0 0 r
F
.48208 .54268 m .48121 .54473 L .47685 .54354 L .544 .236 0 r
F
.47607 .54518 m .47694 .54542 L .47852 .54497 L .296 0 0 r
F
.48121 .54473 m .47739 .54538 L .47685 .54354 L .544 .236 0 r
F
.48208 .54268 m .48252 .54462 L .48121 .54473 L F
.47739 .54538 m .4774 .54543 L .47694 .54542 L .554 .278 0 r
F
.47694 .54542 m .48211 .54682 L .48299 .54486 L .296 0 0 r
F
.47685 .54354 m .47739 .54538 L .47592 .54539 L .554 .278 0 r
F
.47739 .54538 m .47694 .54542 L .47592 .54539 L F
.47601 .54521 m .47592 .54539 L .47473 .54542 L F
.47473 .54542 m .47304 .54744 L .47676 .54537 L .296 0 0 r
F
.46518 .54699 m .47304 .54744 L .47473 .54542 L .107 0 0 r
F
.47685 .54354 m .47601 .54521 L .46986 .54472 L .554 .278 0 r
F
.47601 .54521 m .47295 .54571 L .46986 .54472 L F
.46518 .54699 m .46033 .5483 L .47304 .54744 L .107 0 0 r
F
.4649 .54697 m .46478 .547 L .46518 .54699 L F
.46478 .547 m .46033 .5483 L .46518 .54699 L F
.46373 .54703 m .46033 .5483 L .4649 .54697 L F
.46334 .54688 m .4632 .54694 L .46403 .54692 L F
.46986 .54472 m .4704 .54613 L .46894 .54631 L .563 .335 0 r
F
.46986 .54472 m .46908 .54607 L .46049 .54632 L F
.461 .54739 m .46293 .54707 L .46299 .54704 L .083 .309 0 r
F
.46908 .54607 m .461 .54739 L .46049 .54632 L .563 .335 0 r
F
.461 .54739 m .46286 .54711 L .46293 .54707 L .083 .309 0 r
F
.46049 .54632 m .45965 .54759 L .44785 .54851 L .568 .405 0 r
F
.45965 .54759 m .45892 .54868 L .4484 .54942 L F
.45623 .54813 m .46033 .5483 L .46286 .54711 L .083 .309 0 r
F
.44697 .54956 m .44811 .54946 L .45623 .54813 L F
.44696 .55519 m .43422 .55467 L .45391 .54919 L .375 .4 0 r
F
.43422 .55467 m .44697 .54956 L .45391 .54919 L .297 .378 0 r
F
.44701 .54964 m .45315 .55737 L .43818 .56158 L .566 .476 0 r
F
.44697 .54956 m .46286 .54711 L .45188 .54876 L .083 .309 0 r
F
.44785 .54851 m .44832 .54944 L .44709 .54953 L .566 .476 0 r
F
.44811 .54946 m .44832 .54944 L .45623 .54813 L .083 .309 0 r
F
.44832 .54944 m .44803 .54946 L .44833 .54944 L F
.44811 .54946 m .44805 .54946 L .44832 .54944 L F
.44805 .54946 m .44803 .54946 L .44832 .54944 L F
.44785 .54851 m .4484 .54942 L .44832 .54944 L .566 .476 0 r
F
.44697 .54956 m .44666 .54956 L .44811 .54946 L .083 .309 0 r
F
.44709 .54953 m .44832 .54944 L .44701 .54964 L .566 .476 0 r
F
.4484 .54942 m .45315 .55737 L .44701 .54964 L F
.44832 .54944 m .46033 .5483 L .45675 .54815 L .083 .309 0 r
F
.44832 .54944 m .45675 .54815 L .45623 .54813 L F
.43122 .55209 m .44666 .54956 L .4467 .54956 L .229 .356 0 r
F
.43014 .55227 m .4467 .54956 L .44697 .54956 L F
.44713 .54948 m .44701 .54964 L .43122 .55209 L .566 .476 0 r
F
.44701 .54964 m .43818 .56158 L .43131 .5522 L F
.44701 .54964 m .43131 .5522 L .43122 .55209 L F
.45965 .54759 m .4484 .54942 L .44785 .54851 L .568 .405 0 r
F
.44833 .54944 m .44264 .5495 L .46033 .5483 L .083 .309 0 r
F
.44803 .54946 m .44264 .5495 L .44833 .54944 L F
.45892 .54868 m .45315 .55737 L .4484 .54943 L .568 .405 0 r
F
.45892 .54868 m .4484 .54943 L .4484 .54942 L F
.45978 .54739 m .45989 .54755 L .45965 .54759 L F
.46049 .54632 m .46091 .54719 L .45978 .54739 L F
.44713 .54948 m .43122 .55209 L .43078 .55148 L .566 .476 0 r
F
.44666 .54956 m .44264 .5495 L .44811 .54946 L .083 .309 0 r
F
.43122 .55209 m .4461 .54955 L .44666 .54956 L .229 .356 0 r
F
.43122 .55209 m .43818 .56158 L .4303 .55224 L .56 .532 0 r
F
.43122 .55209 m .4303 .55224 L .43023 .55216 L F
.43023 .55217 m .408 .55583 L .40773 .55552 L F
.42444 .55324 m .44264 .5495 L .4461 .54955 L .229 .356 0 r
F
.43014 .55227 m .41809 .56728 L .40805 .55589 L .56 .532 0 r
F
.42444 .55324 m .4461 .54955 L .42507 .55314 L .229 .356 0 r
F
.43014 .55227 m .43818 .56158 L .41809 .56728 L .56 .532 0 r
F
.4303 .55224 m .43818 .56158 L .43014 .55227 L F
.42596 .54074 m .43078 .55148 L .41842 .55364 L .631 .603 0 r
F
.40904 .55446 m .41842 .55364 L .40773 .55552 L F
.42596 .54074 m .41842 .55364 L .40904 .55446 L F
.44446 .53921 m .43078 .55148 L .42596 .54074 L .659 .552 0 r
F
.44446 .53921 m .44785 .54851 L .43078 .55148 L F
.4254 .55304 m .41813 .55116 L .44264 .5495 L .229 .356 0 r
F
.42525 .55307 m .42519 .55306 L .4254 .55304 L F
.42519 .55306 m .41813 .55116 L .4254 .55304 L F
.4242 .55316 m .41813 .55116 L .42525 .55307 L F
.408 .55583 m .42357 .55295 L .4242 .55316 L .325 .378 0 r
F
.40736 .55595 m .37669 .56099 L .37668 .56099 L .55 .567 0 r
F
.40741 .55589 m .40745 .55593 L .40736 .55595 L F
.40796 .55578 m .41809 .56728 L .40741 .55589 L F
.40741 .55589 m .37668 .56099 L .37667 .56098 L F
.39362 .55824 m .42357 .55295 L .4044 .55649 L .325 .378 0 r
F
.40736 .55595 m .39127 .57494 L .37669 .56099 L .55 .567 0 r
F
.4008 .54284 m .40773 .55552 L .39138 .55839 L .603 .629 0 r
F
.37844 .55966 m .39138 .55839 L .37667 .56098 L F
.4008 .54284 m .39138 .55839 L .37844 .55966 L F
.4008 .54284 m .37667 .56098 L .3666 .5457 L F
.42596 .54074 m .40773 .55552 L .4008 .54284 L .631 .603 0 r
F
.39398 .55814 m .38435 .55344 L .41813 .55116 L .325 .378 0 r
F
.39392 .55816 m .3939 .55815 L .39398 .55814 L F
.3939 .55815 m .38435 .55344 L .39398 .55814 L F
.39669 .5577 m .41813 .55116 L .42357 .55295 L F
.39392 .55816 m .41813 .55116 L .39669 .5577 L F
.40736 .55595 m .41809 .56728 L .39127 .57494 L .55 .567 0 r
F
.40745 .55593 m .41809 .56728 L .40736 .55595 L F
.39353 .55819 m .38435 .55344 L .39392 .55816 L .325 .378 0 r
F
.39138 .55839 m .3935 .5582 L .37667 .56098 L .55 .567 0 r
F
.37668 .56099 m .39352 .55819 L .39353 .55819 L .385 .401 0 r
F
.35181 .56501 m .38435 .55344 L .39352 .55819 L F
.37667 .56098 m .37668 .56099 L .37667 .56099 L .541 .582 0 r
F
.37668 .56099 m .37668 .56099 L .37667 .56099 L F
.37668 .56099 m .39127 .57494 L .37667 .56099 L F
.37668 .56099 m .37667 .56099 L .37667 .56099 L F
.35181 .56501 m .37789 .56075 L .37625 .56106 L .385 .401 0 r
F
.37789 .56075 m .39352 .55819 L .37668 .56099 L F
.37789 .56075 m .37668 .56099 L .37625 .56106 L F
.35149 .56524 m .35181 .56501 L .35208 .56511 L .447 .447 0 r
F
.35031 .5661 m .3356 .56793 L .35149 .56524 L F
.32393 .58504 m .3348 .56803 L .35031 .5661 L F
.3356 .56793 m .35149 .56524 L .33504 .56833 L .579 .633 0 r
F
.35149 .56524 m .37566 .56116 L .3484 .56597 L F
.35149 .56524 m .3484 .56597 L .33504 .56833 L F
.35208 .56511 m .35181 .56501 L .37625 .56106 L .418 .419 0 r
F
.37566 .56116 m .37625 .56106 L .37566 .56116 L .579 .633 0 r
F
.35149 .56524 m .3348 .56803 L .35153 .56522 L .447 .447 0 r
F
.3356 .56793 m .3348 .56803 L .35149 .56524 L F
.32753 .56894 m .33797 .55657 L .35181 .56501 L .424 .428 0 r
F
.29561 .57409 m .29881 .57277 L .32753 .56894 L F
.29881 .57277 m .33797 .55657 L .32753 .56894 L F
.3356 .56793 m .33504 .56833 L .3348 .56803 L .579 .633 0 r
F
.28115 .57706 m .33504 .56833 L .27961 .57814 L .561 .624 0 r
F
.3348 .56803 m .33504 .56833 L .28115 .57706 L F
.35153 .56521 m .29561 .57409 L .35181 .56501 L .447 .447 0 r
F
.35153 .56522 m .35121 .56527 L .35153 .56521 L F
.35121 .56527 m .29561 .57409 L .35153 .56521 L F
.29655 .57446 m .29561 .57409 L .35153 .56522 L F
.37566 .56116 m .3557 .58513 L .33504 .56833 L .541 .582 0 r
F
.37667 .56099 m .3557 .58513 L .37566 .56116 L F
.33504 .56833 m .30903 .59855 L .27961 .57814 L .532 .583 0 r
F
.33504 .56833 m .3557 .58513 L .30903 .59855 L F
.51758 .5574 m .49678 .54935 L .51508 .5445 L .613 .661 0 r
F
.51758 .5574 m .4929 .56208 L .49678 .54935 L F
.54195 .55067 m .51758 .5574 L .51508 .5445 L .65 .739 0 r
F
.73873 .31542 m .72857 .34679 L .66851 .34174 L .698 .761 0 r
F
.49626 .2883 m .49796 .29227 L .49937 .29394 L .833 .2 0 r
F
.49584 .28692 m .49796 .29227 L .49626 .2883 L .878 .245 0 r
F
.64419 .71502 m .57969 .71136 L .6111 .70088 L .529 .543 0 r
F
.68283 .70058 m .64419 .71502 L .6111 .70088 L .541 .572 0 r
F
.6489 .31734 m .65358 .30205 L .71686 .29857 L .539 .595 0 r
F
.60564 .31436 m .65358 .30205 L .6489 .31734 L .505 .535 0 r
F
.49937 .29394 m .5014 .29746 L .50427 .29936 L .825 .161 0 r
F
.49796 .29227 m .5014 .29746 L .49937 .29394 L .974 .222 0 r
F
.51893 .45341 m .54409 .46353 L .52852 .46323 L .174 .295 0 r
F
.50646 .45076 m .51893 .45341 L .52852 .46323 L .229 .3 0 r
F
.50427 .29936 m .50652 .30222 L .5115 .30419 L .703 .08 0 r
F
.5014 .29746 m .50652 .30222 L .50427 .29936 L .903 .163 0 r
F
.54195 .55067 m .51508 .5445 L .53312 .53811 L .65 .739 0 r
F
.56516 .54188 m .54195 .55067 L .53312 .53811 L .685 .8 0 r
F
.49584 .28692 m .49709 .29103 L .49796 .29227 L .878 .245 0 r
F
.49567 .2859 m .49709 .29103 L .49584 .28692 L .878 .267 0 r
F
.38617 .76143 m .39343 .78465 L .35097 .77348 L .358 .384 0 r
F
.38617 .76143 m .41775 .77155 L .39343 .78465 L F
.4929 .56208 m .47889 .55268 L .49678 .54935 L .574 .579 0 r
F
.4929 .56208 m .46871 .56477 L .47889 .55268 L F
.53265 .31015 m .53512 .3094 L .5515 .31058 L .107 .312 0 r
F
.5115 .30419 m .51373 .30612 L .52162 .30783 L .494 0 0 r
F
.50652 .30222 m .51373 .30612 L .5115 .30419 L .675 .073 0 r
F
.51243 .38033 m .50342 .37881 L .51025 .37397 L .896 .949 0 r
F
.51243 .38033 m .50306 .3852 L .50342 .37881 L F
.52153 .37443 m .51243 .38033 L .51025 .37397 L 1 1 0 r
F
.52153 .37443 m .51025 .37397 L .51688 .36837 L F
.52997 .36755 m .52153 .37443 L .51688 .36837 L F
.49796 .29227 m .49945 .29606 L .5014 .29746 L .974 .222 0 r
F
.49709 .29103 m .49945 .29606 L .49796 .29227 L 1 .265 0 r
F
.43723 .40857 m .42885 .42663 L .41712 .41486 L .574 .516 0 r
F
.43723 .40857 m .44568 .41855 L .42885 .42663 L F
.49567 .2859 m .49659 .29012 L .49709 .29103 L .878 .267 0 r
F
.49568 .28514 m .49659 .29012 L .49567 .2859 L .814 .265 0 r
F
.5014 .29746 m .50304 .30078 L .50652 .30222 L .903 .163 0 r
F
.49945 .29606 m .50304 .30078 L .5014 .29746 L 1 .217 0 r
F
.55794 .35608 m .5374 .35973 L .54352 .35111 L 1 .977 0 r
F
.56429 .34511 m .55794 .35608 L .54352 .35111 L 1 .914 0 r
F
.5863 .34963 m .55794 .35608 L .56429 .34511 L .899 .89 0 r
F
.50306 .3852 m .49666 .38292 L .50342 .37881 L .759 .746 0 r
F
.52997 .36755 m .51688 .36837 L .52301 .36204 L 1 1 0 r
F
.5374 .35973 m .52997 .36755 L .52301 .36204 L F
.49709 .29103 m .49818 .29503 L .49945 .29606 L 1 .265 0 r
F
.49659 .29012 m .49818 .29503 L .49709 .29103 L 1 .296 0 r
F
.49568 .28514 m .49637 .28944 L .49659 .29012 L .814 .265 0 r
F
.49584 .28457 m .49637 .28944 L .49568 .28514 L 0 0 0 r
F
.59193 .33538 m .5863 .34963 L .56429 .34511 L .871 .84 0 r
F
.62435 .33806 m .5863 .34963 L .59193 .33538 L .8 .823 0 r
F
.60564 .31436 m .60822 .30454 L .65358 .30205 L .505 .535 0 r
F
.57423 .31218 m .60822 .30454 L .60564 .31436 L .45 .454 0 r
F
.50652 .30222 m .50813 .30487 L .51373 .30612 L .675 .073 0 r
F
.50304 .30078 m .50813 .30487 L .50652 .30222 L .884 .148 0 r
F
.49584 .28457 m .49635 .28893 L .49637 .28944 L 0 0 0 r
F
.49608 .28414 m .49635 .28893 L .49584 .28457 L F
.52216 .79137 m .55679 .79469 L .57739 .8072 L .18 .322 0 r
F
.51373 .30612 m .52337 .30853 L .52162 .30783 L .437 0 0 r
F
.49945 .29606 m .50065 .29971 L .50304 .30078 L 1 .217 0 r
F
.49818 .29503 m .50065 .29971 L .49945 .29606 L 1 .266 0 r
F
.55283 .6235 m .60285 .63494 L .57349 .63677 L .233 .333 0 r
F
.52919 .62198 m .55283 .6235 L .57349 .63677 L .264 .337 0 r
F
.49659 .29012 m .49739 .29426 L .49818 .29503 L 1 .296 0 r
F
.49637 .28944 m .49643 .28974 L .4964 .28955 L 1 .308 0 r
F
.49637 .28944 m .49697 .29369 L .49739 .29426 L F
.49635 .28893 m .49697 .29369 L .49637 .28944 L .879 .298 0 r
F
.49635 .28893 m .49681 .29325 L .49697 .29369 L F
.49668 .29139 m .49683 .29292 L .49681 .29325 L 0 0 0 r
F
.4964 .28955 m .49739 .29426 L .49659 .29012 L 1 .308 0 r
F
.49648 .28854 m .49674 .29185 L .49668 .29139 L 0 0 0 r
F
.49674 .29185 m .49683 .29292 L .49668 .29139 L F
.49643 .28974 m .49739 .29426 L .4964 .28955 L 1 .308 0 r
F
.49608 .28414 m .49648 .28854 L .49635 .28893 L 0 0 0 r
F
.4964 .2838 m .49648 .28854 L .49608 .28414 L .009 0 0 r
F
.58137 .47192 m .5967 .46715 L .63464 .47648 L .363 .389 0 r
F
.55767 .46245 m .5967 .46715 L .58137 .47192 L .265 .344 0 r
F
.54409 .46353 m .55767 .46245 L .58137 .47192 L .275 .341 0 r
F
.4964 .2838 m .49671 .28823 L .49648 .28854 L .009 0 0 r
F
.49676 .28353 m .49671 .28823 L .4964 .2838 L .221 .049 0 r
F
.49676 .28353 m .49702 .28798 L .49671 .28823 L F
.49715 .2833 m .49702 .28798 L .49676 .28353 L .339 .091 0 r
F
.49715 .2833 m .49738 .28777 L .49702 .28798 L F
.49756 .2831 m .49738 .28777 L .49715 .2833 L .399 .112 0 r
F
.5374 .35973 m .52301 .36204 L .5284 .35505 L 1 1 0 r
F
.54352 .35111 m .5374 .35973 L .5284 .35505 L F
.49818 .29503 m .49906 .29892 L .50065 .29971 L 1 .266 0 r
F
.49739 .29426 m .49906 .29892 L .49818 .29503 L 1 .313 0 r
F
.50304 .30078 m .50421 .30395 L .50813 .30487 L .884 .148 0 r
F
.50065 .29971 m .50421 .30395 L .50304 .30078 L 1 .196 0 r
F
.49756 .2831 m .49777 .28757 L .49738 .28777 L .399 .112 0 r
F
.49798 .2829 m .49777 .28757 L .49756 .2831 L .42 .119 0 r
F
.49648 .28854 m .49681 .29325 L .49635 .28893 L 0 0 0 r
F
.56516 .54188 m .53312 .53811 L .55022 .53017 L .685 .8 0 r
F
.58639 .53109 m .56516 .54188 L .55022 .53017 L .713 .838 0 r
F
.49798 .2829 m .49819 .28738 L .49777 .28757 L .42 .119 0 r
F
.49839 .2827 m .49819 .28738 L .49798 .2829 L .412 .117 0 r
F
.6743 .31766 m .66851 .34174 L .62435 .33806 L .73 .774 0 r
F
.73873 .31542 m .66851 .34174 L .6743 .31766 L .698 .761 0 r
F
.48361 .43354 m .49343 .44688 L .48034 .4417 L .273 .276 0 r
F
.47434 .42746 m .48034 .4417 L .46769 .43522 L .355 .306 0 r
F
.47434 .42746 m .48361 .43354 L .48034 .4417 L F
.57423 .31218 m .57568 .30632 L .60822 .30454 L .45 .454 0 r
F
.5515 .31058 m .57568 .30632 L .57423 .31218 L .351 .386 0 r
F
.49839 .2827 m .49862 .28718 L .49819 .28738 L .412 .117 0 r
F
.49878 .28247 m .49862 .28718 L .49839 .2827 L .376 .105 0 r
F
.49671 .28823 m .49683 .29292 L .49648 .28854 L 0 0 0 r
F
.51373 .30612 m .51498 .30788 L .52337 .30853 L .437 0 0 r
F
.50813 .30487 m .51498 .30788 L .51373 .30612 L .599 .05 0 r
F
.49739 .29426 m .49805 .29834 L .49906 .29892 L 1 .313 0 r
F
.49697 .29369 m .49805 .29834 L .49739 .29426 L 1 .349 0 r
F
.49878 .28247 m .49905 .28695 L .49862 .28718 L .376 .105 0 r
F
.49914 .2822 m .49905 .28695 L .49878 .28247 L .31 .083 0 r
F
.63894 .52972 m .58639 .53109 L .60482 .51839 L .668 .784 0 r
F
.65991 .51225 m .63894 .52972 L .60482 .51839 L .673 .784 0 r
F
.71345 .52329 m .63894 .52972 L .65991 .51225 L .631 .734 0 r
F
.49671 .28823 m .49699 .29265 L .49683 .29292 L 0 0 0 r
F
.49702 .28798 m .49699 .29265 L .49671 .28823 L .2 .041 0 r
F
.49914 .2822 m .49948 .28667 L .49905 .28695 L .31 .083 0 r
F
.49946 .28186 m .49948 .28667 L .49914 .2822 L .213 .052 0 r
F
.49702 .28798 m .49725 .29243 L .49699 .29265 L .2 .041 0 r
F
.49738 .28777 m .49725 .29243 L .49702 .28798 L .346 .092 0 r
F
.63464 .47648 m .65089 .46652 L .7092 .47388 L .43 .442 0 r
F
.5967 .46715 m .65089 .46652 L .63464 .47648 L .369 .392 0 r
F
.46578 .42044 m .46769 .43522 L .45598 .42748 L .425 .347 0 r
F
.46578 .42044 m .47434 .42746 L .46769 .43522 L F
.50065 .29971 m .50151 .30327 L .50421 .30395 L 1 .196 0 r
F
.49906 .29892 m .50151 .30327 L .50065 .29971 L 1 .239 0 r
F
.49697 .29369 m .49746 .29789 L .49805 .29834 L 1 .349 0 r
F
.49681 .29325 m .49746 .29789 L .49697 .29369 L 1 .34 0 r
F
.49323 .43866 m .50646 .45076 L .49343 .44688 L .18 .257 0 r
F
.48361 .43354 m .49323 .43866 L .49343 .44688 L .273 .276 0 r
F
.49738 .28777 m .49759 .29224 L .49725 .29243 L .346 .092 0 r
F
.49777 .28757 m .49759 .29224 L .49738 .28777 L .414 .117 0 r
F
.49946 .28186 m .49989 .28631 L .49948 .28667 L .213 .052 0 r
F
.49971 .28143 m .49989 .28631 L .49946 .28186 L .086 .014 0 r
F
.29026 .41731 m .33978 .39722 L .3484 .41006 L .512 .551 0 r
F
.29026 .41731 m .27627 .39802 L .33978 .39722 L F
.49777 .28757 m .49797 .29206 L .49759 .29224 L .414 .117 0 r
F
.49819 .28738 m .49797 .29206 L .49777 .28757 L .44 .126 0 r
F
.73632 .4988 m .71345 .52329 L .65991 .51225 L .63 .729 0 r
F
.49819 .28738 m .4984 .29188 L .49797 .29206 L .44 .126 0 r
F
.49862 .28718 m .4984 .29188 L .49819 .28738 L .437 .126 0 r
F
.49681 .29325 m .49718 .29755 L .49746 .29789 L 1 .34 0 r
F
.49683 .29292 m .49718 .29755 L .49681 .29325 L .814 .29 0 r
F
.49971 .28143 m .50028 .28586 L .49989 .28631 L .086 .014 0 r
F
.49986 .28085 m .50028 .28586 L .49971 .28143 L 0 0 0 r
F
.39127 .57494 m .38107 .59972 L .3557 .58513 L .503 .531 0 r
F
.39127 .57494 m .40963 .58731 L .38107 .59972 L F
.50813 .30487 m .50904 .3074 L .51498 .30788 L .599 .05 0 r
F
.50421 .30395 m .50904 .3074 L .50813 .30487 L .754 .121 0 r
F
.49862 .28718 m .49885 .29168 L .4984 .29188 L .437 .126 0 r
F
.49905 .28695 m .49885 .29168 L .49862 .28718 L .41 .118 0 r
F
.37875 .74711 m .38304 .73305 L .41167 .7339 L .354 .39 0 r
F
.37875 .74711 m .33966 .74426 L .38304 .73305 L F
.49906 .29892 m .4997 .30275 L .50151 .30327 L 1 .239 0 r
F
.49805 .29834 m .4997 .30275 L .49906 .29892 L 1 .285 0 r
F
.49683 .29292 m .49712 .29729 L .49718 .29755 L .814 .29 0 r
F
.49699 .29265 m .49712 .29729 L .49683 .29292 L 0 0 0 r
F
.5515 .31058 m .55235 .30759 L .57568 .30632 L .351 .386 0 r
F
.53512 .3094 m .55235 .30759 L .5515 .31058 L .173 .339 0 r
F
.49905 .28695 m .49933 .29146 L .49885 .29168 L .41 .118 0 r
F
.49948 .28667 m .49933 .29146 L .49905 .28695 L .364 .103 0 r
F
.49986 .28085 m .50062 .28525 L .50028 .28586 L 0 0 0 r
F
.49989 .28009 m .50062 .28525 L .49986 .28085 L F
.49699 .29265 m .49723 .29707 L .49712 .29729 L F
.49725 .29243 m .49723 .29707 L .49699 .29265 L .212 .043 0 r
F
.49948 .28667 m .49983 .29118 L .49933 .29146 L .364 .103 0 r
F
.49989 .28631 m .49983 .29118 L .49948 .28667 L .298 .083 0 r
F
.49805 .29834 m .49853 .30237 L .4997 .30275 L 1 .285 0 r
F
.49746 .29789 m .49853 .30237 L .49805 .29834 L 1 .337 0 r
F
.49725 .29243 m .49746 .29689 L .49723 .29707 L .212 .043 0 r
F
.49759 .29224 m .49746 .29689 L .49725 .29243 L .375 .102 0 r
F
.53032 .4549 m .55767 .46245 L .54409 .46353 L .132 .296 0 r
F
.51893 .45341 m .53032 .4549 L .54409 .46353 L .174 .295 0 r
F
.49759 .29224 m .49777 .29672 L .49746 .29689 L .375 .102 0 r
F
.49797 .29206 m .49777 .29672 L .49759 .29224 L .444 .127 0 r
F
.49989 .28631 m .50034 .29083 L .49983 .29118 L .298 .083 0 r
F
.50028 .28586 m .50034 .29083 L .49989 .28631 L .217 .06 0 r
F
.50421 .30395 m .50487 .30704 L .50904 .3074 L .754 .121 0 r
F
.50151 .30327 m .50487 .30704 L .50421 .30395 L .906 .165 0 r
F
.54352 .35111 m .5284 .35505 L .5328 .34747 L 1 1 0 r
F
.54803 .34181 m .54352 .35111 L .5328 .34747 L 1 .918 0 r
F
.56429 .34511 m .54352 .35111 L .54803 .34181 L 1 .914 0 r
F
.49797 .29206 m .49816 .29657 L .49777 .29672 L .444 .127 0 r
F
.4984 .29188 m .49816 .29657 L .49797 .29206 L .473 .137 0 r
F
.49746 .29789 m .49782 .30207 L .49853 .30237 L 1 .337 0 r
F
.49718 .29755 m .49782 .30207 L .49746 .29789 L 1 .389 0 r
F
.56816 .33344 m .56429 .34511 L .54803 .34181 L .963 .844 0 r
F
.59193 .33538 m .56429 .34511 L .56816 .33344 L .871 .84 0 r
F
.49989 .28009 m .5009 .28444 L .50062 .28525 L 0 0 0 r
F
.49972 .27905 m .5009 .28444 L .49989 .28009 L F
.4984 .29188 m .4986 .2964 L .49816 .29657 L .473 .137 0 r
F
.49885 .29168 m .4986 .2964 L .4984 .29188 L .472 .138 0 r
F
.50028 .28586 m .50086 .29037 L .50034 .29083 L .217 .06 0 r
F
.50062 .28525 m .50086 .29037 L .50028 .28586 L .133 .039 0 r
F
.49885 .29168 m .49908 .29622 L .4986 .2964 L .472 .138 0 r
F
.49933 .29146 m .49908 .29622 L .49885 .29168 L .451 .133 0 r
F
.53512 .3094 m .53563 .3085 L .55235 .30759 L .173 .339 0 r
F
.52337 .30853 m .53563 .3085 L .53512 .3094 L .089 0 0 r
F
.49718 .29755 m .49746 .30184 L .49782 .30207 L 1 .389 0 r
F
.49723 .29707 m .49742 .30149 L .4974 .30154 L 0 0 0 r
F
.49712 .29729 m .49735 .30165 L .49746 .30184 L 1 .337 0 r
F
.49731 .30018 m .4974 .30154 L .49735 .30165 L 0 0 0 r
F
.49713 .29731 m .49746 .30184 L .49718 .29755 L 1 .337 0 r
F
.49723 .29707 m .4974 .30154 L .49731 .30018 L 0 0 0 r
F
.49712 .29729 m .49714 .29755 L .49713 .29731 L 1 .337 0 r
F
.49714 .29755 m .49746 .30184 L .49713 .29731 L F
.45828 .41256 m .45598 .42748 L .44568 .41855 L .49 .396 0 r
F
.45828 .41256 m .46578 .42044 L .45598 .42748 L F
.51688 .36837 m .5085 .36929 L .51331 .36392 L 1 1 0 r
F
.51688 .36837 m .51025 .37397 L .5085 .36929 L F
.52301 .36204 m .51688 .36837 L .51331 .36392 L F
.49933 .29146 m .4996 .296 L .49908 .29622 L .451 .133 0 r
F
.49983 .29118 m .4996 .296 L .49933 .29146 L .417 .123 0 r
F
.50151 .30327 m .502 .30677 L .50487 .30704 L .906 .165 0 r
F
.4997 .30275 m .502 .30677 L .50151 .30327 L 1 .198 0 r
F
.49723 .29707 m .49735 .30165 L .49712 .29729 L 0 0 0 r
F
.51025 .37397 m .50353 .37412 L .5085 .36929 L .963 .914 0 r
F
.51025 .37397 m .50342 .37881 L .50353 .37412 L F
.49983 .29118 m .50017 .29574 L .4996 .296 L .417 .123 0 r
F
.50034 .29083 m .50017 .29574 L .49983 .29118 L .372 .11 0 r
F
.5028 .44283 m .51893 .45341 L .50646 .45076 L .083 .245 0 r
F
.49323 .43866 m .5028 .44283 L .50646 .45076 L .18 .257 0 r
F
.50062 .28525 m .5014 .28976 L .50086 .29037 L .133 .039 0 r
F
.5009 .28444 m .5014 .28976 L .50062 .28525 L .06 .026 0 r
F
.49746 .29689 m .49742 .30149 L .49723 .29707 L .274 .064 0 r
F
.52301 .36204 m .51331 .36392 L .51776 .35802 L 1 1 0 r
F
.5284 .35505 m .52301 .36204 L .51776 .35802 L F
.49746 .29689 m .49763 .30135 L .49742 .30149 L .274 .064 0 r
F
.49777 .29672 m .49763 .30135 L .49746 .29689 L .429 .12 0 r
F
.4997 .30275 m .50006 .30655 L .502 .30677 L 1 .198 0 r
F
.49853 .30237 m .50006 .30655 L .4997 .30275 L 1 .23 0 r
F
.49972 .27905 m .5011 .28334 L .5009 .28444 L 0 0 0 r
F
.49929 .27763 m .5011 .28334 L .49972 .27905 L F
.50034 .29083 m .50078 .2954 L .50017 .29574 L .372 .11 0 r
F
.50086 .29037 m .50078 .2954 L .50034 .29083 L .321 .097 0 r
F
.49777 .29672 m .49793 .30122 L .49763 .30135 L .429 .12 0 r
F
.49816 .29657 m .49793 .30122 L .49777 .29672 L .494 .142 0 r
F
.52369 .30914 m .52253 .30984 L .52255 .30984 L 0 0 0 r
F
.52469 .30853 m .52369 .30914 L .53563 .3085 L .089 0 0 r
F
.52369 .30914 m .5341 .3077 L .53563 .3085 L 0 0 0 r
F
.52369 .30914 m .52255 .30984 L .5341 .3077 L F
.52337 .30853 m .52369 .30914 L .52469 .30853 L .089 0 0 r
F
.51498 .30788 m .52369 .30914 L .52337 .30853 L .338 0 0 r
F
.62769 .31928 m .62435 .33806 L .59193 .33538 L .774 .784 0 r
F
.6743 .31766 m .62435 .33806 L .62769 .31928 L .73 .774 0 r
F
.49816 .29657 m .49832 .30109 L .49793 .30122 L .494 .142 0 r
F
.4986 .2964 m .49832 .30109 L .49816 .29657 L .52 .15 0 r
F
.49853 .30237 m .49881 .30638 L .50006 .30655 L 1 .23 0 r
F
.49782 .30207 m .49881 .30638 L .49853 .30237 L 1 .269 0 r
F
.4986 .2964 m .49877 .30094 L .49832 .30109 L .52 .15 0 r
F
.49908 .29622 m .49877 .30094 L .4986 .2964 L .52 .151 0 r
F
.50086 .29037 m .50144 .29495 L .50078 .2954 L .321 .097 0 r
F
.5014 .28976 m .50144 .29495 L .50086 .29037 L .269 .086 0 r
F
.5009 .28444 m .50196 .28894 L .5014 .28976 L .06 .026 0 r
F
.5011 .28334 m .50196 .28894 L .5009 .28444 L .015 .028 0 r
F
.49908 .29622 m .49929 .30078 L .49877 .30094 L .52 .151 0 r
F
.4996 .296 m .49929 .30078 L .49908 .29622 L .502 .148 0 r
F
.49782 .30207 m .49804 .30624 L .49881 .30638 L 1 .269 0 r
F
.49746 .30184 m .49804 .30624 L .49782 .30207 L 1 .329 0 r
F
.51498 .30788 m .51519 .30959 L .52369 .30914 L .338 0 0 r
F
.50904 .3074 m .51519 .30959 L .51498 .30788 L .493 .012 0 r
F
.4996 .296 m .49986 .30059 L .49929 .30078 L .502 .148 0 r
F
.50017 .29574 m .49986 .30059 L .4996 .296 L .473 .142 0 r
F
.50342 .37881 m .49862 .37841 L .50353 .37412 L .781 .64 0 r
F
.50342 .37881 m .49666 .38292 L .49862 .37841 L F
.49746 .30184 m .49764 .30612 L .49804 .30624 L 1 .329 0 r
F
.49735 .30165 m .49764 .30612 L .49746 .30184 L 1 .418 0 r
F
.5284 .35505 m .51776 .35802 L .52166 .35163 L 1 1 0 r
F
.5328 .34747 m .5284 .35505 L .52166 .35163 L F
.50017 .29574 m .50049 .30034 L .49986 .30059 L .473 .142 0 r
F
.50078 .2954 m .50049 .30034 L .50017 .29574 L .439 .134 0 r
F
.49735 .30165 m .4975 .30602 L .49764 .30612 L 1 .418 0 r
F
.49742 .30149 m .4975 .30602 L .49735 .30165 L 0 0 0 r
F
.5014 .28976 m .50218 .29436 L .50144 .29495 L .269 .086 0 r
F
.50196 .28894 m .50218 .29436 L .5014 .28976 L .226 .081 0 r
F
.49742 .30149 m .49755 .30592 L .4975 .30602 L 0 0 0 r
F
.49763 .30135 m .49755 .30592 L .49742 .30149 L .396 .106 0 r
F
.50904 .3074 m .50919 .30991 L .51519 .30959 L .493 .012 0 r
F
.50487 .30704 m .50919 .30991 L .50904 .3074 L .593 .084 0 r
F
.49763 .30135 m .49775 .30583 L .49755 .30592 L .396 .106 0 r
F
.49793 .30122 m .49775 .30583 L .49763 .30135 L .517 .147 0 r
F
.49929 .27763 m .50118 .28184 L .5011 .28334 L 0 0 0 r
F
.49851 .27569 m .50118 .28184 L .49929 .27763 L 0 .024 0 r
F
.50078 .2954 m .50119 .30003 L .50049 .30034 L .439 .134 0 r
F
.50144 .29495 m .50119 .30003 L .50078 .2954 L .404 .127 0 r
F
.49793 .30122 m .49806 .30573 L .49775 .30583 L .517 .147 0 r
F
.49832 .30109 m .49806 .30573 L .49793 .30122 L .569 .161 0 r
F
.50487 .30704 m .50499 .31012 L .50919 .30991 L .593 .084 0 r
F
.502 .30677 m .50499 .31012 L .50487 .30704 L .683 .129 0 r
F
.5011 .28334 m .50253 .28782 L .50196 .28894 L .015 .028 0 r
F
.50118 .28184 m .50253 .28782 L .5011 .28334 L .011 .049 0 r
F
.49832 .30109 m .49846 .30563 L .49806 .30573 L .569 .161 0 r
F
.49877 .30094 m .49846 .30563 L .49832 .30109 L .586 .166 0 r
F
.49877 .30094 m .49893 .30551 L .49846 .30563 L F
.49929 .30078 m .49893 .30551 L .49877 .30094 L .581 .166 0 r
F
.50144 .29495 m .50199 .29962 L .50119 .30003 L .404 .127 0 r
F
.50218 .29436 m .50199 .29962 L .50144 .29495 L .372 .122 0 r
F
.502 .30677 m .50209 .31026 L .50499 .31012 L .683 .129 0 r
F
.50006 .30655 m .50209 .31026 L .502 .30677 L .754 .157 0 r
F
.50196 .28894 m .50301 .29357 L .50218 .29436 L .226 .081 0 r
F
.50253 .28782 m .50301 .29357 L .50196 .28894 L .2 .086 0 r
F
.49929 .30078 m .49947 .30537 L .49893 .30551 L .581 .166 0 r
F
.49986 .30059 m .49947 .30537 L .49929 .30078 L .563 .164 0 r
F
.50006 .30655 m .50014 .31035 L .50209 .31026 L .754 .157 0 r
F
.49881 .30638 m .50014 .31035 L .50006 .30655 L .81 .177 0 r
F
.49986 .30059 m .50008 .3052 L .49947 .30537 L .563 .164 0 r
F
.50049 .30034 m .50008 .3052 L .49986 .30059 L .537 .16 0 r
F
.49881 .30638 m .49888 .3104 L .50014 .31035 L .81 .177 0 r
F
.49804 .30624 m .49888 .3104 L .49881 .30638 L .863 .195 0 r
F
.50049 .30034 m .50078 .30499 L .50008 .3052 L .537 .16 0 r
F
.50119 .30003 m .50078 .30499 L .50049 .30034 L .508 .155 0 r
F
.49804 .30624 m .49811 .31042 L .49888 .3104 L .863 .195 0 r
F
.49764 .30612 m .49811 .31042 L .49804 .30624 L .942 .217 0 r
F
.54803 .34181 m .5328 .34747 L .53601 .33942 L 1 .918 0 r
F
.55071 .33204 m .54803 .34181 L .53601 .33942 L 1 .829 0 r
F
.56816 .33344 m .54803 .34181 L .55071 .33204 L .963 .844 0 r
F
.50218 .29436 m .50292 .29907 L .50199 .29962 L .372 .122 0 r
F
.50301 .29357 m .50292 .29907 L .50218 .29436 L .347 .122 0 r
F
.49764 .30612 m .4977 .31042 L .49811 .31042 L .942 .217 0 r
F
.4975 .30602 m .4977 .31042 L .49764 .30612 L 1 .28 0 r
F
.4975 .30602 m .49757 .3104 L .4977 .31042 L F
.49755 .30592 m .49757 .3104 L .4975 .30602 L .333 .08 0 r
F
.50119 .30003 m .50157 .30472 L .50078 .30499 L .508 .155 0 r
F
.50199 .29962 m .50157 .30472 L .50119 .30003 L .481 .152 0 r
F
.5328 .34747 m .52166 .35163 L .52482 .34483 L 1 1 0 r
F
.53601 .33942 m .5328 .34747 L .52482 .34483 L 1 .894 0 r
F
.49755 .30592 m .49762 .31037 L .49757 .3104 L .333 .08 0 r
F
.49775 .30583 m .49762 .31037 L .49755 .30592 L .606 .165 0 r
F
.49775 .30583 m .49783 .31032 L .49762 .31037 L F
.49806 .30573 m .49783 .31032 L .49775 .30583 L .661 .178 0 r
F
.45217 .40393 m .44568 .41855 L .43723 .40857 L .563 .45 0 r
F
.45217 .40393 m .45828 .41256 L .44568 .41855 L F
.49806 .30573 m .49815 .31027 L .49783 .31032 L .661 .178 0 r
F
.49846 .30563 m .49815 .31027 L .49806 .30573 L .674 .183 0 r
F
.5939 .32047 m .59193 .33538 L .56816 .33344 L .832 .787 0 r
F
.62769 .31928 m .59193 .33538 L .5939 .32047 L .774 .784 0 r
F
.50253 .28782 m .50396 .29249 L .50301 .29357 L .2 .086 0 r
F
.50314 .2863 m .50396 .29249 L .50253 .28782 L .199 .104 0 r
F
.50118 .28184 m .50314 .2863 L .50253 .28782 L .011 .049 0 r
F
.49846 .30563 m .49856 .31019 L .49815 .31027 L .674 .183 0 r
F
.49893 .30551 m .49856 .31019 L .49846 .30563 L .67 .184 0 r
F
.50109 .27978 m .50314 .2863 L .50118 .28184 L .05 .087 0 r
F
.49851 .27569 m .50109 .27978 L .50118 .28184 L 0 .024 0 r
F
.50199 .29962 m .5025 .30435 L .50157 .30472 L .481 .152 0 r
F
.50292 .29907 m .5025 .30435 L .50199 .29962 L .458 .151 0 r
F
.49893 .30551 m .49905 .31011 L .49856 .31019 L .67 .184 0 r
F
.49947 .30537 m .49905 .31011 L .49893 .30551 L .657 .183 0 r
F
.58639 .53109 m .55022 .53017 L .56575 .52073 L .713 .838 0 r
F
.60482 .51839 m .58639 .53109 L .56575 .52073 L .731 .851 0 r
F
.50301 .29357 m .50401 .29834 L .50292 .29907 L .347 .122 0 r
F
.50396 .29249 m .50401 .29834 L .50301 .29357 L .333 .129 0 r
F
.49947 .30537 m .49963 .31 L .49905 .31011 L .657 .183 0 r
F
.50008 .3052 m .49963 .31 L .49947 .30537 L .637 .181 0 r
F
.49722 .27301 m .50109 .27978 L .49851 .27569 L 0 .093 0 r
F
.50008 .3052 m .50028 .30986 L .49963 .31 L .637 .181 0 r
F
.50078 .30499 m .50028 .30986 L .50008 .3052 L .613 .178 0 r
F
.50292 .29907 m .50359 .30388 L .5025 .30435 L .458 .151 0 r
F
.50401 .29834 m .50359 .30388 L .50292 .29907 L .442 .153 0 r
F
.50078 .30499 m .50103 .30968 L .50028 .30986 L .613 .178 0 r
F
.50157 .30472 m .50103 .30968 L .50078 .30499 L .589 .176 0 r
F
.51193 .44608 m .53032 .4549 L .51893 .45341 L 0 .234 0 r
F
.5028 .44283 m .51193 .44608 L .51893 .45341 L .083 .245 0 r
F
.50157 .30472 m .5019 .30945 L .50103 .30968 L .589 .176 0 r
F
.5025 .30435 m .5019 .30945 L .50157 .30472 L .567 .175 0 r
F
.48264 .60189 m .50435 .61873 L .47913 .61367 L .287 .328 0 r
F
.46429 .5953 m .47913 .61367 L .45439 .60675 L .346 .358 0 r
F
.46429 .5953 m .48264 .60189 L .47913 .61367 L F
.62866 .63119 m .70585 .63437 L .67574 .64334 L .289 .359 0 r
F
.60285 .63494 m .62866 .63119 L .67574 .64334 L .294 .358 0 r
F
.51776 .35802 m .51056 .36067 L .51378 .35508 L 1 1 0 r
F
.51776 .35802 m .51331 .36392 L .51056 .36067 L F
.52166 .35163 m .51776 .35802 L .51378 .35508 L F
.51331 .36392 m .50707 .36588 L .51056 .36067 L F
.51331 .36392 m .5085 .36929 L .50707 .36588 L F
.49811 .31042 m .49831 .3117 L .49888 .3104 L .536 .132 0 r
F
.49831 .3117 m .49833 .31182 L .49835 .31175 L F
.49831 .3117 m .49835 .31175 L .49888 .3104 L F
.49833 .31182 m .49842 .31193 L .49888 .3104 L F
.49886 .3123 m .49863 .31478 L .49859 .31201 L .772 .205 0 r
F
.49842 .31193 m .49881 .31236 L .49881 .31211 L .536 .132 0 r
F
.49842 .31193 m .49881 .31211 L .49888 .3104 L F
.49842 .31193 m .49863 .31478 L .4982 .31482 L .806 .21 0 r
F
.49856 .31019 m .49859 .31201 L .49842 .31193 L F
.49859 .31201 m .49863 .31478 L .49842 .31193 L F
.49905 .31011 m .49886 .3123 L .49856 .31019 L .772 .205 0 r
F
.49886 .3123 m .49859 .31201 L .49856 .31019 L F
.49856 .31019 m .49842 .31193 L .49815 .31027 L .806 .21 0 r
F
.49842 .31193 m .4982 .31482 L .49817 .31199 L F
.49833 .31182 m .49802 .31463 L .49873 .31445 L .536 .132 0 r
F
.49811 .31042 m .49807 .31209 L .49833 .31182 L F
.49842 .31193 m .49817 .31199 L .49833 .31182 L .806 .21 0 r
F
.49802 .31235 m .4982 .31482 L .49786 .31484 L .861 .219 0 r
F
.49807 .31209 m .49807 .31222 L .49817 .31199 L .536 .132 0 r
F
.49815 .31027 m .49817 .31199 L .49802 .31235 L .861 .219 0 r
F
.49817 .31199 m .4982 .31482 L .49802 .31235 L F
.49817 .31199 m .49802 .31463 L .49833 .31182 L .536 .132 0 r
F
.49807 .31222 m .49802 .31463 L .49817 .31199 L F
.49833 .31182 m .49817 .31199 L .49816 .31164 L .806 .21 0 r
F
.49842 .31193 m .49816 .31164 L .49815 .31027 L F
.49833 .31182 m .49873 .31445 L .49881 .31236 L .536 .132 0 r
F
.49779 .31162 m .49807 .3123 L .49811 .31042 L .489 .125 0 r
F
.49815 .31027 m .49803 .31219 L .49783 .31032 L .861 .219 0 r
F
.49803 .31219 m .49786 .31484 L .49784 .31173 L F
.4977 .31042 m .49779 .31162 L .49811 .31042 L .489 .125 0 r
F
.49803 .31219 m .49784 .31173 L .49783 .31032 L .861 .219 0 r
F
.49779 .31162 m .49802 .31463 L .49807 .3123 L .489 .125 0 r
F
.4977 .31042 m .49768 .31227 L .49782 .31191 L F
.49783 .31032 m .49775 .31208 L .49762 .31037 L .994 .243 0 r
F
.49757 .3104 m .49758 .31116 L .4977 .31042 L .286 .058 0 r
F
.49762 .31037 m .4976 .31185 L .49757 .3104 L 1 .395 0 r
F
.4976 .31185 m .49755 .31481 L .49757 .3104 L F
.49757 .3104 m .49758 .31117 L .49758 .31116 L .286 .058 0 r
F
.49768 .31227 m .49763 .31484 L .49763 .31242 L .994 .243 0 r
F
.49758 .31117 m .49766 .31474 L .49768 .31227 L .286 .058 0 r
F
.49758 .31117 m .49768 .31227 L .4977 .31042 L F
.49775 .31208 m .49772 .31272 L .49768 .31227 L .994 .243 0 r
F
.49772 .31272 m .49763 .31484 L .49768 .31227 L F
.49775 .31208 m .49763 .31242 L .49762 .31037 L F
.49775 .31208 m .49786 .31484 L .49763 .31484 L F
.49783 .31032 m .49784 .31149 L .49775 .31208 L F
.49784 .31149 m .49786 .31484 L .49775 .31208 L F
.49775 .31208 m .49766 .31474 L .49782 .31191 L .489 .125 0 r
F
.49768 .31227 m .49768 .31259 L .49775 .31208 L F
.49768 .31259 m .49766 .31474 L .49775 .31208 L F
.49782 .31191 m .49766 .31474 L .49802 .31463 L F
.49762 .31037 m .49763 .31484 L .49755 .31481 L 1 .395 0 r
F
.49757 .3104 m .49755 .31481 L .49766 .31474 L .286 .058 0 r
F
.49886 .31222 m .49915 .31472 L .49863 .31478 L .772 .205 0 r
F
.49894 .31215 m .49915 .31472 L .49886 .31222 L F
.49909 .31178 m .49915 .31472 L .49891 .31172 L F
.49888 .3104 m .49926 .3118 L .50014 .31035 L .545 .126 0 r
F
.49926 .3118 m .49927 .31184 L .49928 .31182 L F
.49926 .3118 m .49928 .31182 L .50014 .31035 L F
.49927 .31184 m .50004 .31208 L .50014 .31035 L F
.5 .31237 m .50043 .31454 L .49974 .31464 L .723 .199 0 r
F
.50014 .3123 m .50043 .31454 L .5 .31237 L F
.50034 .31181 m .50043 .31454 L .50007 .31174 L F
.50014 .31035 m .50082 .31178 L .50209 .31026 L .531 .11 0 r
F
.50082 .31178 m .5009 .31196 L .50097 .31187 L F
.50082 .31178 m .50097 .31187 L .50209 .31026 L F
.5009 .31196 m .50109 .31201 L .50209 .31026 L F
.50243 .31244 m .50327 .31401 L .50216 .31424 L .669 .2 0 r
F
.50267 .3124 m .50327 .31401 L .50243 .31244 L F
.50148 .31257 m .50216 .31424 L .50123 .31441 L .684 .198 0 r
F
.50074 .31202 m .50123 .31441 L .50043 .31454 L .702 .198 0 r
F
.5009 .31196 m .501 .31217 L .50109 .31201 L .531 .11 0 r
F
.50103 .30968 m .50113 .31214 L .50074 .31202 L .702 .198 0 r
F
.50113 .31214 m .50077 .31215 L .50096 .31208 L F
.50096 .31208 m .50082 .31216 L .50099 .31214 L .531 .11 0 r
F
.5009 .31196 m .50083 .31213 L .50096 .31208 L F
.50083 .31213 m .50082 .31216 L .50096 .31208 L F
.50113 .31214 m .50123 .31441 L .50077 .31215 L .702 .198 0 r
F
.50072 .31217 m .50043 .31454 L .50036 .31221 L F
.50003 .31236 m .49992 .31419 L .5009 .31196 L .531 .11 0 r
F
.50096 .31208 m .50077 .31215 L .50074 .31202 L .702 .198 0 r
F
.501 .31217 m .50105 .31219 L .50109 .31212 L .531 .11 0 r
F
.50105 .31209 m .50109 .31211 L .50209 .31026 L F
.50105 .31219 m .50189 .31247 L .50209 .31026 L F
.5019 .30945 m .50151 .31235 L .50103 .30968 L .684 .198 0 r
F
.50151 .31235 m .50123 .31441 L .50113 .31214 L F
.50151 .31235 m .50113 .31214 L .50103 .30968 L F
.50104 .31211 m .50109 .31212 L .50109 .31211 L .531 .11 0 r
F
.50104 .31211 m .50109 .31211 L .50105 .31209 L F
.501 .31217 m .50109 .31212 L .50104 .31211 L F
.50151 .31235 m .50189 .31247 L .50148 .31257 L .684 .198 0 r
F
.50105 .31219 m .50188 .31258 L .50189 .31247 L .531 .11 0 r
F
.5019 .30945 m .50206 .31243 L .50189 .31247 L .684 .198 0 r
F
.5019 .30945 m .50189 .31247 L .50151 .31235 L F
.50206 .31243 m .50216 .31424 L .50148 .31257 L F
.50209 .31026 m .5019 .31243 L .50229 .31238 L .5 .081 0 r
F
.5019 .31243 m .50243 .31244 L .50368 .3122 L F
.50356 .31234 m .50327 .31401 L .50315 .31231 L .658 .204 0 r
F
.50243 .31244 m .50239 .31272 L .50235 .31244 L .669 .2 0 r
F
.50274 .31227 m .50298 .31229 L .50368 .3122 L .5 .081 0 r
F
.50209 .31026 m .50229 .31238 L .50358 .31208 L F
.50314 .31209 m .50315 .31231 L .50251 .31195 L .669 .2 0 r
F
.50315 .31231 m .50327 .31401 L .50267 .3124 L F
.50274 .31227 m .50229 .31238 L .50298 .31229 L .5 .081 0 r
F
.50315 .31231 m .50267 .3124 L .50251 .31195 L .669 .2 0 r
F
.50239 .31272 m .50216 .31424 L .50207 .31253 L F
.50239 .31272 m .50207 .31253 L .50206 .31243 L F
.50235 .31244 m .50206 .31243 L .5019 .30945 L F
.50239 .31272 m .50206 .31243 L .50235 .31244 L F
.50189 .31255 m .50178 .3138 L .50337 .31247 L .5 .081 0 r
F
.50356 .31234 m .50462 .31372 L .50327 .31401 L .658 .204 0 r
F
.50209 .31026 m .50359 .31209 L .50499 .31012 L .5 .081 0 r
F
.50359 .31209 m .50368 .3122 L .50372 .31215 L F
.50359 .31209 m .50372 .31215 L .50499 .31012 L F
.50368 .3122 m .504 .31227 L .50499 .31012 L F
.50376 .31231 m .50462 .31372 L .50356 .31234 L .658 .204 0 r
F
.50376 .31231 m .50397 .31235 L .504 .31227 L .5 .081 0 r
F
.50397 .31235 m .50465 .3125 L .50499 .31012 L F
.50448 .31219 m .50451 .31247 L .50376 .31231 L .658 .204 0 r
F
.50451 .31247 m .50462 .31372 L .50376 .31231 L F
.50368 .3122 m .50376 .31231 L .504 .31227 L .5 .081 0 r
F
.50376 .31231 m .50391 .31248 L .50397 .31235 L F
.50391 .31248 m .50461 .31275 L .50465 .3125 L F
.50391 .31248 m .50465 .3125 L .50397 .31235 L F
.50417 .30876 m .50448 .31219 L .50376 .31231 L .658 .204 0 r
F
.50368 .3122 m .50178 .3138 L .50454 .31325 L .5 .081 0 r
F
.50357 .31226 m .50376 .31231 L .50356 .31234 L .658 .204 0 r
F
.50417 .30876 m .50376 .31231 L .50357 .31226 L F
.50499 .31012 m .508 .3121 L .50919 .30991 L .449 .035 0 r
F
.50652 .31237 m .50843 .3128 L .5063 .31333 L .654 .227 0 r
F
.50725 .31227 m .50843 .3128 L .50652 .31237 L F
.50499 .31012 m .50468 .31228 L .508 .3121 L .449 .035 0 r
F
.50468 .31228 m .50608 .31235 L .508 .3121 L F
.50464 .31253 m .50485 .31253 L .508 .3121 L F
.50613 .31188 m .50619 .31235 L .50501 .31174 L .653 .213 0 r
F
.50619 .31235 m .5063 .31333 L .50558 .31244 L F
.50619 .31235 m .50558 .31244 L .50501 .31174 L F
.50468 .31228 m .50464 .31253 L .50608 .31235 L .449 .035 0 r
F
.50483 .31253 m .50451 .31247 L .50417 .30876 L .653 .213 0 r
F
.50484 .31261 m .50464 .31253 L .50483 .31253 L F
.50464 .31253 m .50451 .31247 L .50483 .31253 L F
.508 .3121 m .50506 .31254 L .5081 .31217 L .449 .035 0 r
F
.50558 .31244 m .5063 .31333 L .50485 .31253 L .653 .213 0 r
F
.50506 .31254 m .50463 .3126 L .50512 .31254 L .449 .035 0 r
F
.50506 .31254 m .50512 .31254 L .5081 .31217 L F
.50485 .31253 m .50484 .31261 L .50483 .31253 L .653 .213 0 r
F
.50464 .31256 m .50463 .3126 L .508 .3121 L .449 .035 0 r
F
.50761 .30752 m .50652 .31237 L .50569 .30823 L .654 .227 0 r
F
.50652 .31237 m .5063 .31333 L .50619 .31235 L F
.50652 .31237 m .50619 .31235 L .50569 .30823 L F
.50464 .31253 m .50464 .31256 L .50485 .31253 L .449 .035 0 r
F
.50569 .30823 m .50485 .31253 L .50417 .30876 L .653 .213 0 r
F
.50485 .31253 m .50483 .31253 L .50417 .30876 L F
.50485 .31253 m .5063 .31333 L .50462 .31372 L F
.50501 .31174 m .50558 .31244 L .50485 .31253 L F
.50834 .3122 m .50843 .3128 L .5066 .31199 L .654 .227 0 r
F
.508 .3121 m .50864 .31218 L .50919 .30991 L .449 .035 0 r
F
.51007 .30655 m .50858 .31225 L .50761 .30752 L .66 .25 0 r
F
.50858 .31225 m .50843 .3128 L .50834 .3122 L F
.5081 .31217 m .50863 .31223 L .50864 .31218 L .449 .035 0 r
F
.50858 .31225 m .50834 .3122 L .50761 .30752 L .66 .25 0 r
F
.508 .3121 m .50803 .31213 L .50864 .31218 L .449 .035 0 r
F
.50803 .31213 m .5081 .31217 L .50823 .31217 L F
.50803 .31213 m .50823 .31217 L .50864 .31218 L F
.50919 .30991 m .50868 .31199 L .51434 .31138 L .36 0 0 r
F
.50868 .31199 m .51084 .31192 L .51434 .31138 L F
.51124 .3119 m .51118 .31209 L .51115 .3119 L .672 .284 0 r
F
.50954 .31213 m .51118 .31209 L .50857 .31226 L .66 .25 0 r
F
.50868 .31199 m .50862 .31226 L .51084 .31192 L .36 0 0 r
F
.51113 .31184 m .51115 .31194 L .5086 .31215 L .66 .25 0 r
F
.51115 .31194 m .51118 .31209 L .51009 .31211 L F
.50862 .31226 m .51276 .31168 L .51434 .31138 L .36 0 0 r
F
.51115 .31194 m .51009 .31211 L .5086 .31215 L .66 .25 0 r
F
.50857 .31226 m .51118 .31209 L .50843 .3128 L F
.51118 .31209 m .50899 .31817 L .50843 .3128 L .808 .299 0 r
F
.51118 .31209 m .51194 .31774 L .50899 .31817 L F
.51257 .31172 m .51194 .31774 L .51118 .31209 L .819 .339 0 r
F
.51381 .31152 m .51428 .31144 L .51429 .31143 L .18 0 0 r
F
.51276 .31168 m .51429 .31143 L .51434 .31138 L F
.50919 .30991 m .51434 .31138 L .51519 .30959 L .36 0 0 r
F
.51479 .31112 m .51468 .31138 L .51257 .31172 L .819 .339 0 r
F
.51468 .31138 m .51194 .31774 L .51253 .31208 L F
.51519 .30959 m .51434 .31138 L .51942 .31043 L .197 0 0 r
F
.52235 .30984 m .51942 .31043 L .52253 .30984 L F
.51519 .30959 m .51942 .31043 L .52235 .30984 L F
.51468 .31138 m .5158 .31717 L .51194 .31774 L .819 .339 0 r
F
.51472 .31128 m .51474 .31137 L .51468 .31138 L F
.51474 .31137 m .5158 .31717 L .51468 .31138 L F
.51479 .31112 m .51481 .31125 L .51472 .31128 L F
.51922 .31051 m .52096 .31639 L .5158 .31717 L .827 .393 0 r
F
.51958 .3098 m .51971 .31042 L .51922 .31051 L F
.51971 .31042 m .52096 .31639 L .51922 .31051 L F
.51519 .30959 m .52253 .30984 L .52369 .30914 L .197 0 0 r
F
.53455 .30581 m .53328 .30761 L .52846 .30786 L .814 .529 0 r
F
.53328 .30761 m .52629 .309 L .52603 .30798 L F
.52253 .30984 m .52337 .30957 L .5341 .3077 L 0 0 0 r
F
.52337 .30957 m .52349 .30954 L .52407 .30943 L F
.52337 .30957 m .52407 .30943 L .5341 .3077 L F
.52603 .30798 m .5255 .30886 L .51958 .3098 L .826 .459 0 r
F
.5255 .30886 m .52531 .30917 L .5242 .30929 L F
.5255 .30886 m .5242 .30929 L .51958 .3098 L F
.52531 .30917 m .52342 .30955 L .51958 .3098 L F
.5255 .30886 m .52629 .309 L .52531 .30917 L F
.52603 .30798 m .52619 .30862 L .5255 .30886 L F
.52619 .30862 m .52629 .309 L .5255 .30886 L F
.52349 .30954 m .52353 .30953 L .52353 .30953 L 0 0 0 r
F
.52353 .30953 m .53328 .30759 L .52353 .30953 L F
.52353 .30953 m .53196 .30785 L .5341 .3077 L F
.53196 .30785 m .53335 .3076 L .5341 .3077 L F
.53328 .30761 m .53727 .31388 L .52788 .31533 L .814 .529 0 r
F
.58606 .2905 m .58333 .29327 L .5632 .29721 L .734 .684 0 r
F
.58333 .29327 m .57121 .29716 L .5632 .29721 L F
.57325 .3005 m .57913 .29674 L .60543 .29462 L .535 .538 0 r
F
.57913 .29674 m .58004 .29616 L .58231 .29602 L F
.57913 .29674 m .58231 .29602 L .60543 .29462 L F
.61804 .28106 m .61256 .28617 L .58606 .2905 L .707 .705 0 r
F
.61256 .28617 m .59957 .29028 L .58606 .2905 L F
.60666 .29016 m .58777 .29479 L .58606 .2905 L F
.60543 .29462 m .60258 .29143 L .60908 .28941 L .561 .61 0 r
F
.61804 .28106 m .62021 .28648 L .61576 .28765 L .707 .705 0 r
F
.60987 .28867 m .61576 .28765 L .60908 .28941 L F
.61804 .28106 m .61576 .28765 L .60987 .28867 L F
.66321 .26769 m .6488 .28011 L .61804 .28106 L .685 .715 0 r
F
.65084 .28633 m .6469 .2807 L .6488 .28011 L .577 .653 0 r
F
.65084 .28633 m .64909 .28097 L .66647 .27559 L F
.64909 .28097 m .6488 .28011 L .66623 .27565 L F
.64909 .28097 m .66623 .27565 L .66647 .27559 L F
.72784 .24851 m .71148 .2616 L .66321 .26769 L .668 .719 0 r
F
.71148 .2616 m .6665 .27557 L .66321 .26769 L F
.6665 .27557 m .66623 .27565 L .66623 .27563 L F
.6665 .27557 m .66623 .27563 L .66321 .26769 L F
.65084 .28633 m .6665 .27557 L .71531 .27459 L .577 .653 0 r
F
.6665 .27557 m .70557 .26634 L .71531 .27459 L F
.72784 .24851 m .73214 .26169 L .70557 .26634 L .668 .719 0 r
F
.70557 .26634 m .71028 .26523 L .71042 .26549 L .577 .653 0 r
F
.70557 .26634 m .71042 .26549 L .71531 .27459 L F
.65358 .30205 m .71531 .27459 L .71686 .29857 L .556 .621 0 r
F
.65358 .30205 m .65084 .28633 L .71531 .27459 L F
.70557 .26634 m .73885 .28223 L .67269 .29266 L .668 .719 0 r
F
.73214 .26169 m .73885 .28223 L .70557 .26634 L F
.66321 .26769 m .66623 .27565 L .6488 .28011 L .685 .715 0 r
F
.6665 .27557 m .6488 .28011 L .66894 .27389 L .577 .653 0 r
F
.66647 .27559 m .66623 .27565 L .6665 .27557 L F
.66623 .27565 m .6488 .28011 L .6665 .27557 L F
.71148 .2616 m .67269 .29266 L .66623 .27565 L .668 .719 0 r
F
.70514 .21587 m .72784 .24851 L .66321 .26769 L .65 .697 0 r
F
.6665 .27557 m .70254 .25079 L .71028 .26523 L .577 .653 0 r
F
.60543 .29462 m .61514 .28807 L .65084 .28633 L .561 .61 0 r
F
.61514 .28807 m .61716 .2876 L .65084 .28633 L F
.64857 .28031 m .62036 .28686 L .61804 .28106 L .685 .715 0 r
F
.61514 .28807 m .61576 .28765 L .61716 .2876 L .561 .61 0 r
F
.61576 .28765 m .64788 .2821 L .65084 .28633 L F
.60543 .29462 m .60908 .28941 L .61576 .28765 L F
.60822 .30454 m .65084 .28633 L .65358 .30205 L .531 .567 0 r
F
.60822 .30454 m .60543 .29462 L .65084 .28633 L F
.62021 .28648 m .62565 .30006 L .60908 .28941 L .707 .705 0 r
F
.61576 .28765 m .61898 .28548 L .64788 .2821 L .561 .61 0 r
F
.6488 .28011 m .64812 .28032 L .61804 .28106 L .685 .715 0 r
F
.6458 .24385 m .66321 .26769 L .61804 .28106 L .66 .687 0 r
F
.61898 .28548 m .64022 .27115 L .64684 .28061 L .561 .61 0 r
F
.61898 .28548 m .64684 .28061 L .64788 .2821 L F
.64857 .28031 m .67269 .29266 L .62565 .30006 L .685 .715 0 r
F
.6488 .28011 m .64903 .28023 L .64857 .28031 L F
.64903 .28023 m .67269 .29266 L .64857 .28031 L F
.66623 .27565 m .67269 .29266 L .6488 .28011 L F
.70514 .21587 m .66321 .26769 L .6458 .24385 L .65 .697 0 r
F
.66894 .27389 m .64022 .27115 L .70254 .25079 L .577 .653 0 r
F
.6469 .2807 m .64022 .27115 L .66894 .27389 L F
.6488 .28011 m .64857 .28031 L .64812 .28032 L .685 .715 0 r
F
.64857 .28031 m .62565 .30006 L .62036 .28686 L F
.61576 .28765 m .60908 .28941 L .61664 .28705 L .561 .61 0 r
F
.60258 .29143 m .58777 .29479 L .60666 .29016 L .707 .705 0 r
F
.58004 .29616 m .58061 .29603 L .60543 .29462 L .535 .538 0 r
F
.55235 .30759 m .57325 .3005 L .57568 .30632 L .413 .412 0 r
F
.57568 .30632 m .60543 .29462 L .60822 .30454 L .49 .488 0 r
F
.57568 .30632 m .57325 .3005 L .60543 .29462 L F
.58061 .29603 m .59196 .30535 L .56768 .30915 L .734 .684 0 r
F
.58606 .2905 m .58749 .2941 L .58068 .29596 L F
.58333 .29327 m .58068 .29596 L .57121 .29716 L F
.57913 .29674 m .57846 .29666 L .58004 .29616 L .535 .538 0 r
F
.57325 .3005 m .5716 .29913 L .57913 .29674 L F
.58068 .29596 m .57701 .29712 L .57121 .29716 L .734 .684 0 r
F
.5716 .29913 m .57132 .2989 L .57913 .29674 L .535 .538 0 r
F
.57379 .29813 m .56441 .30042 L .56419 .29984 L .734 .684 0 r
F
.57132 .2989 m .56441 .30042 L .57379 .29813 L F
.57589 .29712 m .56419 .29984 L .5632 .29721 L F
.57132 .2989 m .57846 .29666 L .57913 .29674 L .535 .538 0 r
F
.57956 .2971 m .56419 .29984 L .57589 .29712 L .734 .684 0 r
F
.57636 .27644 m .58606 .2905 L .5632 .29721 L .683 .637 0 r
F
.57132 .2989 m .56687 .29521 L .57846 .29666 L .535 .538 0 r
F
.57956 .2971 m .57132 .2989 L .57379 .29813 L .734 .684 0 r
F
.58068 .29596 m .57956 .2971 L .57701 .29712 L F
.58004 .29616 m .57823 .29663 L .58012 .29612 L .535 .538 0 r
F
.57846 .29666 m .57823 .29663 L .58004 .29616 L F
.60496 .26305 m .58606 .2905 L .57636 .27644 L .671 .668 0 r
F
.60496 .26305 m .61804 .28106 L .58606 .2905 L F
.58012 .29612 m .56687 .29521 L .59707 .28528 L .535 .538 0 r
F
.57823 .29663 m .56687 .29521 L .58012 .29612 L F
.58068 .29596 m .58777 .29479 L .58061 .29603 L .734 .684 0 r
F
.58749 .2941 m .58777 .29479 L .58068 .29596 L F
.58061 .29603 m .60072 .29254 L .60543 .29462 L .535 .538 0 r
F
.58777 .29479 m .59196 .30535 L .58061 .29603 L .734 .684 0 r
F
.58061 .29603 m .59897 .29177 L .60072 .29254 L .535 .538 0 r
F
.59897 .29177 m .60221 .29102 L .60235 .29118 L F
.59897 .29177 m .60235 .29118 L .60543 .29462 L F
.6083 .29014 m .62565 .30006 L .59196 .30535 L .707 .705 0 r
F
.60908 .28941 m .6098 .28987 L .6083 .29014 L F
.6098 .28987 m .62565 .30006 L .6083 .29014 L F
.6083 .29014 m .60258 .29143 L .60666 .29016 L F
.61256 .28617 m .6083 .29014 L .59957 .29028 L F
.6458 .24385 m .61804 .28106 L .60496 .26305 L .66 .687 0 r
F
.61664 .28705 m .59707 .28528 L .64022 .27115 L .561 .61 0 r
F
.60258 .29143 m .59707 .28528 L .61664 .28705 L F
.6083 .29014 m .59196 .30535 L .58777 .29479 L .707 .705 0 r
F
.58004 .29616 m .59707 .28528 L .60221 .29102 L .535 .538 0 r
F
.5632 .29721 m .56022 .30056 L .54673 .30202 L .763 .648 0 r
F
.56022 .30056 m .55959 .30126 L .55764 .30138 L F
.56022 .30056 m .55764 .30138 L .54673 .30202 L F
.55959 .30126 m .55612 .30204 L .54673 .30202 L F
.55376 .30275 m .5534 .30273 L .55429 .30245 L .485 .45 0 r
F
.55038 .3047 m .54935 .30417 L .55376 .30275 L F
.55557 .30204 m .54755 .30442 L .54673 .30202 L .763 .648 0 r
F
.54935 .30417 m .54917 .30408 L .55376 .30275 L .485 .45 0 r
F
.54917 .30408 m .5534 .30273 L .55376 .30275 L F
.55038 .3047 m .55376 .30275 L .57325 .3005 L F
.55376 .30275 m .55429 .30245 L .55592 .30228 L F
.55376 .30275 m .55592 .30228 L .57325 .3005 L F
.55429 .30245 m .55959 .30126 L .57325 .3005 L F
.56022 .30056 m .56441 .30042 L .55959 .30126 L .763 .648 0 r
F
.5632 .29721 m .56404 .29946 L .56022 .30056 L F
.56404 .29946 m .56441 .30042 L .56022 .30056 L F
.53603 .30678 m .53614 .30673 L .54973 .30436 L .386 .407 0 r
F
.54673 .30202 m .54538 .30372 L .53477 .30548 L .792 .595 0 r
F
.54538 .30372 m .54437 .30498 L .54096 .30516 L F
.54538 .30372 m .54096 .30516 L .53477 .30548 L F
.54437 .30498 m .54149 .3056 L .53477 .30548 L F
.5341 .3077 m .53343 .30761 L .53523 .30703 L .386 .407 0 r
F
.53603 .30678 m .53523 .30703 L .53614 .30673 L F
.5341 .3077 m .53523 .30703 L .53603 .30678 L F
.53356 .30722 m .53455 .30723 L .53328 .30761 L .814 .529 0 r
F
.53455 .30723 m .5353 .30725 L .53335 .3076 L F
.53455 .30723 m .53335 .3076 L .53328 .30761 L F
.54917 .30408 m .54755 .30442 L .55557 .30204 L .763 .648 0 r
F
.53614 .30673 m .54437 .30498 L .54973 .30436 L .386 .407 0 r
F
.54673 .30202 m .54755 .30442 L .54437 .30498 L .792 .595 0 r
F
.54437 .30498 m .54902 .304 L .54925 .30412 L .386 .407 0 r
F
.54437 .30498 m .54925 .30412 L .54973 .30436 L F
.5341 .3077 m .53585 .30687 L .55038 .3047 L F
.53585 .30687 m .53678 .30667 L .55038 .3047 L F
.53603 .30678 m .54973 .30436 L .55038 .3047 L F
.53563 .3085 m .55038 .3047 L .55235 .30759 L .269 .372 0 r
F
.53563 .3085 m .5341 .3077 L .55038 .3047 L F
.54437 .30498 m .55009 .31189 L .53727 .31388 L .792 .595 0 r
F
.54755 .30442 m .55009 .31189 L .54437 .30498 L F
.53585 .30687 m .53603 .30678 L .53678 .30667 L .386 .407 0 r
F
.54385 .30563 m .5356 .30825 L .53477 .30548 L .792 .595 0 r
F
.53477 .30548 m .5352 .30693 L .53356 .30722 L .814 .529 0 r
F
.54148 .29262 m .54673 .30202 L .53477 .30548 L .702 .532 0 r
F
.53614 .30673 m .53057 .30724 L .5456 .30224 L .386 .407 0 r
F
.5352 .30693 m .53523 .30703 L .53356 .30722 L .814 .529 0 r
F
.53523 .30703 m .5353 .30725 L .53455 .30723 L F
.53523 .30703 m .53455 .30723 L .53356 .30722 L F
.53523 .30703 m .53057 .30724 L .53614 .30673 L .386 .407 0 r
F
.53343 .30761 m .53335 .3076 L .53523 .30703 L F
.53335 .3076 m .53057 .30724 L .53523 .30703 L F
.53614 .30673 m .5456 .30224 L .54902 .304 L F
.54437 .30498 m .54385 .30563 L .54149 .3056 L .792 .595 0 r
F
.54385 .30563 m .53727 .31388 L .5356 .30825 L F
.54917 .30408 m .54902 .304 L .5534 .30273 L .485 .45 0 r
F
.54902 .304 m .5456 .30224 L .55308 .30271 L F
.54902 .304 m .55308 .30271 L .5534 .30273 L F
.55605 .28589 m .54673 .30202 L .54148 .29262 L .694 .592 0 r
F
.55605 .28589 m .5632 .29721 L .54673 .30202 L F
.57636 .27644 m .5632 .29721 L .55605 .28589 L .683 .637 0 r
F
.55493 .30208 m .5456 .30224 L .56687 .29521 L .485 .45 0 r
F
.55429 .30245 m .5537 .30243 L .55493 .30208 L F
.5537 .30243 m .5456 .30224 L .55493 .30208 L F
.55959 .30126 m .57107 .2987 L .57163 .29915 L F
.55959 .30126 m .57163 .29915 L .57325 .3005 L F
.55235 .30759 m .55038 .3047 L .57325 .3005 L .413 .412 0 r
F
.55959 .30126 m .56768 .30915 L .55009 .31189 L .763 .648 0 r
F
.56441 .30042 m .56768 .30915 L .55959 .30126 L F
.55889 .30204 m .54917 .30408 L .55557 .30204 L F
.5534 .30273 m .5456 .30224 L .55429 .30245 L .485 .45 0 r
F
.57956 .2971 m .56768 .30915 L .56441 .30042 L .734 .684 0 r
F
.55429 .30245 m .56687 .29521 L .57107 .2987 L .485 .45 0 r
F
.55959 .30126 m .55889 .30204 L .55612 .30204 L .763 .648 0 r
F
.55889 .30204 m .55009 .31189 L .54755 .30442 L F
.5353 .30725 m .53727 .31388 L .53328 .30761 L .814 .529 0 r
F
.53196 .30785 m .53328 .30759 L .53335 .3076 L 0 0 0 r
F
.52531 .30917 m .52515 .30944 L .52342 .30955 L .826 .459 0 r
F
.52515 .30944 m .52096 .31639 L .51979 .31078 L F
.5222 .30997 m .51979 .31078 L .51971 .31042 L F
.52515 .30944 m .51979 .31078 L .5222 .30997 L F
.52224 .30995 m .5222 .30997 L .52337 .30957 L 0 0 0 r
F
.5222 .30997 m .52331 .3096 L .52337 .30957 L F
.52337 .30957 m .52331 .3096 L .52349 .30954 L F
.52253 .30984 m .52224 .30995 L .52337 .30957 L F
.51942 .31043 m .51946 .31046 L .52253 .30984 L .006 0 0 r
F
.51946 .31046 m .51958 .31044 L .52253 .30984 L F
.51947 .31047 m .52233 .30992 L .52253 .30984 L F
.52515 .30944 m .51971 .31042 L .51958 .3098 L .826 .459 0 r
F
.5222 .30997 m .51994 .31082 L .52331 .3096 L 0 0 0 r
F
.5237 .30947 m .51994 .31082 L .53057 .30724 L F
.52349 .30954 m .52334 .30959 L .5237 .30947 L F
.52334 .30959 m .51994 .31082 L .5237 .30947 L F
.52531 .30917 m .52788 .31533 L .52096 .31639 L .826 .459 0 r
F
.52629 .309 m .52788 .31533 L .52531 .30917 L F
.52531 .30917 m .53057 .30724 L .53328 .30759 L 0 0 0 r
F
.52412 .30941 m .52425 .30937 L .52531 .30917 L F
.52425 .30937 m .53057 .30724 L .52531 .30917 L F
.52331 .3096 m .51994 .31082 L .52349 .30954 L F
.53477 .30548 m .53455 .30581 L .52603 .30798 L .814 .529 0 r
F
.53455 .30581 m .52846 .30786 L .52603 .30798 L F
.53328 .30761 m .52788 .31533 L .52629 .309 L F
.51946 .31046 m .51947 .31047 L .51958 .31044 L .006 0 0 r
F
.51947 .31047 m .51994 .31082 L .52233 .30992 L F
.51958 .3098 m .51922 .31051 L .51479 .31112 L .827 .393 0 r
F
.51922 .31051 m .5158 .31717 L .51482 .3113 L F
.51434 .31138 m .51448 .31137 L .51942 .31043 L .006 0 0 r
F
.51448 .31137 m .51482 .3113 L .51942 .31043 L F
.51922 .31051 m .51482 .3113 L .51479 .31112 L .827 .393 0 r
F
.51448 .31137 m .51452 .31136 L .51482 .3113 L .006 0 0 r
F
.51482 .3113 m .5158 .31717 L .51473 .31132 L .819 .339 0 r
F
.51452 .31136 m .51994 .31082 L .51942 .31043 L .006 0 0 r
F
.51481 .31125 m .51482 .3113 L .51472 .31128 L .819 .339 0 r
F
.51482 .3113 m .51473 .31132 L .51472 .31128 L F
.51452 .31136 m .51245 .31337 L .51994 .31082 L .006 0 0 r
F
.51449 .31136 m .51448 .31138 L .51452 .31136 L F
.51448 .31138 m .51245 .31337 L .51452 .31136 L F
.51434 .31138 m .51428 .31144 L .51449 .31136 L F
.51428 .31144 m .51245 .31337 L .51449 .31136 L F
.51428 .31144 m .51253 .31208 L .51257 .31172 L .819 .339 0 r
F
.51468 .31138 m .51253 .31208 L .51428 .31144 L F
.50862 .31226 m .50862 .31227 L .51276 .31168 L .36 0 0 r
F
.50862 .31227 m .51257 .31172 L .51276 .31168 L F
.51327 .30522 m .51257 .31172 L .51123 .31193 L .672 .284 0 r
F
.50862 .31227 m .50857 .31248 L .51257 .31172 L .36 0 0 r
F
.51327 .30522 m .51479 .31112 L .51257 .31172 L .672 .284 0 r
F
.51123 .31193 m .51257 .31172 L .51118 .31209 L F
.51257 .31172 m .51429 .31143 L .51276 .31168 L .18 0 0 r
F
.50857 .31248 m .51399 .31149 L .51257 .31172 L F
.51399 .31149 m .51429 .31143 L .51257 .31172 L F
.50857 .31248 m .51245 .31337 L .51428 .31144 L F
.50857 .31248 m .51428 .31144 L .51381 .31152 L F
.51327 .30522 m .51124 .3119 L .51007 .30655 L .672 .284 0 r
F
.51124 .3119 m .51115 .3119 L .51007 .30655 L F
.5086 .31215 m .50954 .31213 L .50857 .31226 L .66 .25 0 r
F
.51007 .30655 m .51113 .31184 L .5086 .31215 L F
.50816 .31221 m .50454 .31325 L .50857 .31248 L .449 .035 0 r
F
.5081 .31217 m .50786 .31224 L .50816 .31221 L F
.50786 .31224 m .50454 .31325 L .50816 .31221 L F
.50484 .31261 m .50462 .31372 L .50451 .31252 L .653 .213 0 r
F
.50464 .31253 m .50451 .31252 L .50451 .31247 L F
.50484 .31261 m .50451 .31252 L .50464 .31253 L F
.50463 .3126 m .50454 .31325 L .50672 .31259 L .449 .035 0 r
F
.50512 .31254 m .50672 .31259 L .5081 .31217 L F
.50463 .3126 m .50672 .31259 L .50512 .31254 L F
.5066 .31199 m .50725 .31227 L .50652 .31237 L .654 .227 0 r
F
.50761 .30752 m .50834 .3122 L .5066 .31199 L F
.5081 .31217 m .50857 .31248 L .50863 .31223 L .449 .035 0 r
F
.50569 .30823 m .50613 .31188 L .50501 .31174 L .653 .213 0 r
F
.50243 .31244 m .50281 .31245 L .50368 .3122 L .5 .081 0 r
F
.50281 .31245 m .50337 .31247 L .50351 .31234 L F
.50281 .31245 m .50351 .31234 L .50368 .3122 L F
.50189 .31255 m .50337 .31247 L .50243 .31244 L F
.50417 .30876 m .50356 .31234 L .50293 .30916 L .658 .204 0 r
F
.50358 .31208 m .50274 .31227 L .50368 .3122 L .5 .081 0 r
F
.50356 .31234 m .50315 .31231 L .50293 .30916 L .658 .204 0 r
F
.5019 .31243 m .50189 .31255 L .50243 .31244 L .5 .081 0 r
F
.50251 .31195 m .50243 .31244 L .50226 .31186 L .669 .2 0 r
F
.50243 .31244 m .50235 .31244 L .50226 .31186 L F
.50251 .31195 m .50267 .3124 L .50243 .31244 L F
.50293 .30916 m .50314 .31209 L .50251 .31195 L F
.50391 .31248 m .50454 .31325 L .50461 .31275 L .5 .081 0 r
F
.50293 .30916 m .50251 .31195 L .5019 .30945 L .669 .2 0 r
F
.50251 .31195 m .50226 .31186 L .5019 .30945 L F
.50103 .30968 m .50072 .31217 L .50028 .30986 L .702 .198 0 r
F
.50014 .31035 m .50003 .31236 L .5009 .31196 L .531 .11 0 r
F
.50072 .31217 m .50036 .31221 L .50028 .30986 L .702 .198 0 r
F
.50099 .31214 m .49992 .31419 L .50178 .3138 L .531 .11 0 r
F
.50082 .31216 m .49992 .31419 L .50099 .31214 L F
.50007 .31174 m .50014 .3123 L .5 .31237 L .723 .199 0 r
F
.50028 .30986 m .50034 .31181 L .50007 .31174 L F
.501 .31217 m .50178 .3138 L .50188 .31258 L .531 .11 0 r
F
.50028 .30986 m .50007 .31174 L .49963 .31 L .723 .199 0 r
F
.50007 .31174 m .5 .31234 L .49989 .31166 L F
.50007 .31174 m .49989 .31166 L .49963 .31 L F
.5 .31234 m .49974 .31464 L .49968 .31211 L F
.5 .31234 m .49968 .31211 L .49963 .31 L F
.49963 .31 m .49944 .31186 L .49905 .31011 L .746 .202 0 r
F
.49944 .31186 m .49915 .31472 L .49909 .31201 L F
.49927 .31184 m .49925 .31194 L .4993 .31192 L .545 .126 0 r
F
.49944 .31186 m .49909 .31201 L .49905 .31011 L .746 .202 0 r
F
.49944 .31186 m .49974 .31464 L .49915 .31472 L F
.49963 .31 m .49967 .31168 L .49944 .31186 L F
.49927 .31184 m .49931 .31196 L .50004 .31208 L .545 .126 0 r
F
.49968 .31211 m .49974 .31464 L .49945 .31202 L .746 .202 0 r
F
.49931 .31196 m .49992 .31419 L .50003 .31224 L .545 .126 0 r
F
.49931 .31196 m .50003 .31224 L .50004 .31208 L F
.49967 .31168 m .49968 .31211 L .49944 .31186 L .746 .202 0 r
F
.49968 .31211 m .49945 .31202 L .49944 .31186 L F
.49931 .31196 m .49873 .31445 L .49992 .31419 L .545 .126 0 r
F
.4993 .31192 m .49928 .31198 L .49931 .31196 L F
.49928 .31198 m .49873 .31445 L .49931 .31196 L F
.49925 .31194 m .49873 .31445 L .4993 .31192 L F
.49888 .3104 m .49881 .31227 L .49927 .31184 L F
.49881 .31227 m .49873 .31445 L .49927 .31184 L F
.49891 .31172 m .49894 .31215 L .49886 .31222 L .772 .205 0 r
F
.49905 .31011 m .49909 .31178 L .49891 .31172 L F
.50396 .29249 m .50533 .29734 L .50401 .29834 L .333 .129 0 r
F
.5051 .29102 m .50533 .29734 L .50396 .29249 L .333 .144 0 r
F
.50314 .2863 m .5051 .29102 L .50396 .29249 L .199 .104 0 r
F
.5025 .30435 m .50293 .30916 L .5019 .30945 L .567 .175 0 r
F
.50359 .30388 m .50293 .30916 L .5025 .30435 L .549 .176 0 r
F
.50401 .29834 m .50492 .30323 L .50359 .30388 L .442 .153 0 r
F
.50533 .29734 m .50492 .30323 L .50401 .29834 L .434 .161 0 r
F
.50379 .28422 m .5051 .29102 L .50314 .2863 L .222 .133 0 r
F
.50109 .27978 m .50379 .28422 L .50314 .2863 L .05 .087 0 r
F
.52166 .35163 m .51378 .35508 L .51659 .34915 L 1 1 0 r
F
.52482 .34483 m .52166 .35163 L .51659 .34915 L 1 .96 0 r
F
.50359 .30388 m .50417 .30876 L .50293 .30916 L .549 .176 0 r
F
.50492 .30323 m .50417 .30876 L .50359 .30388 L .538 .182 0 r
F
.5085 .36929 m .50347 .3707 L .50707 .36588 L 1 .813 0 r
F
.5085 .36929 m .50353 .37412 L .50347 .3707 L F
.51164 .72617 m .48549 .71835 L .5114 .71357 L .477 .45 0 r
F
.51164 .72617 m .47702 .73059 L .48549 .71835 L F
.5462 .71978 m .51164 .72617 L .5114 .71357 L .514 .492 0 r
F
.53601 .33942 m .52482 .34483 L .52711 .33769 L 1 .894 0 r
F
.53788 .33103 m .53601 .33942 L .52711 .33769 L 1 .789 0 r
F
.55071 .33204 m .53601 .33942 L .53788 .33103 L 1 .829 0 r
F
.56933 .32134 m .56816 .33344 L .55071 .33204 L .902 .775 0 r
F
.5939 .32047 m .56816 .33344 L .56933 .32134 L .832 .787 0 r
F
.50077 .27694 m .50379 .28422 L .50109 .27978 L .122 .137 0 r
F
.49722 .27301 m .50077 .27694 L .50109 .27978 L 0 .093 0 r
F
.50533 .29734 m .50656 .30236 L .50492 .30323 L .434 .161 0 r
F
.50695 .29598 m .50656 .30236 L .50533 .29734 L .435 .176 0 r
F
.5051 .29102 m .50695 .29598 L .50533 .29734 L .333 .144 0 r
F
.50492 .30323 m .50569 .30823 L .50417 .30876 L .538 .182 0 r
F
.50656 .30236 m .50569 .30823 L .50492 .30323 L .534 .192 0 r
F
.50136 .60707 m .52919 .62198 L .50435 .61873 L .227 .311 0 r
F
.48264 .60189 m .50136 .60707 L .50435 .61873 L .287 .328 0 r
F
.52482 .34483 m .51659 .34915 L .51886 .34291 L 1 .96 0 r
F
.52711 .33769 m .52482 .34483 L .51886 .34291 L 1 .84 0 r
F
.44698 .58729 m .45439 .60675 L .43094 .59795 L .402 .4 0 r
F
.44698 .58729 m .46429 .5953 L .45439 .60675 L F
.35796 .74954 m .35097 .77348 L .31234 .75992 L .4 .417 0 r
F
.35796 .74954 m .38617 .76143 L .35097 .77348 L F
.50647 .289 m .50695 .29598 L .5051 .29102 L .349 .167 0 r
F
.50379 .28422 m .50647 .289 L .5051 .29102 L .222 .133 0 r
F
.49786 .31484 m .49758 .31934 L .49763 .31484 L 1 .327 0 r
F
.49786 .31484 m .49784 .31938 L .49758 .31934 L F
.4982 .31482 m .49784 .31938 L .49786 .31484 L 1 .264 0 r
F
.49763 .31484 m .49745 .31925 L .49755 .31481 L 1 .464 0 r
F
.49763 .31484 m .49758 .31934 L .49745 .31925 L F
.4982 .31482 m .49821 .3194 L .49784 .31938 L 1 .264 0 r
F
.49863 .31478 m .49821 .3194 L .4982 .31482 L .948 .24 0 r
F
.49755 .31481 m .4975 .3191 L .49766 .31474 L 0 0 0 r
F
.49755 .31481 m .49745 .31925 L .4975 .3191 L F
.49863 .31478 m .49867 .31939 L .49821 .3194 L .948 .24 0 r
F
.49915 .31472 m .49867 .31939 L .49863 .31478 L .882 .228 0 r
F
.3484 .41006 m .38573 .39666 L .39117 .40472 L .484 .504 0 r
F
.3484 .41006 m .33978 .39722 L .38573 .39666 L F
.5462 .71978 m .5114 .71357 L .53725 .70726 L .514 .492 0 r
F
.57969 .71136 m .5462 .71978 L .53725 .70726 L .543 .542 0 r
F
.49766 .31474 m .49778 .31888 L .49802 .31463 L .167 .008 0 r
F
.49766 .31474 m .4975 .3191 L .49778 .31888 L F
.49915 .31472 m .4992 .31937 L .49867 .31939 L .882 .228 0 r
F
.49974 .31464 m .4992 .31937 L .49915 .31472 L .844 .223 0 r
F
.49522 .26931 m .50077 .27694 L .49722 .27301 L .07 .165 0 r
F
.49974 .31464 m .49983 .31932 L .4992 .31937 L .844 .223 0 r
F
.50043 .31454 m .49983 .31932 L .49974 .31464 L .819 .22 0 r
F
.49802 .31463 m .49838 .31856 L .49873 .31445 L .308 .052 0 r
F
.49802 .31463 m .49778 .31888 L .49838 .31856 L F
.50353 .37412 m .49991 .37512 L .50347 .3707 L .799 .525 0 r
F
.50353 .37412 m .49862 .37841 L .49991 .37512 L F
.50043 .31454 m .50054 .31925 L .49983 .31932 L .819 .22 0 r
F
.50123 .31441 m .50054 .31925 L .50043 .31454 L .802 .22 0 r
F
.49873 .31445 m .49942 .3181 L .49992 .31419 L .352 .058 0 r
F
.49873 .31445 m .49838 .31856 L .49942 .3181 L F
.50123 .31441 m .50137 .31917 L .50054 .31925 L .802 .22 0 r
F
.50216 .31424 m .50137 .31917 L .50123 .31441 L .792 .223 0 r
F
.48618 .42749 m .49323 .43866 L .48361 .43354 L .174 .218 0 r
F
.4794 .4217 m .48361 .43354 L .47434 .42746 L .29 .243 0 r
F
.4794 .4217 m .48618 .42749 L .48361 .43354 L F
.50656 .30236 m .50761 .30752 L .50569 .30823 L .534 .192 0 r
F
.50864 .30117 m .50761 .30752 L .50656 .30236 L .537 .21 0 r
F
.50695 .29598 m .50864 .30117 L .50656 .30236 L .435 .176 0 r
F
.50216 .31424 m .50235 .31906 L .50137 .31917 L .792 .223 0 r
F
.50327 .31401 m .50235 .31906 L .50216 .31424 L .787 .228 0 r
F
.47315 .41524 m .47434 .42746 L .46578 .42044 L .384 .278 0 r
F
.47315 .41524 m .4794 .4217 L .47434 .42746 L F
.49992 .31419 m .50107 .31744 L .50178 .3138 L .359 .047 0 r
F
.49992 .31419 m .49942 .3181 L .50107 .31744 L F
.55142 .32198 m .55071 .33204 L .53788 .33103 L .981 .744 0 r
F
.56933 .32134 m .55071 .33204 L .55142 .32198 L .902 .775 0 r
F
.31951 .36998 m .26296 .39754 L .25373 .36727 L .673 .727 0 r
F
.31951 .36998 m .32457 .39329 L .26296 .39754 L F
.50448 .28134 m .50647 .289 L .50379 .28422 L .267 .17 0 r
F
.50077 .27694 m .50448 .28134 L .50379 .28422 L .122 .137 0 r
F
.50327 .31401 m .50351 .31891 L .50235 .31906 L .787 .228 0 r
F
.50462 .31372 m .50351 .31891 L .50327 .31401 L .786 .236 0 r
F
.50902 .29412 m .50864 .30117 L .50695 .29598 L .447 .199 0 r
F
.50647 .289 m .50902 .29412 L .50695 .29598 L .349 .167 0 r
F
.52711 .33769 m .51886 .34291 L .5205 .33644 L 1 .84 0 r
F
.52843 .33031 m .52711 .33769 L .5205 .33644 L 1 .726 0 r
F
.53788 .33103 m .52711 .33769 L .52843 .33031 L 1 .789 0 r
F
.50178 .3138 m .50355 .31651 L .50454 .31325 L .338 .018 0 r
F
.50178 .3138 m .50107 .31744 L .50355 .31651 L F
.50462 .31372 m .50494 .31873 L .50351 .31891 L .786 .236 0 r
F
.5063 .31333 m .50494 .31873 L .50462 .31372 L .79 .249 0 r
F
.50864 .30117 m .51007 .30655 L .50761 .30752 L .537 .21 0 r
F
.49821 .3194 m .49778 .32396 L .49784 .31938 L 1 .305 0 r
F
.49821 .3194 m .49818 .32401 L .49778 .32396 L F
.49867 .31939 m .49818 .32401 L .49821 .3194 L 1 .27 0 r
F
.49867 .31939 m .49866 .32403 L .49818 .32401 L F
.4992 .31937 m .49866 .32403 L .49867 .31939 L .993 .253 0 r
F
.49784 .31938 m .49747 .32387 L .49758 .31934 L 1 .383 0 r
F
.49784 .31938 m .49778 .32396 L .49747 .32387 L F
.4992 .31937 m .49923 .32403 L .49866 .32403 L .993 .253 0 r
F
.49983 .31932 m .49923 .32403 L .4992 .31937 L .945 .245 0 r
F
.49758 .31934 m .49728 .32373 L .49745 .31925 L 1 .476 0 r
F
.49758 .31934 m .49747 .32387 L .49728 .32373 L F
.49322 .43257 m .5028 .44283 L .49323 .43866 L .036 .195 0 r
F
.48618 .42749 m .49322 .43257 L .49323 .43866 L .174 .218 0 r
F
.49983 .31932 m .49987 .32402 L .49923 .32403 L .945 .245 0 r
F
.50054 .31925 m .49987 .32402 L .49983 .31932 L .92 .243 0 r
F
.51659 .34915 m .51073 .35295 L .51275 .34735 L 1 .999 0 r
F
.51659 .34915 m .51378 .35508 L .51073 .35295 L F
.51886 .34291 m .51659 .34915 L .51275 .34735 L 1 .886 0 r
F
.5063 .31333 m .50672 .31849 L .50494 .31873 L .79 .249 0 r
F
.50843 .3128 m .50672 .31849 L .5063 .31333 L .798 .269 0 r
F
.51378 .35508 m .5084 .35831 L .51073 .35295 L 1 1 0 r
F
.51378 .35508 m .51056 .36067 L .5084 .35831 L F
.50054 .31925 m .5006 .32399 L .49987 .32402 L .92 .243 0 r
F
.50137 .31917 m .5006 .32399 L .50054 .31925 L .911 .245 0 r
F
.49745 .31925 m .49728 .32373 L .49724 .32351 L .86 .333 0 r
F
.49745 .31925 m .49724 .32351 L .4975 .3191 L F
.50454 .31325 m .5072 .3152 L .50857 .31248 L .285 0 0 r
F
.50454 .31325 m .50355 .31651 L .5072 .3152 L F
.55767 .46245 m .56864 .4602 L .5967 .46715 L .265 .344 0 r
F
.54018 .45539 m .56864 .4602 L .55767 .46245 L .11 .301 0 r
F
.53032 .4549 m .54018 .45539 L .55767 .46245 L .132 .296 0 r
F
.50137 .31917 m .50145 .32395 L .5006 .32399 L .911 .245 0 r
F
.50235 .31906 m .50145 .32395 L .50137 .31917 L .911 .25 0 r
F
.4975 .3191 m .4974 .3232 L .49778 .31888 L 0 0 0 r
F
.4975 .3191 m .49724 .32351 L .4974 .3232 L F
.53832 .32246 m .53788 .33103 L .52843 .33031 L 1 .692 0 r
F
.55142 .32198 m .53788 .33103 L .53832 .32246 L .981 .744 0 r
F
.51132 .29954 m .51007 .30655 L .50864 .30117 L .549 .237 0 r
F
.50902 .29412 m .51132 .29954 L .50864 .30117 L .447 .199 0 r
F
.50235 .31906 m .50245 .3239 L .50145 .32395 L .911 .25 0 r
F
.50351 .31891 m .50245 .3239 L .50235 .31906 L .919 .259 0 r
F
.51886 .34291 m .51275 .34735 L .51438 .34153 L 1 .886 0 r
F
.5205 .33644 m .51886 .34291 L .51438 .34153 L 1 .764 0 r
F
.46769 .40815 m .46578 .42044 L .45828 .41256 L .463 .323 0 r
F
.46769 .40815 m .47315 .41524 L .46578 .42044 L F
.50351 .31891 m .50365 .32385 L .50245 .3239 L .919 .259 0 r
F
.50494 .31873 m .50365 .32385 L .50351 .31891 L .931 .273 0 r
F
.49778 .31888 m .49784 .32275 L .49838 .31856 L 0 0 0 r
F
.49778 .31888 m .4974 .3232 L .49784 .32275 L F
.51056 .36067 m .50588 .3634 L .5084 .35831 L 1 .972 0 r
F
.51056 .36067 m .50707 .36588 L .50588 .3634 L F
.50817 .28622 m .50902 .29412 L .50647 .289 L .376 .2 0 r
F
.50448 .28134 m .50817 .28622 L .50647 .289 L .267 .17 0 r
F
.50843 .3128 m .50899 .31817 L .50672 .31849 L .798 .269 0 r
F
.50013 .273 m .50448 .28134 L .50077 .27694 L .21 .19 0 r
F
.49522 .26931 m .50013 .273 L .50077 .27694 L .07 .165 0 r
F
.50494 .31873 m .50511 .32377 L .50365 .32385 L .931 .273 0 r
F
.50672 .31849 m .50511 .32377 L .50494 .31873 L .947 .293 0 r
F
.65089 .46652 m .72499 .45654 L .7092 .47388 L .44 .449 0 r
F
.49838 .31856 m .49866 .32211 L .49942 .3181 L .104 0 0 r
F
.49838 .31856 m .49784 .32275 L .49866 .32211 L F
.5205 .33644 m .51438 .34153 L .51554 .33554 L 1 .764 0 r
F
.52142 .3298 m .5205 .33644 L .51554 .33554 L 1 .651 0 r
F
.52843 .33031 m .5205 .33644 L .52142 .3298 L 1 .726 0 r
F
.51132 .29954 m .51327 .30522 L .51007 .30655 L .549 .237 0 r
F
.50672 .31849 m .50694 .32369 L .50511 .32377 L .947 .293 0 r
F
.50899 .31817 m .50694 .32369 L .50672 .31849 L .964 .32 0 r
F
.50857 .31248 m .5072 .3152 L .51245 .31337 L .18 0 0 r
F
.52869 .32282 m .52843 .33031 L .52142 .3298 L 1 .624 0 r
F
.53832 .32246 m .52843 .33031 L .52869 .32282 L 1 .692 0 r
F
.47702 .73059 m .4604 .72169 L .48549 .71835 L .433 .42 0 r
F
.47702 .73059 m .44335 .73313 L .4604 .72169 L F
.57441 .62343 m .62866 .63119 L .60285 .63494 L .212 .333 0 r
F
.55283 .6235 m .57441 .62343 L .60285 .63494 L .233 .333 0 r
F
.42732 .38619 m .40835 .40184 L .403 .38788 L .715 .631 0 r
F
.42732 .38619 m .431 .39771 L .40835 .40184 L F
.50899 .31817 m .50927 .32359 L .50694 .32369 L .964 .32 0 r
F
.51194 .31774 m .50927 .32359 L .50899 .31817 L .979 .357 0 r
F
.49942 .3181 m .50001 .32121 L .50107 .31744 L .135 0 0 r
F
.49942 .3181 m .49866 .32211 L .50001 .32121 L F
.68283 .70058 m .6111 .70088 L .63934 .68836 L .541 .572 0 r
F
.71649 .68343 m .68283 .70058 L .63934 .68836 L .547 .592 0 r
F
.50707 .36588 m .50328 .3682 L .50588 .3634 L 1 .684 0 r
F
.50707 .36588 m .50347 .3707 L .50328 .3682 L F
.49923 .32403 m .49863 .32869 L .49866 .32403 L 1 .276 0 r
F
.49923 .32403 m .49921 .32872 L .49863 .32869 L F
.49987 .32402 m .49921 .32872 L .49923 .32403 L 1 .267 0 r
F
.49866 .32403 m .49812 .32864 L .49818 .32401 L 1 .296 0 r
F
.49866 .32403 m .49863 .32869 L .49812 .32864 L F
.49987 .32402 m .49987 .32874 L .49921 .32872 L 1 .267 0 r
F
.5006 .32399 m .49987 .32874 L .49987 .32402 L 1 .266 0 r
F
.49818 .32401 m .49767 .32856 L .49778 .32396 L 1 .337 0 r
F
.49818 .32401 m .49812 .32864 L .49767 .32856 L F
.51168 .29155 m .51132 .29954 L .50902 .29412 L .467 .235 0 r
F
.50817 .28622 m .51168 .29155 L .50902 .29412 L .376 .2 0 r
F
.5006 .32399 m .50061 .32875 L .49987 .32874 L 1 .266 0 r
F
.50145 .32395 m .50061 .32875 L .5006 .32399 L 1 .271 0 r
F
.49778 .32396 m .49731 .32844 L .49747 .32387 L 1 .412 0 r
F
.49778 .32396 m .49767 .32856 L .49731 .32844 L F
.50145 .32395 m .50147 .32876 L .50061 .32875 L 1 .271 0 r
F
.50245 .3239 m .50147 .32876 L .50145 .32395 L 1 .281 0 r
F
.50245 .3239 m .50247 .32877 L .50147 .32876 L F
.50365 .32385 m .50247 .32877 L .50245 .3239 L 1 .296 0 r
F
.49747 .32387 m .49704 .32825 L .49728 .32373 L 1 .489 0 r
F
.49747 .32387 m .49731 .32844 L .49704 .32825 L F
.50365 .32385 m .50366 .3288 L .50247 .32877 L 1 .296 0 r
F
.50511 .32377 m .50366 .3288 L .50365 .32385 L 1 .316 0 r
F
.52142 .3298 m .51554 .33554 L .51619 .32944 L 1 .651 0 r
F
.52157 .32309 m .52142 .3298 L .51619 .32944 L 1 .552 0 r
F
.52869 .32282 m .52142 .3298 L .52157 .32309 L 1 .624 0 r
F
.50511 .32377 m .50512 .32884 L .50366 .3288 L 1 .316 0 r
F
.50694 .32369 m .50512 .32884 L .50511 .32377 L 1 .343 0 r
F
.49728 .32373 m .49689 .32798 L .49724 .32351 L 1 .379 0 r
F
.49728 .32373 m .49704 .32825 L .49689 .32798 L F
.51194 .31774 m .5123 .32346 L .50927 .32359 L .979 .357 0 r
F
.5158 .31717 m .5123 .32346 L .51194 .31774 L .989 .406 0 r
F
.50694 .32369 m .50694 .32891 L .50512 .32884 L 1 .343 0 r
F
.50927 .32359 m .50694 .32891 L .50694 .32369 L 1 .379 0 r
F
.5967 .46715 m .60793 .46107 L .65089 .46652 L .369 .392 0 r
F
.56864 .4602 m .60793 .46107 L .5967 .46715 L .27 .353 0 r
F
.50927 .32359 m .50925 .32902 L .50694 .32891 L 1 .379 0 r
F
.5123 .32346 m .50925 .32902 L .50927 .32359 L 1 .426 0 r
F
.51438 .34153 m .50981 .34605 L .51098 .34053 L 1 .793 0 r
F
.51438 .34153 m .51275 .34735 L .50981 .34605 L F
.51554 .33554 m .51438 .34153 L .51098 .34053 L 1 .679 0 r
F
.51554 .33554 m .51098 .34053 L .5118 .3349 L F
.51619 .32944 m .51554 .33554 L .5118 .3349 L 1 .575 0 r
F
.49724 .32351 m .49689 .32798 L .49691 .32759 L .735 .307 0 r
F
.49724 .32351 m .49691 .32759 L .4974 .3232 L F
.51484 .2973 m .51327 .30522 L .51132 .29954 L .566 .279 0 r
F
.51168 .29155 m .51484 .2973 L .51132 .29954 L .467 .235 0 r
F
.51619 .32944 m .5118 .3349 L .51225 .32919 L 1 .575 0 r
F
.51628 .3233 m .51619 .32944 L .51225 .32919 L 1 .484 0 r
F
.52157 .32309 m .51619 .32944 L .51628 .3233 L 1 .552 0 r
F
.5123 .32346 m .51225 .32919 L .50925 .32902 L 1 .426 0 r
F
.51628 .3233 m .51225 .32919 L .5123 .32346 L 1 .484 0 r
F
.5158 .31717 m .51628 .3233 L .5123 .32346 L .989 .406 0 r
F
.51275 .34735 m .50836 .35141 L .50981 .34605 L 1 .899 0 r
F
.51275 .34735 m .51073 .35295 L .50836 .35141 L F
.50107 .31744 m .50207 .31994 L .50355 .31651 L .119 0 0 r
F
.50107 .31744 m .50001 .32121 L .50207 .31994 L F
.52096 .31639 m .51628 .3233 L .5158 .31717 L .986 .467 0 r
F
.52096 .31639 m .52157 .32309 L .51628 .3233 L F
.52026 .44849 m .54018 .45539 L .53032 .4549 L 0 .226 0 r
F
.51193 .44608 m .52026 .44849 L .53032 .4549 L 0 .234 0 r
F
.50525 .27735 m .50817 .28622 L .50448 .28134 L .322 .215 0 r
F
.50013 .273 m .50525 .27735 L .50448 .28134 L .21 .19 0 r
F
.51225 .32919 m .50894 .33445 L .50925 .32902 L 1 .506 0 r
F
.51225 .32919 m .5118 .3349 L .50894 .33445 L F
.4974 .3232 m .49714 .32704 L .49784 .32275 L 0 0 0 r
F
.4974 .3232 m .49691 .32759 L .49714 .32704 L F
.51752 .30341 m .51479 .31112 L .51327 .30522 L .686 .331 0 r
F
.51484 .2973 m .51752 .30341 L .51327 .30522 L .566 .279 0 r
F
.49224 .26416 m .50013 .273 L .49522 .26931 L .204 .228 0 r
F
.50023 .43694 m .51193 .44608 L .5028 .44283 L 0 .168 0 r
F
.49322 .43257 m .50023 .43694 L .5028 .44283 L .036 .195 0 r
F
.53312 .53811 m .51508 .5445 L .51304 .53477 L .701 .792 0 r
F
.51752 .30341 m .51958 .3098 L .51479 .31112 L .686 .331 0 r
F
.52788 .31533 m .52157 .32309 L .52096 .31639 L .968 .536 0 r
F
.52788 .31533 m .52869 .32282 L .52157 .32309 L F
.50925 .32902 m .50673 .33413 L .50694 .32891 L 1 .448 0 r
F
.50925 .32902 m .50894 .33445 L .50673 .33413 L F
.51073 .35295 m .50668 .35661 L .50836 .35141 L 1 .952 0 r
F
.51073 .35295 m .5084 .35831 L .50668 .35661 L F
.5118 .3349 m .50836 .33982 L .50894 .33445 L 1 .598 0 r
F
.5118 .3349 m .51098 .34053 L .50836 .33982 L F
.50694 .32891 m .50498 .3339 L .50512 .32884 L 1 .401 0 r
F
.50694 .32891 m .50673 .33413 L .50498 .3339 L F
.50512 .32884 m .50357 .33375 L .50366 .3288 L 1 .364 0 r
F
.50512 .32884 m .50498 .3339 L .50357 .33375 L F
.53727 .31388 m .52869 .32282 L .52788 .31533 L .934 .605 0 r
F
.53727 .31388 m .53832 .32246 L .52869 .32282 L F
.50366 .3288 m .50241 .33364 L .50247 .32877 L 1 .336 0 r
F
.50366 .3288 m .50357 .33375 L .50241 .33364 L F
.50347 .3707 m .5007 .37273 L .50328 .3682 L .81 .465 0 r
F
.50347 .3707 m .49991 .37512 L .5007 .37273 L F
.50247 .32877 m .50143 .33357 L .50147 .32876 L 1 .314 0 r
F
.50247 .32877 m .50241 .33364 L .50143 .33357 L F
.50147 .32876 m .50058 .33352 L .50061 .32875 L 1 .299 0 r
F
.50147 .32876 m .50143 .33357 L .50058 .33352 L F
.46328 .40051 m .45828 .41256 L .45217 .40393 L .546 .377 0 r
F
.46328 .40051 m .46769 .40815 L .45828 .41256 L F
.50061 .32875 m .49984 .33347 L .49987 .32874 L 1 .29 0 r
F
.50061 .32875 m .50058 .33352 L .49984 .33347 L F
.49987 .32874 m .49917 .33343 L .49921 .32872 L 1 .289 0 r
F
.49987 .32874 m .49984 .33347 L .49917 .33343 L F
.49784 .32275 m .49768 .32625 L .49866 .32211 L 0 0 0 r
F
.49784 .32275 m .49714 .32704 L .49768 .32625 L F
.49921 .32872 m .49857 .33338 L .49863 .32869 L 1 .297 0 r
F
.49921 .32872 m .49917 .33343 L .49857 .33338 L F
.49863 .32869 m .49802 .33331 L .49812 .32864 L 1 .317 0 r
F
.49863 .32869 m .49857 .33338 L .49802 .33331 L F
.49812 .32864 m .49754 .3332 L .49767 .32856 L 1 .357 0 r
F
.49812 .32864 m .49802 .33331 L .49754 .3332 L F
.51979 .61088 m .55283 .6235 L .52919 .62198 L .171 .303 0 r
F
.50136 .60707 m .51979 .61088 L .52919 .62198 L .227 .311 0 r
F
.49767 .32856 m .49711 .33305 L .49731 .32844 L 1 .424 0 r
F
.49767 .32856 m .49754 .3332 L .49711 .33305 L F
.51098 .34053 m .50753 .34511 L .50836 .33982 L 1 .698 0 r
F
.51098 .34053 m .50981 .34605 L .50753 .34511 L F
.53312 .53811 m .51304 .53477 L .52631 .52865 L .701 .792 0 r
F
.55022 .53017 m .53312 .53811 L .52631 .52865 L .755 .877 0 r
F
.50355 .31651 m .50513 .31817 L .5072 .3152 L .056 0 0 r
F
.50355 .31651 m .50207 .31994 L .50513 .31817 L F
.50894 .33445 m .50632 .33931 L .50673 .33413 L 1 .527 0 r
F
.50894 .33445 m .50836 .33982 L .50632 .33931 L F
.55009 .31189 m .53832 .32246 L .53727 .31388 L .886 .665 0 r
F
.55009 .31189 m .55142 .32198 L .53832 .32246 L F
.43137 .57792 m .43094 .59795 L .40963 .58731 L .453 .451 0 r
F
.43137 .57792 m .44698 .58729 L .43094 .59795 L F
.49731 .32844 m .49675 .33283 L .49704 .32825 L 1 .495 0 r
F
.49731 .32844 m .49711 .33305 L .49675 .33283 L F
.5084 .35831 m .50487 .3616 L .50668 .35661 L 1 .859 0 r
F
.5084 .35831 m .50588 .3634 L .50487 .3616 L F
.49398 .38218 m .4898 .38548 L .49353 .38288 L 0 0 0 r
F
.49704 .32825 m .49647 .33252 L .49689 .32798 L 1 .461 0 r
F
.49704 .32825 m .49675 .33283 L .49647 .33252 L F
.51035 .28236 m .51168 .29155 L .50817 .28622 L .411 .247 0 r
F
.50525 .27735 m .51035 .28236 L .50817 .28622 L .322 .215 0 r
F
.50673 .33413 m .50469 .33895 L .50498 .3339 L 1 .467 0 r
F
.50673 .33413 m .50632 .33931 L .50469 .33895 L F
.49866 .32211 m .49863 .32515 L .50001 .32121 L 0 0 0 r
F
.49866 .32211 m .49768 .32625 L .49863 .32515 L F
.50981 .34605 m .50649 .3503 L .50753 .34511 L 1 .792 0 r
F
.50981 .34605 m .50836 .35141 L .50649 .3503 L F
.49689 .32798 m .49631 .33207 L .49691 .32759 L .956 .37 0 r
F
.49689 .32798 m .49647 .33252 L .49631 .33207 L F
.56768 .30915 m .55142 .32198 L .55009 .31189 L .834 .709 0 r
F
.56768 .30915 m .56933 .32134 L .55142 .32198 L F
.50498 .3339 m .50337 .3387 L .50357 .33375 L 1 .418 0 r
F
.50498 .3339 m .50469 .33895 L .50337 .3387 L F
.50836 .33982 m .50572 .34444 L .50632 .33931 L 1 .612 0 r
F
.50836 .33982 m .50753 .34511 L .50572 .34444 L F
.52321 .3009 m .51958 .3098 L .51752 .30341 L .697 .392 0 r
F
.52321 .3009 m .52603 .30798 L .51958 .3098 L F
.50357 .33375 m .50226 .33852 L .50241 .33364 L 1 .379 0 r
F
.50357 .33375 m .50337 .3387 L .50226 .33852 L F
.57969 .71136 m .53725 .70726 L .5622 .6994 L .543 .542 0 r
F
.6111 .70088 m .57969 .71136 L .5622 .6994 L .564 .591 0 r
F
.50241 .33364 m .50132 .33839 L .50143 .33357 L 1 .349 0 r
F
.50241 .33364 m .50226 .33852 L .50132 .33839 L F
.49691 .32759 m .49631 .33207 L .49631 .33144 L .806 .342 0 r
F
.49691 .32759 m .49631 .33144 L .49714 .32704 L F
.50143 .33357 m .5005 .3383 L .50058 .33352 L 1 .327 0 r
F
.50143 .33357 m .50132 .33839 L .5005 .3383 L F
.51519 .28799 m .51484 .2973 L .51168 .29155 L .493 .287 0 r
F
.51035 .28236 m .51519 .28799 L .51168 .29155 L .411 .247 0 r
F
.50058 .33352 m .49977 .33823 L .49984 .33347 L 1 .313 0 r
F
.50058 .33352 m .5005 .3383 L .49977 .33823 L F
.49984 .33347 m .4991 .33816 L .49917 .33343 L 1 .308 0 r
F
.49984 .33347 m .49977 .33823 L .4991 .33816 L F
.49917 .33343 m .49848 .33809 L .49857 .33338 L 1 .314 0 r
F
.49917 .33343 m .4991 .33816 L .49848 .33809 L F
.50836 .35141 m .50529 .35537 L .50649 .3503 L 1 .842 0 r
F
.50836 .35141 m .50668 .35661 L .50529 .35537 L F
.50588 .3634 m .50299 .3664 L .50487 .3616 L 1 .583 0 r
F
.50588 .3634 m .50328 .3682 L .50299 .3664 L F
.51954 .2942 m .51752 .30341 L .51484 .2973 L .586 .335 0 r
F
.51954 .2942 m .52321 .3009 L .51752 .30341 L F
.49857 .33338 m .49791 .338 L .49802 .33331 L 1 .332 0 r
F
.49857 .33338 m .49848 .33809 L .49791 .338 L F
.59196 .30535 m .56933 .32134 L .56768 .30915 L .785 .734 0 r
F
.59196 .30535 m .5939 .32047 L .56933 .32134 L F
.36701 .37192 m .32457 .39329 L .31951 .36998 L .704 .729 0 r
F
.36701 .37192 m .36982 .39017 L .32457 .39329 L F
.50632 .33931 m .50427 .34397 L .50469 .33895 L 1 .538 0 r
F
.50632 .33931 m .50572 .34444 L .50427 .34397 L F
.49802 .33331 m .49737 .33788 L .49754 .3332 L 1 .368 0 r
F
.49802 .33331 m .49791 .338 L .49737 .33788 L F
.51519 .28799 m .51954 .2942 L .51484 .2973 L .493 .287 0 r
F
.50001 .32121 m .50015 .32361 L .50207 .31994 L 0 0 0 r
F
.50001 .32121 m .49863 .32515 L .50015 .32361 L F
.49754 .3332 m .49687 .33771 L .49711 .33305 L 1 .425 0 r
F
.49754 .3332 m .49737 .33788 L .49687 .33771 L F
.5072 .3152 m .50959 .31569 L .51245 .31337 L 0 0 0 r
F
.5072 .3152 m .50513 .31817 L .50959 .31569 L F
.50753 .34511 m .50498 .34951 L .50572 .34444 L 1 .694 0 r
F
.50753 .34511 m .50649 .3503 L .50498 .34951 L F
.49711 .33305 m .49641 .33747 L .49675 .33283 L 1 .491 0 r
F
.49711 .33305 m .49687 .33771 L .49641 .33747 L F
.49714 .32704 m .49651 .33055 L .49768 .32625 L 0 0 0 r
F
.49651 .33055 m .4952 .33368 L .49662 .33022 L .88 .399 0 r
F
.49768 .32625 m .49663 .3301 L .497 .3293 L 0 0 0 r
F
.49663 .3301 m .49651 .33055 L .497 .3293 L F
.49714 .32704 m .49643 .33078 L .49651 .33055 L F
.49768 .32625 m .497 .3293 L .49863 .32515 L F
.497 .3293 m .49538 .33182 L .49751 .32819 L .859 .418 0 r
F
.49863 .32515 m .49712 .32899 L .49788 .32756 L 0 0 0 r
F
.49712 .32899 m .497 .3293 L .49788 .32756 L F
.49863 .32515 m .49788 .32756 L .50015 .32361 L F
.49788 .32756 m .49583 .32921 L .49895 .32555 L .857 .446 0 r
F
.50015 .32361 m .49801 .32735 L .49932 .32512 L 0 0 0 r
F
.49801 .32735 m .49788 .32756 L .49932 .32512 L F
.50207 .31994 m .50024 .32344 L .50247 .32145 L F
.50024 .32344 m .50015 .32361 L .50247 .32145 L F
.50207 .31994 m .50247 .32145 L .50513 .31817 L F
.50513 .31817 m .50247 .32145 L .50589 .31844 L F
.50247 .32145 m .50152 .32171 L .50561 .31865 L .66 .427 0 r
F
.50247 .32145 m .50561 .31865 L .50589 .31844 L F
.49932 .32512 m .49667 .32557 L .50116 .322 L .855 .496 0 r
F
.50015 .32361 m .49932 .32512 L .50247 .32145 L 0 0 0 r
F
.49932 .32512 m .50116 .322 L .50152 .32171 L .855 .496 0 r
F
.49788 .32756 m .49895 .32555 L .49932 .32512 L .857 .446 0 r
F
.497 .3293 m .49751 .32819 L .49788 .32756 L .859 .418 0 r
F
.49651 .33055 m .49662 .33022 L .497 .3293 L .88 .399 0 r
F
.49643 .33078 m .49631 .33144 L .49651 .33055 L 0 0 0 r
F
.49903 .26753 m .50525 .27735 L .50013 .273 L .298 .247 0 r
F
.49224 .26416 m .49903 .26753 L .50013 .273 L .204 .228 0 r
F
.50469 .33895 m .50307 .34363 L .50337 .3387 L 1 .476 0 r
F
.50469 .33895 m .50427 .34397 L .50307 .34363 L F
.49675 .33283 m .496 .33713 L .49647 .33252 L 1 .517 0 r
F
.49675 .33283 m .49641 .33747 L .496 .33713 L F
.50337 .3387 m .50205 .34339 L .50226 .33852 L 1 .425 0 r
F
.50337 .3387 m .50307 .34363 L .50205 .34339 L F
.39117 .40472 m .41893 .39626 L .42243 .40081 L .439 .445 0 r
F
.39117 .40472 m .38573 .39666 L .41893 .39626 L F
.50668 .35661 m .50398 .36031 L .50529 .35537 L 1 .765 0 r
F
.50668 .35661 m .50487 .3616 L .50398 .36031 L F
.49647 .33252 m .49565 .33665 L .49631 .33207 L 1 .46 0 r
F
.49647 .33252 m .496 .33713 L .49565 .33665 L F
.50226 .33852 m .50117 .34322 L .50132 .33839 L 1 .384 0 r
F
.50226 .33852 m .50205 .34339 L .50117 .34322 L F
.62565 .30006 m .5939 .32047 L .59196 .30535 L .743 .744 0 r
F
.62565 .30006 m .62769 .31928 L .5939 .32047 L F
.50572 .34444 m .50374 .34894 L .50427 .34397 L 1 .608 0 r
F
.50572 .34444 m .50498 .34951 L .50374 .34894 L F
.50132 .33839 m .50038 .34309 L .5005 .3383 L 1 .354 0 r
F
.50132 .33839 m .50117 .34322 L .50038 .34309 L F
.5005 .3383 m .49967 .34299 L .49977 .33823 L 1 .334 0 r
F
.5005 .3383 m .50038 .34309 L .49967 .34299 L F
.50649 .3503 m .50412 .35449 L .50498 .34951 L 1 .744 0 r
F
.50649 .3503 m .50529 .35537 L .50412 .35449 L F
.49977 .33823 m .499 .34291 L .4991 .33816 L 1 .324 0 r
F
.49977 .33823 m .49967 .34299 L .499 .34291 L F
.60482 .51839 m .56575 .52073 L .57908 .50991 L .731 .851 0 r
F
.61965 .50398 m .60482 .51839 L .57908 .50991 L .736 .844 0 r
F
.65991 .51225 m .60482 .51839 L .61965 .50398 L .673 .784 0 r
F
.50328 .3682 m .50113 .371 L .50299 .3664 L .816 .436 0 r
F
.50328 .3682 m .5007 .37273 L .50113 .371 L F
.4991 .33816 m .49837 .34282 L .49848 .33809 L 1 .326 0 r
F
.4991 .33816 m .499 .34291 L .49837 .34282 L F
.49848 .33809 m .49777 .34272 L .49791 .338 L 1 .34 0 r
F
.49848 .33809 m .49837 .34282 L .49777 .34272 L F
.49631 .33207 m .49538 .33597 L .49631 .33144 L 1 .4 0 r
F
.49631 .33207 m .49565 .33665 L .49538 .33597 L F
.53092 .29743 m .52603 .30798 L .52321 .3009 L .703 .462 0 r
F
.53092 .29743 m .53477 .30548 L .52603 .30798 L F
.67529 .49265 m .65991 .51225 L .61965 .50398 L .67 .772 0 r
F
.73632 .4988 m .65991 .51225 L .67529 .49265 L .63 .729 0 r
F
.49791 .338 m .49719 .34259 L .49737 .33788 L 1 .371 0 r
F
.49791 .338 m .49777 .34272 L .49719 .34259 L F
.50427 .34397 m .50269 .34853 L .50307 .34363 L 1 .534 0 r
F
.50427 .34397 m .50374 .34894 L .50269 .34853 L F
.50691 .44066 m .52026 .44849 L .51193 .44608 L 0 .14 0 r
F
.50023 .43694 m .50691 .44066 L .51193 .44608 L 0 .168 0 r
F
.49737 .33788 m .49662 .34242 L .49687 .33771 L 1 .418 0 r
F
.49737 .33788 m .49719 .34259 L .49662 .34242 L F
.55022 .53017 m .52631 .52865 L .53886 .52137 L .755 .877 0 r
F
.56575 .52073 m .55022 .53017 L .53886 .52137 L .799 .923 0 r
F
.32017 .54957 m .27961 .57814 L .25737 .55483 L .561 .624 0 r
F
.49687 .33771 m .49606 .34217 L .49641 .33747 L 1 .478 0 r
F
.49687 .33771 m .49662 .34242 L .49606 .34217 L F
.50307 .34363 m .50178 .34824 L .50205 .34339 L 1 .471 0 r
F
.50307 .34363 m .50269 .34853 L .50178 .34824 L F
.44517 .38496 m .431 .39771 L .42732 .38619 L .74 .576 0 r
F
.44517 .38496 m .44773 .39467 L .431 .39771 L F
.50487 .3616 m .50263 .3651 L .50398 .36031 L 1 .53 0 r
F
.50487 .3616 m .50299 .3664 L .50263 .3651 L F
.48326 .41746 m .48618 .42749 L .4794 .4217 L .218 .19 0 r
F
.4787 .41141 m .4794 .4217 L .47315 .41524 L .339 .221 0 r
F
.4787 .41141 m .48326 .41746 L .4794 .4217 L F
.50498 .34951 m .50313 .35385 L .50374 .34894 L 1 .66 0 r
F
.50498 .34951 m .50412 .35449 L .50313 .35385 L F
.50613 .27181 m .51035 .28236 L .50525 .27735 L .379 .275 0 r
F
.49903 .26753 m .50613 .27181 L .50525 .27735 L .298 .247 0 r
F
.49641 .33747 m .49551 .34182 L .496 .33713 L 1 .53 0 r
F
.49641 .33747 m .49606 .34217 L .49551 .34182 L F
.49631 .33144 m .49522 .33502 L .49651 .33055 L .923 .39 0 r
F
.49631 .33144 m .49538 .33597 L .49522 .33502 L F
.51245 .31337 m .516 .31223 L .51994 .31082 L 0 0 0 r
F
.51245 .31337 m .50959 .31569 L .516 .31223 L F
.4898 .38548 m .491 .38631 L .49353 .38288 L F
.50205 .34339 m .50098 .34804 L .50117 .34322 L 1 .419 0 r
F
.50205 .34339 m .50178 .34824 L .50098 .34804 L F
.50529 .35537 m .50319 .35937 L .50412 .35449 L 1 .701 0 r
F
.50529 .35537 m .50398 .36031 L .50319 .35937 L F
.67269 .29266 m .62769 .31928 L .62565 .30006 L .71 .745 0 r
F
.67269 .29266 m .6743 .31766 L .62769 .31928 L F
.48822 .42302 m .49322 .43257 L .48618 .42749 L .061 .158 0 r
F
.48326 .41746 m .48822 .42302 L .48618 .42749 L .218 .19 0 r
F
.50117 .34322 m .50024 .34788 L .50038 .34309 L 1 .379 0 r
F
.50117 .34322 m .50098 .34804 L .50024 .34788 L F
.496 .33713 m .49496 .34133 L .49565 .33665 L 1 .546 0 r
F
.496 .33713 m .49551 .34182 L .49496 .34133 L F
.50038 .34309 m .49955 .34777 L .49967 .34299 L 1 .351 0 r
F
.50038 .34309 m .50024 .34788 L .49955 .34777 L F
.49655 .37917 m .49353 .38288 L .4961 .381 L 0 0 0 r
F
.47474 .4049 m .47315 .41524 L .46769 .40815 L .434 .26 0 r
F
.47474 .4049 m .4787 .41141 L .47315 .41524 L F
.52588 .28991 m .52321 .3009 L .51954 .2942 L .605 .404 0 r
F
.52588 .28991 m .53092 .29743 L .52321 .3009 L F
.49967 .34299 m .49889 .34767 L .499 .34291 L 1 .336 0 r
F
.49967 .34299 m .49955 .34777 L .49889 .34767 L F
.50374 .34894 m .50226 .3534 L .50269 .34853 L 1 .585 0 r
F
.50374 .34894 m .50313 .35385 L .50226 .3534 L F
.499 .34291 m .49826 .34758 L .49837 .34282 L 1 .333 0 r
F
.499 .34291 m .49889 .34767 L .49826 .34758 L F
.49837 .34282 m .49763 .34747 L .49777 .34272 L 1 .343 0 r
F
.49837 .34282 m .49826 .34758 L .49763 .34747 L F
.49777 .34272 m .497 .34734 L .49719 .34259 L 1 .366 0 r
F
.49777 .34272 m .49763 .34747 L .497 .34734 L F
.49565 .33665 m .49441 .34064 L .49538 .33597 L 1 .527 0 r
F
.49565 .33665 m .49496 .34133 L .49441 .34064 L F
.49719 .34259 m .49636 .34717 L .49662 .34242 L 1 .404 0 r
F
.49719 .34259 m .497 .34734 L .49636 .34717 L F
.49651 .33055 m .49522 .33502 L .4952 .33368 L .88 .399 0 r
F
.51318 .27699 m .51519 .28799 L .51035 .28236 L .449 .31 0 r
F
.50613 .27181 m .51318 .27699 L .51035 .28236 L .379 .275 0 r
F
.50269 .34853 m .50147 .35308 L .50178 .34824 L 1 .514 0 r
F
.50269 .34853 m .50226 .3534 L .50147 .35308 L F
.50412 .35449 m .50246 .3587 L .50313 .35385 L 1 .656 0 r
F
.50412 .35449 m .50319 .35937 L .50246 .3587 L F
.48786 .25697 m .49903 .26753 L .49224 .26416 L .314 .295 0 r
F
.49662 .34242 m .4957 .34693 L .49606 .34217 L 1 .455 0 r
F
.49662 .34242 m .49636 .34717 L .4957 .34693 L F
.51987 .28306 m .51954 .2942 L .51519 .28799 L .521 .354 0 r
F
.51987 .28306 m .52588 .28991 L .51954 .2942 L F
.50299 .3664 m .5013 .36975 L .50263 .3651 L .837 .414 0 r
F
.50299 .3664 m .50113 .371 L .5013 .36975 L F
.50513 .31817 m .50589 .31844 L .50959 .31569 L 0 0 0 r
F
.50398 .36031 m .50222 .36416 L .50319 .35937 L 1 .52 0 r
F
.50398 .36031 m .50263 .3651 L .50222 .36416 L F
.49337 .42807 m .50023 .43694 L .49322 .43257 L 0 .117 0 r
F
.48822 .42302 m .49337 .42807 L .49322 .43257 L .061 .158 0 r
F
.50178 .34824 m .50075 .35285 L .50098 .34804 L 1 .452 0 r
F
.50178 .34824 m .50147 .35308 L .50075 .35285 L F
.51318 .27699 m .51987 .28306 L .51519 .28799 L .449 .31 0 r
F
.49606 .34217 m .49501 .34659 L .49551 .34182 L 1 .512 0 r
F
.49606 .34217 m .4957 .34693 L .49501 .34659 L F
.50098 .34804 m .50007 .35268 L .50024 .34788 L 1 .401 0 r
F
.50098 .34804 m .50075 .35285 L .50007 .35268 L F
.49538 .33597 m .49386 .33966 L .49522 .33502 L 1 .505 0 r
F
.49538 .33597 m .49441 .34064 L .49386 .33966 L F
.40142 .37331 m .36982 .39017 L .36701 .37192 L .744 .72 0 r
F
.40142 .37331 m .403 .38788 L .36982 .39017 L F
.47153 .39801 m .46769 .40815 L .46328 .40051 L .526 .309 0 r
F
.47153 .39801 m .47474 .4049 L .46769 .40815 L F
.50024 .34788 m .49941 .35255 L .49955 .34777 L 1 .365 0 r
F
.50024 .34788 m .50007 .35268 L .49941 .35255 L F
.49551 .34182 m .49426 .34611 L .49496 .34133 L 1 .562 0 r
F
.49551 .34182 m .49501 .34659 L .49426 .34611 L F
.50313 .35385 m .50178 .35823 L .50226 .3534 L 1 .609 0 r
F
.50313 .35385 m .50246 .3587 L .50178 .35823 L F
.73885 .28223 m .6743 .31766 L .67269 .29266 L .684 .74 0 r
F
.73885 .28223 m .73873 .31542 L .6743 .31766 L F
.49955 .34777 m .49877 .35245 L .49889 .34767 L 1 .343 0 r
F
.49955 .34777 m .49941 .35255 L .49877 .35245 L F
.54148 .29262 m .53477 .30548 L .53092 .29743 L .702 .532 0 r
F
.49889 .34767 m .49813 .35235 L .49826 .34758 L 1 .334 0 r
F
.49889 .34767 m .49877 .35245 L .49813 .35235 L F
.49826 .34758 m .49749 .35225 L .49763 .34747 L 1 .339 0 r
F
.49826 .34758 m .49813 .35235 L .49749 .35225 L F
.49763 .34747 m .49682 .35213 L .497 .34734 L 1 .356 0 r
F
.49763 .34747 m .49749 .35225 L .49682 .35213 L F
.497 .3293 m .4952 .33368 L .49538 .33182 L .859 .418 0 r
F
.50226 .3534 m .50113 .35789 L .50147 .35308 L 1 .548 0 r
F
.50226 .3534 m .50178 .35823 L .50113 .35789 L F
.49496 .34133 m .49343 .34543 L .49441 .34064 L 1 .602 0 r
F
.49496 .34133 m .49426 .34611 L .49343 .34543 L F
.497 .34734 m .49612 .35197 L .49636 .34717 L 1 .386 0 r
F
.497 .34734 m .49682 .35213 L .49612 .35197 L F
.50319 .35937 m .50177 .36349 L .50246 .3587 L 1 .545 0 r
F
.50319 .35937 m .50222 .36416 L .50177 .36349 L F
.49636 .34717 m .49536 .35174 L .4957 .34693 L 1 .427 0 r
F
.49636 .34717 m .49612 .35197 L .49536 .35174 L F
.44335 .73313 m .43697 .72369 L .4604 .72169 L .384 .401 0 r
F
.44335 .73313 m .41167 .7339 L .43697 .72369 L F
.49522 .33502 m .4933 .33831 L .4952 .33368 L 1 .509 0 r
F
.49522 .33502 m .49386 .33966 L .4933 .33831 L F
.50147 .35308 m .5005 .35765 L .50075 .35285 L 1 .48 0 r
F
.50147 .35308 m .50113 .35789 L .5005 .35765 L F
.51994 .31082 m .52514 .30738 L .53057 .30724 L .4 .404 0 r
F
.51994 .31082 m .516 .31223 L .52514 .30738 L F
.50263 .3651 m .50126 .36885 L .50222 .36416 L .886 .402 0 r
F
.50263 .3651 m .5013 .36975 L .50126 .36885 L F
.4957 .34693 m .49453 .35143 L .49501 .34659 L 1 .477 0 r
F
.4957 .34693 m .49536 .35174 L .49453 .35143 L F
.49828 .37698 m .4961 .381 L .49782 .37964 L 0 0 0 r
F
.50075 .35285 m .49989 .35747 L .50007 .35268 L 1 .418 0 r
F
.50075 .35285 m .5005 .35765 L .49989 .35747 L F
.54018 .45539 m .54807 .45505 L .56864 .4602 L .11 .301 0 r
F
.52742 .45017 m .54807 .45505 L .54018 .45539 L 0 .223 0 r
F
.52026 .44849 m .52742 .45017 L .54018 .45539 L 0 .226 0 r
F
.49353 .38288 m .49429 .38481 L .4961 .381 L .052 0 0 r
F
.49353 .38288 m .491 .38631 L .49429 .38481 L F
.49441 .34064 m .49249 .34449 L .49386 .33966 L 1 .64 0 r
F
.49441 .34064 m .49343 .34543 L .49249 .34449 L F
.50007 .35268 m .49927 .35734 L .49941 .35255 L 1 .373 0 r
F
.50007 .35268 m .49989 .35747 L .49927 .35734 L F
.50246 .3587 m .50129 .36301 L .50178 .35823 L 1 .575 0 r
F
.50246 .3587 m .50177 .36349 L .50129 .36301 L F
.49501 .34659 m .49359 .35098 L .49426 .34611 L 1 .533 0 r
F
.49501 .34659 m .49453 .35143 L .49359 .35098 L F
.49941 .35255 m .49865 .35724 L .49877 .35245 L 1 .344 0 r
F
.49941 .35255 m .49927 .35734 L .49865 .35724 L F
.42243 .40081 m .44286 .39598 L .44515 .39797 L .362 .389 0 r
F
.42243 .40081 m .41893 .39626 L .44286 .39598 L F
.49877 .35245 m .49802 .35715 L .49813 .35235 L 1 .331 0 r
F
.49877 .35245 m .49865 .35724 L .49802 .35715 L F
.49849 .4326 m .50691 .44066 L .50023 .43694 L 0 .068 0 r
F
.49337 .42807 m .49849 .4326 L .50023 .43694 L 0 .117 0 r
F
.45828 .38405 m .44773 .39467 L .44517 .38496 L .758 .507 0 r
F
.45828 .38405 m .46009 .39243 L .44773 .39467 L F
.49813 .35235 m .49735 .35706 L .49749 .35225 L 1 .33 0 r
F
.49813 .35235 m .49802 .35715 L .49735 .35706 L F
.49749 .35225 m .49665 .35695 L .49682 .35213 L 1 .341 0 r
F
.49749 .35225 m .49735 .35706 L .49665 .35695 L F
.50178 .35823 m .50078 .36267 L .50113 .35789 L 1 .561 0 r
F
.50178 .35823 m .50129 .36301 L .50078 .36267 L F
.49426 .34611 m .49249 .35036 L .49343 .34543 L 1 .593 0 r
F
.49426 .34611 m .49359 .35098 L .49249 .35036 L F
.49682 .35213 m .49589 .3568 L .49612 .35197 L 1 .363 0 r
F
.49682 .35213 m .49665 .35695 L .49589 .3568 L F
.49729 .25987 m .50613 .27181 L .49903 .26753 L .375 .318 0 r
F
.48786 .25697 m .49729 .25987 L .49903 .26753 L .314 .295 0 r
F
.50222 .36416 m .50109 .36821 L .50177 .36349 L .96 .403 0 r
F
.50222 .36416 m .50126 .36885 L .50109 .36821 L F
.49612 .35197 m .49505 .35661 L .49536 .35174 L 1 .395 0 r
F
.49612 .35197 m .49589 .3568 L .49505 .35661 L F
.50959 .31569 m .51087 .31423 L .516 .31223 L .489 .408 0 r
F
.50959 .31569 m .50589 .31844 L .51087 .31423 L F
.50113 .35789 m .50025 .36243 L .5005 .35765 L 1 .501 0 r
F
.50113 .35789 m .50078 .36267 L .50025 .36243 L F
.53454 .28392 m .53092 .29743 L .52588 .28991 L .62 .476 0 r
F
.53454 .28392 m .54148 .29262 L .53092 .29743 L F
.51299 .44376 m .52742 .45017 L .52026 .44849 L .345 0 0 r
F
.50691 .44066 m .51299 .44376 L .52026 .44849 L 0 .14 0 r
F
.4952 .33368 m .49274 .33641 L .49538 .33182 L 1 .548 0 r
F
.4952 .33368 m .4933 .33831 L .49274 .33641 L F
.49386 .33966 m .4914 .34317 L .4933 .33831 L 1 .691 0 r
F
.49386 .33966 m .49249 .34449 L .4914 .34317 L F
.49536 .35174 m .49409 .35634 L .49453 .35143 L 1 .436 0 r
F
.49536 .35174 m .49505 .35661 L .49409 .35634 L F
.49788 .32756 m .49538 .33182 L .49583 .32921 L .857 .446 0 r
F
.65089 .46652 m .66084 .45513 L .72499 .45654 L .44 .449 0 r
F
.60793 .46107 m .66084 .45513 L .65089 .46652 L .384 .401 0 r
F
.50247 .32145 m .49932 .32512 L .50152 .32171 L .66 .427 0 r
F
.5013 .36975 m .50037 .37345 L .50126 .36885 L 0 0 0 r
F
.42641 .3743 m .403 .38788 L .40142 .37331 L .791 .694 0 r
F
.42641 .3743 m .42732 .38619 L .403 .38788 L F
.5005 .35765 m .4997 .36226 L .49989 .35747 L 1 .43 0 r
F
.5005 .35765 m .50025 .36243 L .4997 .36226 L F
.41809 .56728 m .40963 .58731 L .39127 .57494 L .5 .507 0 r
F
.41809 .56728 m .43137 .57792 L .40963 .58731 L F
.49343 .34543 m .49119 .34949 L .49249 .34449 L 1 .659 0 r
F
.49343 .34543 m .49249 .35036 L .49119 .34949 L F
.56575 .52073 m .53886 .52137 L .55018 .513 L .799 .923 0 r
F
.57908 .50991 m .56575 .52073 L .55018 .513 L .825 .931 0 r
F
.53724 .61339 m .57441 .62343 L .55283 .6235 L .123 .299 0 r
F
.51979 .61088 m .53724 .61339 L .55283 .6235 L .171 .303 0 r
F
.49453 .35143 m .49298 .35595 L .49359 .35098 L 1 .485 0 r
F
.49453 .35143 m .49409 .35634 L .49298 .35595 L F
.49989 .35747 m .49913 .36214 L .49927 .35734 L 1 .374 0 r
F
.49989 .35747 m .4997 .36226 L .49913 .36214 L F
.50177 .36349 m .5008 .36775 L .50129 .36301 L 1 .46 0 r
F
.50177 .36349 m .50109 .36821 L .5008 .36775 L F
.56864 .4602 m .57648 .45705 L .60793 .46107 L .27 .353 0 r
F
.54807 .45505 m .57648 .45705 L .56864 .4602 L .113 .311 0 r
F
.49927 .35734 m .49854 .36204 L .49865 .35724 L 1 .339 0 r
F
.49927 .35734 m .49913 .36214 L .49854 .36204 L F
.49939 .3754 m .49892 .37866 L .50004 .37426 L 0 0 0 r
F
.49939 .3754 m .49782 .37964 L .49892 .37866 L F
.49865 .35724 m .49791 .36196 L .49802 .35715 L 1 .321 0 r
F
.49865 .35724 m .49854 .36204 L .49791 .36196 L F
.33966 .74426 m .3586 .73077 L .38304 .73305 L .318 .379 0 r
F
.33966 .74426 m .30542 .73941 L .3586 .73077 L F
.49802 .35715 m .49724 .36188 L .49735 .35706 L 1 .317 0 r
F
.49802 .35715 m .49791 .36196 L .49724 .36188 L F
.49735 .35706 m .49651 .36179 L .49665 .35695 L 1 .322 0 r
F
.49735 .35706 m .49724 .36188 L .49651 .36179 L F
.49359 .35098 m .49164 .35541 L .49249 .35036 L 1 .541 0 r
F
.49359 .35098 m .49298 .35595 L .49164 .35541 L F
.50129 .36301 m .50044 .36743 L .50078 .36267 L 1 .537 0 r
F
.50129 .36301 m .5008 .36775 L .50044 .36743 L F
.48624 .41434 m .48822 .42302 L .48326 .41746 L .149 .142 0 r
F
.48291 .40859 m .48326 .41746 L .4787 .41141 L .297 .178 0 r
F
.48291 .40859 m .48624 .41434 L .48326 .41746 L F
.48003 .40252 m .4787 .41141 L .47474 .4049 L .407 .212 0 r
F
.48003 .40252 m .48291 .40859 L .4787 .41141 L F
.49665 .35695 m .4957 .36168 L .49589 .3568 L 1 .337 0 r
F
.49665 .35695 m .49651 .36179 L .4957 .36168 L F
.48844 .7757 m .52216 .79137 L .48677 .78646 L .169 .309 0 r
F
.46211 .76918 m .48677 .78646 L .45163 .77987 L .23 .321 0 r
F
.46211 .76918 m .48844 .7757 L .48677 .78646 L F
.49589 .3568 m .49479 .36153 L .49505 .35661 L 1 .361 0 r
F
.49589 .3568 m .4957 .36168 L .49479 .36153 L F
.4961 .381 m .49652 .38373 L .49782 .37964 L .142 0 0 r
F
.4961 .381 m .49429 .38481 L .49652 .38373 L F
.50126 .36885 m .50045 .37287 L .50109 .36821 L .735 .338 0 r
F
.50126 .36885 m .50037 .37345 L .50045 .37287 L F
.50078 .36267 m .50001 .36721 L .50025 .36243 L 1 .512 0 r
F
.50078 .36267 m .50044 .36743 L .50001 .36721 L F
.49505 .35661 m .49373 .36131 L .49409 .35634 L 1 .392 0 r
F
.49505 .35661 m .49479 .36153 L .49373 .36131 L F
.49249 .34449 m .48958 .34827 L .4914 .34317 L 1 .737 0 r
F
.49249 .34449 m .49119 .34949 L .48958 .34827 L F
.50715 .26404 m .51318 .27699 L .50613 .27181 L .431 .348 0 r
F
.49729 .25987 m .50715 .26404 L .50613 .27181 L .375 .318 0 r
F
.52624 .27616 m .52588 .28991 L .51987 .28306 L .548 .427 0 r
F
.52624 .27616 m .53454 .28392 L .52588 .28991 L F
.4777 .39617 m .47474 .4049 L .47153 .39801 L .506 .254 0 r
F
.4777 .39617 m .48003 .40252 L .47474 .4049 L F
.4933 .33831 m .49009 .34133 L .49274 .33641 L 1 .771 0 r
F
.4933 .33831 m .4914 .34317 L .49009 .34133 L F
.48986 .41973 m .49337 .42807 L .48822 .42302 L 0 .094 0 r
F
.48624 .41434 m .48986 .41973 L .48822 .42302 L .149 .142 0 r
F
.49249 .35036 m .49 .35465 L .49119 .34949 L 1 .607 0 r
F
.49249 .35036 m .49164 .35541 L .49 .35465 L F
.50025 .36243 m .49953 .36705 L .4997 .36226 L 1 .433 0 r
F
.50025 .36243 m .50001 .36721 L .49953 .36705 L F
.49409 .35634 m .49246 .361 L .49298 .35595 L 1 .431 0 r
F
.49409 .35634 m .49373 .36131 L .49246 .361 L F
.4997 .36226 m .49901 .36694 L .49913 .36214 L 1 .368 0 r
F
.4997 .36226 m .49953 .36705 L .49901 .36694 L F
.50109 .36821 m .50035 .37246 L .5008 .36775 L .921 .374 0 r
F
.50109 .36821 m .50045 .37287 L .50035 .37246 L F
.50004 .37426 m .49957 .37797 L .50037 .37345 L 0 0 0 r
F
.50004 .37426 m .49892 .37866 L .49957 .37797 L F
.46795 .38338 m .46009 .39243 L .45828 .38405 L .767 .434 0 r
F
.46795 .38338 m .46923 .3908 L .46009 .39243 L F
.49913 .36214 m .49844 .36685 L .49854 .36204 L 1 .328 0 r
F
.49913 .36214 m .49901 .36694 L .49844 .36685 L F
.49538 .33182 m .49216 .33376 L .49583 .32921 L 1 .633 0 r
F
.49538 .33182 m .49274 .33641 L .49216 .33376 L F
.29561 .57409 m .27464 .56085 L .33797 .55657 L .424 .428 0 r
F
.49854 .36204 m .49782 .36679 L .49791 .36196 L 1 .307 0 r
F
.49854 .36204 m .49844 .36685 L .49782 .36679 L F
.49298 .35595 m .49092 .36057 L .49164 .35541 L 1 .478 0 r
F
.49298 .35595 m .49246 .361 L .49092 .36057 L F
.49791 .36196 m .49714 .36673 L .49724 .36188 L 1 .299 0 r
F
.49791 .36196 m .49782 .36679 L .49714 .36673 L F
.44462 .37501 m .42732 .38619 L .42641 .3743 L .84 .648 0 r
F
.44462 .37501 m .44517 .38496 L .42732 .38619 L F
.50337 .43666 m .51299 .44376 L .50691 .44066 L .504 0 0 r
F
.49849 .4326 m .50337 .43666 L .50691 .44066 L 0 .068 0 r
F
.49724 .36188 m .49639 .36667 L .49651 .36179 L 1 .301 0 r
F
.49724 .36188 m .49714 .36673 L .49639 .36667 L F
.51696 .26949 m .51987 .28306 L .51318 .27699 L .486 .385 0 r
F
.51696 .26949 m .52624 .27616 L .51987 .28306 L F
.50715 .26404 m .51696 .26949 L .51318 .27699 L .431 .348 0 r
F
.49651 .36179 m .49555 .36659 L .4957 .36168 L 1 .31 0 r
F
.49651 .36179 m .49639 .36667 L .49555 .36659 L F
.53057 .30724 m .53815 .30056 L .5456 .30224 L .508 .44 0 r
F
.53057 .30724 m .52514 .30738 L .53815 .30056 L F
.5008 .36775 m .50012 .37217 L .50044 .36743 L 1 .462 0 r
F
.5008 .36775 m .50035 .37246 L .50012 .37217 L F
.4957 .36168 m .49458 .36648 L .49479 .36153 L 1 .327 0 r
F
.4957 .36168 m .49555 .36659 L .49458 .36648 L F
.43684 .76133 m .45163 .77987 L .41775 .77155 L .292 .341 0 r
F
.43684 .76133 m .46211 .76918 L .45163 .77987 L F
.49119 .34949 m .48794 .35359 L .48958 .34827 L 1 .685 0 r
F
.49119 .34949 m .49 .35465 L .48794 .35359 L F
.44515 .39797 m .46006 .39579 L .46159 .3959 L .232 .353 0 r
F
.44515 .39797 m .44286 .39598 L .46006 .39579 L F
.49479 .36153 m .49344 .36633 L .49373 .36131 L 1 .349 0 r
F
.49479 .36153 m .49458 .36648 L .49344 .36633 L F
.49932 .32512 m .49583 .32921 L .49667 .32557 L .855 .496 0 r
F
.49164 .35541 m .489 .35996 L .49 .35465 L 1 .533 0 r
F
.49164 .35541 m .49092 .36057 L .489 .35996 L F
.49782 .37964 m .498 .38296 L .49892 .37866 L .179 0 0 r
F
.49782 .37964 m .49652 .38373 L .498 .38296 L F
.49362 .42476 m .49849 .4326 L .49337 .42807 L 0 .031 0 r
F
.48986 .41973 m .49362 .42476 L .49337 .42807 L 0 .094 0 r
F
.50044 .36743 m .49979 .37197 L .50001 .36721 L 1 .512 0 r
F
.50044 .36743 m .50012 .37217 L .49979 .37197 L F
.4914 .34317 m .48757 .34657 L .49009 .34133 L 1 .834 0 r
F
.4914 .34317 m .48958 .34827 L .48757 .34657 L F
.50037 .37345 m .49989 .37747 L .50045 .37287 L 0 0 0 r
F
.50037 .37345 m .49957 .37797 L .49989 .37747 L F
.49373 .36131 m .49207 .36612 L .49246 .361 L 1 .378 0 r
F
.49373 .36131 m .49344 .36633 L .49207 .36612 L F
.6111 .70088 m .5622 .6994 L .58539 .68997 L .564 .591 0 r
F
.63934 .68836 m .6111 .70088 L .58539 .68997 L .577 .631 0 r
F
.50001 .36721 m .49938 .37183 L .49953 .36705 L 1 .428 0 r
F
.50001 .36721 m .49979 .37197 L .49938 .37183 L F
.49246 .361 m .49036 .36581 L .49092 .36057 L 1 .414 0 r
F
.49246 .361 m .49207 .36612 L .49036 .36581 L F
.49953 .36705 m .4989 .37174 L .49901 .36694 L 1 .353 0 r
F
.49953 .36705 m .49938 .37183 L .4989 .37174 L F
.50589 .31844 m .5048 .31694 L .51087 .31423 L .705 .464 0 r
F
.50589 .31844 m .50152 .32171 L .5048 .31694 L F
.49901 .36694 m .49835 .37168 L .49844 .36685 L 1 .31 0 r
F
.49901 .36694 m .4989 .37174 L .49835 .37168 L F
.49844 .36685 m .49775 .37163 L .49782 .36679 L 1 .288 0 r
F
.49844 .36685 m .49835 .37168 L .49775 .37163 L F
.516 .31223 m .51804 .30831 L .52514 .30738 L .579 .451 0 r
F
.516 .31223 m .51087 .31423 L .51804 .30831 L F
.50045 .37287 m .49989 .37747 L .49996 .37712 L 0 0 0 r
F
.50045 .37287 m .49996 .37712 L .50035 .37246 L F
.49 .35465 m .48654 .3591 L .48794 .35359 L 1 .6 0 r
F
.49 .35465 m .489 .35996 L .48654 .3591 L F
.49782 .36679 m .49708 .3716 L .49714 .36673 L 1 .279 0 r
F
.49782 .36679 m .49775 .37163 L .49708 .3716 L F
.49274 .33641 m .48849 .33876 L .49216 .33376 L 1 .883 0 r
F
.49274 .33641 m .49009 .34133 L .48849 .33876 L F
.45794 .3755 m .44517 .38496 L .44462 .37501 L .883 .584 0 r
F
.45794 .3755 m .45828 .38405 L .44517 .38496 L F
.49714 .36673 m .49632 .37157 L .49639 .36667 L 1 .278 0 r
F
.49714 .36673 m .49708 .3716 L .49632 .37157 L F
.49639 .36667 m .49546 .37153 L .49555 .36659 L 1 .283 0 r
F
.49639 .36667 m .49632 .37157 L .49546 .37153 L F
.49092 .36057 m .48822 .36537 L .489 .35996 L 1 .458 0 r
F
.49092 .36057 m .49036 .36581 L .48822 .36537 L F
.49429 .38481 m .49554 .38772 L .49652 .38373 L .354 0 0 r
F
.49555 .36659 m .49445 .37148 L .49458 .36648 L 1 .294 0 r
F
.49555 .36659 m .49546 .37153 L .49445 .37148 L F
.49892 .37866 m .49891 .38242 L .49957 .37797 L .168 0 0 r
F
.49892 .37866 m .498 .38296 L .49891 .38242 L F
.47511 .38288 m .46923 .3908 L .46795 .38338 L .764 .369 0 r
F
.47511 .38288 m .47604 .3896 L .46923 .3908 L F
.48958 .34827 m .48528 .35211 L .48757 .34657 L 1 .777 0 r
F
.48958 .34827 m .48794 .35359 L .48528 .35211 L F
.49458 .36648 m .49326 .3714 L .49344 .36633 L 1 .309 0 r
F
.49458 .36648 m .49445 .37148 L .49326 .3714 L F
.50035 .37246 m .49985 .37688 L .50012 .37217 L .986 .375 0 r
F
.50035 .37246 m .49996 .37712 L .49985 .37688 L F
.49344 .36633 m .49181 .37129 L .49207 .36612 L 1 .329 0 r
F
.49344 .36633 m .49326 .3714 L .49181 .37129 L F
.48148 .24686 m .49729 .25987 L .48786 .25697 L .397 .373 0 r
F
.51498 .78092 m .55679 .79469 L .52216 .79137 L .11 .297 0 r
F
.48844 .7757 m .51498 .78092 L .52216 .79137 L .169 .309 0 r
F
.49207 .36612 m .49 .37112 L .49036 .36581 L 1 .355 0 r
F
.49207 .36612 m .49181 .37129 L .49 .37112 L F
.50012 .37217 m .4996 .37672 L .49979 .37197 L 1 .501 0 r
F
.50012 .37217 m .49985 .37688 L .4996 .37672 L F
.48403 .40077 m .48291 .40859 L .48003 .40252 L .386 .179 0 r
F
.48233 .39482 m .48003 .40252 L .4777 .39617 L .489 .216 0 r
F
.48233 .39482 m .48403 .40077 L .48003 .40252 L F
.48613 .40653 m .48624 .41434 L .48291 .40859 L .263 .144 0 r
F
.48403 .40077 m .48613 .40653 L .48291 .40859 L .386 .179 0 r
F
.489 .35996 m .48545 .36476 L .48654 .3591 L 1 .512 0 r
F
.489 .35996 m .48822 .36537 L .48545 .36476 L F
.49979 .37197 m .49925 .37661 L .49938 .37183 L 1 .408 0 r
F
.49979 .37197 m .4996 .37672 L .49925 .37661 L F
.46773 .37585 m .45828 .38405 L .45794 .3755 L .914 .512 0 r
F
.46773 .37585 m .46795 .38338 L .45828 .38405 L F
.49957 .37797 m .49942 .38203 L .49989 .37747 L .089 0 0 r
F
.49957 .37797 m .49891 .38242 L .49942 .38203 L F
.49036 .36581 m .4877 .37088 L .48822 .36537 L 1 .389 0 r
F
.49036 .36581 m .49 .37112 L .4877 .37088 L F
.49938 .37183 m .49881 .37654 L .4989 .37174 L 1 .328 0 r
F
.49938 .37183 m .49925 .37661 L .49881 .37654 L F
.49736 .42941 m .50337 .43666 L .49849 .4326 L .547 .037 0 r
F
.49362 .42476 m .49736 .42941 L .49849 .4326 L 0 .031 0 r
F
.48794 .35359 m .48333 .3579 L .48528 .35211 L 1 .679 0 r
F
.48794 .35359 m .48654 .3591 L .48333 .3579 L F
.48856 .41205 m .48986 .41973 L .48624 .41434 L .093 .098 0 r
F
.48613 .40653 m .48856 .41205 L .48624 .41434 L .263 .144 0 r
F
.49583 .32921 m .49157 .33005 L .49667 .32557 L 1 .768 0 r
F
.49583 .32921 m .49216 .33376 L .49157 .33005 L F
.4989 .37174 m .4983 .37651 L .49835 .37168 L 1 .286 0 r
F
.4989 .37174 m .49881 .37654 L .4983 .37651 L F
.49009 .34133 m .48498 .34419 L .48849 .33876 L 1 .944 0 r
F
.49009 .34133 m .48757 .34657 L .48498 .34419 L F
.49835 .37168 m .49771 .37649 L .49775 .37163 L 1 .266 0 r
F
.49835 .37168 m .4983 .37651 L .49771 .37649 L F
.5465 .27554 m .54148 .29262 L .53454 .28392 L .629 .542 0 r
F
.5465 .27554 m .55605 .28589 L .54148 .29262 L F
.49775 .37163 m .49705 .37648 L .49708 .3716 L 1 .257 0 r
F
.49775 .37163 m .49771 .37649 L .49705 .37648 L F
.49708 .3716 m .49629 .37648 L .49632 .37157 L .985 .254 0 r
F
.49708 .3716 m .49705 .37648 L .49629 .37648 L F
.46159 .3959 m .47238 .39567 L .47337 .39441 L .026 .287 0 r
F
.46159 .3959 m .46006 .39579 L .47238 .39567 L F
.46006 .39579 m .47148 .39681 L .47238 .39567 L 0 .259 0 r
F
.47148 .39681 m .47286 .39693 L .47231 .39575 L F
.46006 .39579 m .46061 .39566 L .47286 .39693 L F
.46061 .39566 m .47339 .39808 L .47286 .39693 L 0 .242 0 r
F
.47339 .39808 m .47486 .39836 L .47292 .39706 L F
.46061 .39566 m .46327 .39573 L .47486 .39836 L F
.46327 .39573 m .47683 .39967 L .47486 .39836 L 0 .236 0 r
F
.47683 .39967 m .47831 .4001 L .47515 .39855 L F
.48709 .39949 m .48613 .40653 L .48403 .40077 L .373 .157 0 r
F
.48862 .40501 m .48856 .41205 L .48613 .40653 L .243 .117 0 r
F
.48709 .39949 m .48862 .40501 L .48613 .40653 L .373 .157 0 r
F
.48862 .40501 m .4904 .41037 L .48856 .41205 L .243 .117 0 r
F
.49058 .40389 m .4904 .41037 L .48862 .40501 L .24 .1 0 r
F
.48538 .40283 m .48907 .4059 L .48559 .40291 L 0 .14 0 r
F
.47831 .4001 m .48907 .4059 L .48538 .40283 L F
.49058 .40389 m .49188 .40913 L .4904 .41037 L .24 .1 0 r
F
.49214 .40307 m .49188 .40913 L .49058 .40389 L .255 .092 0 r
F
.49214 .40307 m .4931 .40822 L .49188 .40913 L F
.4931 .40822 m .49329 .41425 L .49188 .40913 L .087 .037 0 r
F
.4931 .40822 m .49414 .41329 L .49329 .41425 L F
.49413 .40755 m .49414 .41329 L .4931 .40822 L .139 .043 0 r
F
.49413 .40755 m .4949 .41258 L .49414 .41329 L F
.49502 .40705 m .4949 .41258 L .49413 .40755 L .205 .058 0 r
F
.49502 .40705 m .49559 .41205 L .4949 .41258 L F
.4958 .40667 m .49559 .41205 L .49502 .40705 L .276 .077 0 r
F
.4958 .40667 m .49623 .41165 L .49559 .41205 L F
.49623 .41165 m .49619 .41701 L .49559 .41205 L .162 .037 0 r
F
.49623 .41165 m .49669 .41661 L .49619 .41701 L F
.49683 .41134 m .49669 .41661 L .49623 .41165 L .263 .069 0 r
F
.49303 .40837 m .49633 .41235 L .49321 .40848 L 0 .057 0 r
F
.48907 .4059 m .49633 .41235 L .49303 .40837 L F
.49683 .41134 m .49718 .4163 L .49669 .41661 L .263 .069 0 r
F
.49739 .4111 m .49718 .4163 L .49683 .41134 L .342 .094 0 r
F
.49739 .4111 m .49768 .41605 L .49718 .4163 L F
.49792 .41091 m .49768 .41605 L .49739 .4111 L .396 .112 0 r
F
.49792 .41091 m .49816 .41585 L .49768 .41605 L F
.49841 .41074 m .49816 .41585 L .49792 .41091 L .426 .121 0 r
F
.49841 .41074 m .49863 .41567 L .49816 .41585 L F
.49887 .41059 m .49863 .41567 L .49841 .41074 L .43 .122 0 r
F
.49887 .41059 m .49907 .41551 L .49863 .41567 L F
.49907 .41551 m .49885 .42062 L .49863 .41567 L .415 .117 0 r
F
.49907 .41551 m .49929 .42045 L .49885 .42062 L F
.49948 .41534 m .49929 .42045 L .49907 .41551 L .396 .11 0 r
F
.49948 .41534 m .49971 .42027 L .49929 .42045 L F
.49983 .41517 m .49971 .42027 L .49948 .41534 L .339 .09 0 r
F
.49983 .41517 m .5001 .42008 L .49971 .42027 L F
.50012 .41496 m .5001 .42008 L .49983 .41517 L .229 .052 0 r
F
.50012 .41496 m .50044 .41986 L .5001 .42008 L F
.50032 .41471 m .50044 .41986 L .50012 .41496 L .04 0 0 r
F
.50032 .41471 m .50071 .41958 L .50044 .41986 L F
.50038 .4144 m .50051 .41646 L .50032 .41471 L 0 0 0 r
F
.50051 .41646 m .50071 .41958 L .50042 .41594 L F
.50051 .41646 m .50042 .41594 L .50032 .41471 L F
.49998 .4099 m .50012 .41496 L .49985 .41011 L F
.49998 .4099 m .50032 .41471 L .50012 .41496 L F
.50038 .4144 m .50089 .41922 L .50071 .41958 L F
.49988 .41344 m .50078 .41812 L .5009 .41862 L .721 .227 0 r
F
.50026 .41399 m .50089 .41922 L .50038 .4144 L 0 0 0 r
F
.50026 .41399 m .50093 .41875 L .50089 .41922 L F
.50085 .41834 m .5009 .41862 L .50093 .41875 L .721 .227 0 r
F
.49988 .41344 m .5009 .41862 L .50085 .41834 L F
.50089 .41922 m .50115 .42449 L .50071 .41958 L 0 0 0 r
F
.50089 .41922 m .50146 .42411 L .50115 .42449 L F
.50093 .41875 m .50146 .42411 L .50089 .41922 L F
.50093 .41875 m .50169 .4236 L .50146 .42411 L F
.50078 .41812 m .50169 .4236 L .50093 .41875 L F
.50078 .41812 m .5018 .42291 L .50169 .4236 L F
.50037 .41727 m .5018 .42291 L .50078 .41812 L F
.50037 .41727 m .50175 .42198 L .5018 .42291 L F
.4996 .41611 m .50175 .42198 L .50037 .41727 L F
.4996 .41611 m .50148 .42072 L .50175 .42198 L F
.49832 .41453 m .50148 .42072 L .4996 .41611 L F
.49832 .41453 m .5009 .41899 L .50148 .42072 L F
.49863 .41567 m .4984 .4208 L .49816 .41585 L .405 .114 0 r
F
.49863 .41567 m .49885 .42062 L .4984 .4208 L F
.49633 .41235 m .5009 .41899 L .49832 .41453 L 0 .013 0 r
F
.49633 .41235 m .49988 .4166 L .5009 .41899 L F
.48907 .4059 m .49335 .40934 L .49633 .41235 L 0 .057 0 r
F
.49335 .40934 m .4994 .41607 L .49633 .41235 L 0 .103 0 r
F
.4994 .41607 m .49988 .4166 L .49633 .41235 L F
.47831 .4001 m .48309 .40233 L .48907 .4059 L 0 .14 0 r
F
.48309 .40233 m .49247 .40874 L .48907 .4059 L 0 .163 0 r
F
.49247 .40874 m .49335 .40934 L .48907 .4059 L F
.46327 .39573 m .46796 .39622 L .47831 .4001 L 0 .236 0 r
F
.46796 .39622 m .48166 .40175 L .47831 .4001 L 0 .238 0 r
F
.48166 .40175 m .48309 .40233 L .47831 .4001 L F
.47515 .39855 m .47831 .4001 L .47486 .39836 L 0 .236 0 r
F
.47292 .39706 m .47486 .39836 L .47286 .39693 L 0 .242 0 r
F
.47231 .39575 m .47286 .39693 L .47238 .39567 L 0 .259 0 r
F
.47337 .39441 m .47238 .39567 L .47341 .39441 L .026 .287 0 r
F
.49652 .38373 m .4973 .38719 L .498 .38296 L .391 .041 0 r
F
.49652 .38373 m .49554 .38772 L .4973 .38719 L F
.49632 .37157 m .49542 .37649 L .49546 .37153 L .98 .256 0 r
F
.49632 .37157 m .49629 .37648 L .49542 .37649 L F
.49546 .37153 m .49441 .37649 L .49445 .37148 L .988 .262 0 r
F
.49546 .37153 m .49542 .37649 L .49441 .37649 L F
.49445 .37148 m .49319 .3765 L .49326 .3714 L 1 .272 0 r
F
.49445 .37148 m .49441 .37649 L .49319 .3765 L F
.48822 .36537 m .48472 .37053 L .48545 .36476 L 1 .431 0 r
F
.48822 .36537 m .4877 .37088 L .48472 .37053 L F
.49326 .3714 m .4917 .37649 L .49181 .37129 L 1 .285 0 r
F
.49326 .3714 m .49319 .3765 L .4917 .37649 L F
.49989 .37747 m .49964 .38176 L .49996 .37712 L 0 0 0 r
F
.49989 .37747 m .49942 .38203 L .49964 .38176 L F
.48045 .38251 m .47604 .3896 L .47511 .38288 L .755 .316 0 r
F
.48045 .38251 m .48112 .38871 L .47604 .3896 L F
.49181 .37129 m .48983 .37647 L .49 .37112 L 1 .304 0 r
F
.49181 .37129 m .4917 .37649 L .48983 .37647 L F
.48654 .3591 m .48182 .36389 L .48333 .3579 L 1 .578 0 r
F
.48654 .3591 m .48545 .36476 L .48182 .36389 L F
.47496 .37609 m .46795 .38338 L .46773 .37585 L .928 .442 0 r
F
.47496 .37609 m .47511 .38288 L .46795 .38338 L F
.49 .37112 m .48746 .37643 L .4877 .37088 L 1 .328 0 r
F
.49 .37112 m .48983 .37647 L .48746 .37643 L F
.52742 .45017 m .5331 .45126 L .54807 .45505 L 0 .223 0 r
F
.51434 .44436 m .51819 .44633 L .52742 .45017 L .345 0 0 r
F
.51299 .44376 m .51819 .44633 L .51434 .44436 L F
.5223 .44848 m .52511 .45033 L .52528 .45035 L .368 0 0 r
F
.51819 .44633 m .5331 .45126 L .52742 .45017 L .382 0 0 r
F
.51819 .44633 m .5225 .44853 L .5331 .45126 L F
.5331 .45126 m .55295 .454 L .54807 .45505 L .115 0 0 r
F
.55295 .454 m .55359 .45409 L .55352 .4541 L F
.55295 .454 m .55352 .4541 L .54807 .45505 L F
.53519 .45155 m .53703 .45192 L .55359 .45409 L F
.5331 .45126 m .53703 .45192 L .53519 .45155 L F
.53703 .45192 m .53898 .45233 L .53911 .45234 L .073 0 0 r
F
.53703 .45192 m .55644 .45276 L .55359 .45409 L F
.53703 .45192 m .53911 .45234 L .55644 .45276 L F
.5223 .44848 m .53703 .45192 L .5331 .45126 L .368 0 0 r
F
.52264 .44856 m .52528 .45035 L .53703 .45192 L F
.5223 .44848 m .52234 .4485 L .52264 .44856 L F
.52234 .4485 m .52528 .45035 L .52264 .44856 L F
.52187 .44821 m .5223 .44848 L .5225 .44853 L .382 0 0 r
F
.51819 .44633 m .5223 .44848 L .52187 .44821 L F
.4912 .41732 m .49362 .42476 L .48986 .41973 L 0 .034 0 r
F
.48856 .41205 m .4912 .41732 L .48986 .41973 L .093 .098 0 r
F
.49996 .37712 m .49963 .38158 L .49985 .37688 L .783 .319 0 r
F
.49996 .37712 m .49964 .38176 L .49963 .38158 L F
.75071 .4716 m .73632 .4988 L .67529 .49265 L .624 .717 0 r
F
.48757 .34657 m .4818 .35003 L .48498 .34419 L 1 .878 0 r
F
.48757 .34657 m .48528 .35211 L .4818 .35003 L F
.4877 .37088 m .48439 .37636 L .48472 .37053 L 1 .361 0 r
F
.4877 .37088 m .48746 .37643 L .48439 .37636 L F
.48545 .36476 m .48081 .37003 L .48182 .36389 L 1 .485 0 r
F
.48545 .36476 m .48472 .37053 L .48081 .37003 L F
.49985 .37688 m .49946 .38147 L .4996 .37672 L F
.49985 .37688 m .49963 .38158 L .49946 .38147 L F
.498 .38296 m .49843 .38682 L .49891 .38242 L .398 .063 0 r
F
.498 .38296 m .4973 .38719 L .49843 .38682 L F
.50418 .43726 m .5078 .44027 L .51299 .44376 L .504 0 0 r
F
.50337 .43666 m .5078 .44027 L .50418 .43726 L F
.5078 .44027 m .51159 .4435 L .51178 .44358 L .588 .007 0 r
F
.5078 .44027 m .51819 .44633 L .51299 .44376 L F
.5078 .44027 m .51178 .44358 L .51819 .44633 L F
.48034 .37626 m .47511 .38288 L .47496 .37609 L .927 .382 0 r
F
.48034 .37626 m .48045 .38251 L .47511 .38288 L F
.4996 .37672 m .49916 .38139 L .49925 .37661 L 1 .368 0 r
F
.4996 .37672 m .49946 .38147 L .49916 .38139 L F
.48544 .59297 m .50136 .60707 L .48264 .60189 L .21 .285 0 r
F
.4719 .58665 m .48264 .60189 L .46429 .5953 L .294 .31 0 r
F
.4719 .58665 m .48544 .59297 L .48264 .60189 L F
.48472 .37053 m .48034 .37626 L .48081 .37003 L 1 .404 0 r
F
.48472 .37053 m .48439 .37636 L .48034 .37626 L F
.49925 .37661 m .49876 .38136 L .49881 .37654 L 1 .291 0 r
F
.49925 .37661 m .49916 .38139 L .49876 .38136 L F
.48585 .39383 m .48403 .40077 L .48233 .39482 L .478 .19 0 r
F
.49881 .37654 m .49828 .38134 L .4983 .37651 L 1 .258 0 r
F
.49881 .37654 m .49876 .38136 L .49828 .38134 L F
.48447 .38222 m .48112 .38871 L .48045 .38251 L .744 .277 0 r
F
.48447 .38222 m .48496 .38806 L .48112 .38871 L F
.50152 .32171 m .49805 .32047 L .5048 .31694 L .853 .612 0 r
F
.50152 .32171 m .49667 .32557 L .49805 .32047 L F
.4983 .37651 m .49771 .38135 L .49771 .37649 L .954 .242 0 r
F
.4983 .37651 m .49828 .38134 L .49771 .38135 L F
.49319 .3765 m .49174 .38171 L .4917 .37649 L .869 .247 0 r
F
.49319 .3765 m .49323 .38161 L .49174 .38171 L F
.49441 .37649 m .49323 .38161 L .49319 .3765 L .864 .239 0 r
F
.49441 .37649 m .49444 .38153 L .49323 .38161 L F
.49542 .37649 m .49444 .38153 L .49441 .37649 L .863 .234 0 r
F
.4917 .37649 m .48989 .38184 L .48983 .37647 L .878 .259 0 r
F
.4917 .37649 m .49174 .38171 L .48989 .38184 L F
.49542 .37649 m .49545 .38146 L .49444 .38153 L .863 .234 0 r
F
.49629 .37648 m .49545 .38146 L .49542 .37649 L .868 .231 0 r
F
.49771 .37649 m .49706 .38138 L .49705 .37648 L .908 .234 0 r
F
.49771 .37649 m .49771 .38135 L .49706 .38138 L F
.49629 .37648 m .49632 .38141 L .49545 .38146 L .868 .231 0 r
F
.49705 .37648 m .49632 .38141 L .49629 .37648 L .882 .231 0 r
F
.49705 .37648 m .49706 .38138 L .49632 .38141 L F
.48983 .37647 m .48753 .38201 L .48746 .37643 L .89 .276 0 r
F
.48983 .37647 m .48989 .38184 L .48753 .38201 L F
.48528 .35211 m .4791 .35621 L .4818 .35003 L 1 .768 0 r
F
.48528 .35211 m .48333 .3579 L .4791 .35621 L F
.51304 .53477 m .5015 .53257 L .51137 .52751 L .688 .682 0 r
F
.52631 .52865 m .51304 .53477 L .51137 .52751 L .77 .847 0 r
F
.48746 .37643 m .48447 .38222 L .48439 .37636 L .904 .301 0 r
F
.48746 .37643 m .48753 .38201 L .48447 .38222 L F
.48439 .37636 m .48045 .38251 L .48034 .37626 L .918 .335 0 r
F
.48439 .37636 m .48447 .38222 L .48045 .38251 L F
.48585 .39383 m .48709 .39949 L .48403 .40077 L .478 .19 0 r
F
.52631 .52865 m .51137 .52751 L .52109 .5216 L .77 .847 0 r
F
.53886 .52137 m .52631 .52865 L .52109 .5216 L .858 .966 0 r
F
.49216 .33376 m .48646 .33516 L .49157 .33005 L 1 1 0 r
F
.49216 .33376 m .48849 .33876 L .48646 .33516 L F
.49891 .38242 m .49909 .38656 L .49942 .38203 L .373 .067 0 r
F
.49891 .38242 m .49843 .38682 L .49909 .38656 L F
.48081 .37003 m .48034 .37626 L .47496 .37609 L 1 .459 0 r
F
.48333 .3579 m .477 .36267 L .4791 .35621 L 1 .654 0 r
F
.48333 .3579 m .48182 .36389 L .477 .36267 L F
.48753 .38201 m .48496 .38806 L .48447 .38222 L .734 .25 0 r
F
.47341 .39441 m .48116 .39559 L .48185 .39333 L .228 0 0 r
F
.47341 .39441 m .47238 .39567 L .48116 .39559 L F
.48081 .37003 m .47496 .37609 L .4756 .36933 L 1 .459 0 r
F
.48182 .36389 m .48081 .37003 L .4756 .36933 L 1 .55 0 r
F
.4756 .36933 m .47496 .37609 L .46773 .37585 L 1 .526 0 r
F
.48182 .36389 m .4756 .36933 L .477 .36267 L 1 .55 0 r
F
.33426 .7359 m .31234 .75992 L .27897 .74397 L .438 .456 0 r
F
.33426 .7359 m .35796 .74954 L .31234 .75992 L F
.61965 .50398 m .57908 .50991 L .58962 .49786 L .736 .844 0 r
F
.63013 .48812 m .61965 .50398 L .58962 .49786 L .728 .82 0 r
F
.67529 .49265 m .61965 .50398 L .63013 .48812 L .67 .772 0 r
F
.49395 .42233 m .49736 .42941 L .49362 .42476 L 0 0 0 r
F
.4912 .41732 m .49395 .42233 L .49362 .42476 L 0 .034 0 r
F
.49942 .38203 m .49941 .38639 L .49964 .38176 L .274 .039 0 r
F
.49942 .38203 m .49909 .38656 L .49941 .38639 L F
.48753 .38201 m .48789 .38757 L .48496 .38806 L .734 .25 0 r
F
.48989 .38184 m .48789 .38757 L .48753 .38201 L .727 .232 0 r
F
.45919 .57927 m .46429 .5953 L .44698 .58729 L .369 .351 0 r
F
.45919 .57927 m .4719 .58665 L .46429 .5953 L F
.4686 .36834 m .46773 .37585 L .45794 .3755 L 1 .6 0 r
F
.4756 .36933 m .46773 .37585 L .4686 .36834 L 1 .526 0 r
F
.57908 .50991 m .55018 .513 L .5598 .50361 L .825 .931 0 r
F
.58962 .49786 m .57908 .50991 L .5598 .50361 L .829 .909 0 r
F
.54807 .45505 m .55359 .45409 L .57648 .45705 L .113 .311 0 r
F
.48989 .38184 m .49016 .38721 L .48789 .38757 L .727 .232 0 r
F
.49174 .38171 m .49016 .38721 L .48989 .38184 L .726 .221 0 r
F
.60793 .46107 m .61434 .45409 L .66084 .45513 L .384 .401 0 r
F
.57648 .45705 m .61434 .45409 L .60793 .46107 L .293 .366 0 r
F
.49462 .24909 m .50715 .26404 L .49729 .25987 L .435 .396 0 r
F
.48148 .24686 m .49462 .24909 L .49729 .25987 L .397 .373 0 r
F
.50092 .43372 m .5078 .44027 L .50337 .43666 L .703 .089 0 r
F
.49736 .42941 m .50092 .43372 L .50337 .43666 L .547 .037 0 r
F
.49964 .38176 m .49941 .38639 L .49948 .38628 L 0 0 0 r
F
.49964 .38176 m .49948 .38628 L .49963 .38158 L F
.49174 .38171 m .49195 .38694 L .49016 .38721 L .726 .221 0 r
F
.49323 .38161 m .49195 .38694 L .49174 .38171 L .729 .214 0 r
F
.48854 .39309 m .48709 .39949 L .48585 .39383 L .474 .174 0 r
F
.49554 .38772 m .49688 .39137 L .4973 .38719 L .562 .104 0 r
F
.49564 .39192 m .49592 .39642 L .49505 .39665 L .554 .165 0 r
F
.49567 .39193 m .49592 .39642 L .49564 .39192 L F
.49495 .39163 m .49564 .39192 L .49688 .39137 L .783 .15 0 r
F
.49651 .3913 m .49643 .39198 L .49571 .39144 L .582 .169 0 r
F
.49635 .39272 m .49592 .39642 L .49575 .39235 L F
.49564 .39192 m .49505 .39665 L .49478 .39185 L .554 .165 0 r
F
.49572 .39183 m .49575 .39235 L .49566 .39181 L F
.49575 .39235 m .49592 .39642 L .49569 .3923 L F
.49575 .39235 m .49569 .3923 L .49566 .39181 L F
.49475 .39178 m .49505 .39665 L .49403 .39694 L .528 .161 0 r
F
.49476 .39178 m .49505 .39665 L .49475 .39178 L F
.49477 .3917 m .49505 .39665 L .49476 .39169 L F
.49231 .39215 m .49131 .39784 L .49064 .39255 L .488 .16 0 r
F
.49231 .39215 m .49281 .39733 L .49131 .39784 L F
.49366 .39184 m .49281 .39733 L .49231 .39215 L .505 .159 0 r
F
.49366 .39184 m .49403 .39694 L .49281 .39733 L F
.4942 .39173 m .49403 .39694 L .49366 .39184 L .528 .161 0 r
F
.4942 .39173 m .49475 .39178 L .4945 .39169 L .676 .11 0 r
F
.4945 .39169 m .49478 .39179 L .49493 .39163 L F
.49643 .39198 m .49635 .39272 L .49573 .39196 L .582 .169 0 r
F
.49635 .39272 m .49575 .39235 L .49573 .39196 L F
.49643 .39198 m .49668 .39625 L .49592 .39642 L F
.49564 .39192 m .49656 .39201 L .49688 .39137 L .783 .15 0 r
F
.4971 .39221 m .49734 .39611 L .49668 .39625 L .607 .172 0 r
F
.49712 .39222 m .49712 .39223 L .49712 .39223 L .875 .178 0 r
F
.49771 .39218 m .49792 .396 L .49734 .39611 L .627 .175 0 r
F
.49712 .39223 m .49723 .39227 L .49814 .39119 L .875 .178 0 r
F
.49783 .39221 m .49792 .396 L .49771 .39218 L .627 .175 0 r
F
.49723 .39227 m .49812 .39211 L .49814 .39119 L .875 .178 0 r
F
.49833 .39105 m .49825 .39209 L .49781 .39111 L .637 .175 0 r
F
.49815 .39319 m .49792 .396 L .49785 .39295 L F
.49771 .39218 m .49734 .39611 L .49723 .39227 L .627 .175 0 r
F
.49724 .39237 m .49734 .39611 L .4971 .39221 L .607 .172 0 r
F
.49821 .39248 m .49842 .39591 L .49792 .396 L .637 .175 0 r
F
.49814 .39119 m .49835 .3925 L .49889 .39107 L .97 .205 0 r
F
.49833 .39105 m .49836 .39251 L .49821 .39248 L .637 .175 0 r
F
.49835 .3925 m .49842 .39591 L .49821 .39248 L F
.49836 .39252 m .49842 .39591 L .49835 .3925 L F
.49877 .391 m .49864 .39287 L .49833 .39105 L .632 .173 0 r
F
.49864 .39287 m .49842 .39591 L .49836 .39252 L F
.49864 .39287 m .49836 .39252 L .49833 .39105 L F
.49868 .39227 m .49884 .39584 L .49842 .39591 L F
.49846 .39222 m .49888 .39232 L .49889 .39107 L .97 .205 0 r
F
.49877 .391 m .49879 .3923 L .49868 .39227 L .632 .173 0 r
F
.49879 .3923 m .49884 .39584 L .49868 .39227 L F
.49835 .3925 m .49888 .3926 L .49888 .39232 L .97 .205 0 r
F
.49835 .3925 m .49888 .39232 L .49846 .39222 L F
.49835 .39251 m .49806 .39556 L .49886 .39559 L F
.49835 .3925 m .49835 .39251 L .49835 .39251 L F
.49835 .39251 m .49806 .39556 L .49835 .39251 L F
.49814 .39119 m .49812 .39206 L .49835 .3925 L F
.49812 .39206 m .49806 .39556 L .49835 .3925 L F
.49836 .39251 m .49836 .39252 L .49835 .3925 L .637 .175 0 r
F
.49835 .3925 m .49886 .39559 L .49888 .3926 L .97 .205 0 r
F
.49717 .39241 m .49675 .39554 L .49806 .39556 L .875 .178 0 r
F
.49712 .39223 m .49711 .39236 L .49717 .39241 L F
.49711 .39236 m .49675 .39554 L .49717 .39241 L F
.49825 .39209 m .49815 .39319 L .49783 .39221 L .637 .175 0 r
F
.49815 .39319 m .49785 .39295 L .49783 .39221 L F
.49743 .39234 m .49812 .39213 L .49812 .39211 L .875 .178 0 r
F
.49825 .39209 m .49783 .39221 L .49781 .39111 L .637 .175 0 r
F
.49723 .39227 m .49743 .39234 L .49812 .39211 L .875 .178 0 r
F
.49743 .39234 m .49811 .39257 L .49812 .39213 L F
.49688 .39137 m .49706 .39203 L .49814 .39119 L F
.49781 .39111 m .49771 .39218 L .4972 .39119 L .627 .175 0 r
F
.49706 .39203 m .49727 .39208 L .49814 .39119 L .875 .178 0 r
F
.49771 .39218 m .49723 .39227 L .4972 .39119 L .627 .175 0 r
F
.49781 .39111 m .49783 .39221 L .49771 .39218 L F
.49706 .39203 m .49712 .39223 L .49727 .39208 L .875 .178 0 r
F
.49723 .39227 m .49724 .39237 L .49712 .39223 L .607 .172 0 r
F
.49712 .39223 m .49806 .39556 L .49811 .39257 L .875 .178 0 r
F
.4972 .39119 m .49723 .39227 L .4971 .39221 L .607 .172 0 r
F
.49723 .39227 m .49712 .39223 L .4971 .39221 L F
.49712 .39223 m .49675 .39554 L .49712 .39223 L .875 .178 0 r
F
.49688 .39137 m .49686 .39199 L .49712 .39222 L F
.4971 .39221 m .497 .39315 L .49686 .39199 L .607 .172 0 r
F
.497 .39315 m .49668 .39625 L .49656 .3929 L F
.49686 .39199 m .49675 .39554 L .49712 .39222 L .875 .178 0 r
F
.49686 .39199 m .497 .39315 L .49653 .39201 L .607 .172 0 r
F
.49712 .39198 m .4971 .39221 L .49686 .39199 L F
.497 .39315 m .49656 .3929 L .49653 .39201 L F
.49653 .39201 m .49668 .39625 L .49643 .39198 L .582 .169 0 r
F
.49514 .39209 m .49472 .39552 L .49675 .39554 L .783 .15 0 r
F
.49511 .39201 m .4951 .39206 L .49514 .39209 L F
.4951 .39206 m .49472 .39552 L .49514 .39209 L F
.49656 .39201 m .49686 .39204 L .49686 .39199 L F
.49656 .39201 m .49686 .39199 L .49688 .39137 L F
.4972 .39119 m .49712 .39198 L .49651 .3913 L .607 .172 0 r
F
.49712 .39198 m .49653 .39201 L .49651 .3913 L F
.49651 .3913 m .49653 .39201 L .49643 .39198 L .582 .169 0 r
F
.49613 .39197 m .49684 .39243 L .49685 .39211 L .783 .15 0 r
F
.49652 .392 m .49685 .39211 L .49686 .39204 L F
.49613 .39197 m .49685 .39211 L .49652 .392 L F
.49493 .39163 m .49675 .39554 L .49684 .39243 L F
.49564 .39192 m .49478 .39185 L .49478 .39179 L .554 .165 0 r
F
.49478 .39179 m .49492 .39184 L .49492 .39179 L .676 .11 0 r
F
.49478 .39179 m .49492 .39179 L .49493 .39163 L F
.49504 .39187 m .49492 .39185 L .49508 .39195 L .783 .15 0 r
F
.49493 .39163 m .49492 .39179 L .49504 .39187 L F
.49492 .39179 m .49492 .39185 L .49504 .39187 L F
.49533 .39181 m .49492 .39179 L .49477 .39161 L .554 .165 0 r
F
.49492 .39179 m .49478 .39179 L .49477 .3917 L F
.49492 .39179 m .49477 .3917 L .49477 .39161 L F
.49564 .39192 m .49478 .39179 L .49533 .39181 L F
.49477 .39161 m .49475 .39178 L .4942 .39173 L .528 .161 0 r
F
.49475 .39178 m .49403 .39694 L .4942 .39173 L F
.49204 .39202 m .49492 .39184 L .49475 .39178 L .676 .11 0 r
F
.49204 .39202 m .49475 .39178 L .4942 .39173 L F
.49204 .39202 m .49472 .39552 L .49492 .39184 L F
.49476 .39169 m .49476 .39178 L .49475 .39178 L .528 .161 0 r
F
.49477 .39161 m .49477 .3917 L .49476 .39169 L F
.49508 .39195 m .49507 .39198 L .49511 .39201 L .783 .15 0 r
F
.49507 .39198 m .49472 .39552 L .49511 .39201 L F
.49492 .39185 m .49472 .39552 L .49508 .39195 L F
.49564 .39192 m .49573 .39196 L .49613 .39197 L F
.49643 .39198 m .49573 .39196 L .49571 .39144 L .582 .169 0 r
F
.49573 .39196 m .49684 .39243 L .49613 .39197 L .783 .15 0 r
F
.49493 .39163 m .49684 .39243 L .49495 .39163 L F
.49493 .39163 m .49493 .39163 L .49495 .39163 L .562 .104 0 r
F
.49493 .39163 m .49495 .39163 L .49688 .39137 L F
.49571 .39144 m .49564 .39192 L .49477 .39161 L .554 .165 0 r
F
.49566 .39181 m .49567 .39193 L .49564 .39192 L F
.49571 .39144 m .49572 .39183 L .49566 .39181 L F
.49554 .38772 m .49493 .39163 L .49688 .39137 L .562 .104 0 r
F
.49323 .38161 m .49339 .38673 L .49195 .38694 L .729 .214 0 r
F
.49444 .38153 m .49339 .38673 L .49323 .38161 L .736 .21 0 r
F
.45911 .36696 m .45794 .3755 L .44462 .37501 L 1 .671 0 r
F
.4686 .36834 m .45794 .3755 L .45911 .36696 L 1 .6 0 r
F
.49963 .38158 m .49937 .38621 L .49946 .38147 L 1 .466 0 r
F
.49963 .38158 m .49948 .38628 L .49937 .38621 L F
.4904 .41037 m .4912 .41732 L .48856 .41205 L .061 .064 0 r
F
.49444 .38153 m .49456 .38657 L .49339 .38673 L .736 .21 0 r
F
.49545 .38146 m .49456 .38657 L .49444 .38153 L .747 .208 0 r
F
.477 .36267 m .4756 .36933 L .4686 .36834 L 1 .625 0 r
F
.5456 .30224 m .5567 .29095 L .56687 .29521 L .56 .515 0 r
F
.5456 .30224 m .53815 .30056 L .5567 .29095 L F
.53499 .26646 m .53454 .28392 L .52624 .27616 L .571 .498 0 r
F
.53499 .26646 m .5465 .27554 L .53454 .28392 L F
.49946 .38147 m .49911 .38618 L .49916 .38139 L 1 .298 0 r
F
.49946 .38147 m .49937 .38621 L .49911 .38618 L F
.49545 .38146 m .49555 .38645 L .49456 .38657 L .747 .208 0 r
F
.49632 .38141 m .49555 .38645 L .49545 .38146 L .762 .208 0 r
F
.48849 .33876 m .48158 .34087 L .48646 .33516 L 1 1 0 r
F
.48849 .33876 m .48498 .34419 L .48158 .34087 L F
.49632 .38141 m .49639 .38635 L .49555 .38645 L .762 .208 0 r
F
.49706 .38138 m .49639 .38635 L .49632 .38141 L .781 .21 0 r
F
.49916 .38139 m .49875 .38617 L .49876 .38136 L 1 .246 0 r
F
.49916 .38139 m .49911 .38618 L .49875 .38617 L F
.49926 .59825 m .51979 .61088 L .50136 .60707 L .122 .27 0 r
F
.48544 .59297 m .49926 .59825 L .50136 .60707 L .21 .285 0 r
F
.49706 .38138 m .49711 .38628 L .49639 .38635 L .781 .21 0 r
F
.49771 .38135 m .49711 .38628 L .49706 .38138 L .807 .213 0 r
F
.49876 .38136 m .49829 .38619 L .49828 .38134 L .898 .227 0 r
F
.49876 .38136 m .49875 .38617 L .49829 .38619 L F
.49771 .38135 m .49774 .38623 L .49711 .38628 L .807 .213 0 r
F
.49828 .38134 m .49774 .38623 L .49771 .38135 L .842 .218 0 r
F
.49828 .38134 m .49829 .38619 L .49774 .38623 L F
.51087 .31423 m .5096 .31024 L .51804 .30831 L .717 .534 0 r
F
.51087 .31423 m .5048 .31694 L .5096 .31024 L F
.48945 .39854 m .48862 .40501 L .48709 .39949 L .37 .141 0 r
F
.48854 .39309 m .48945 .39854 L .48709 .39949 L .474 .174 0 r
F
.48185 .39333 m .48737 .39555 L .48784 .39256 L .434 0 0 r
F
.48185 .39333 m .48116 .39559 L .48737 .39555 L F
.44616 .36503 m .44462 .37501 L .42641 .3743 L .942 .727 0 r
F
.45911 .36696 m .44462 .37501 L .44616 .36503 L 1 .671 0 r
F
.4973 .38719 m .49814 .39119 L .49843 .38682 L .597 .128 0 r
F
.4973 .38719 m .49688 .39137 L .49814 .39119 L F
.53886 .52137 m .52109 .5216 L .53025 .51484 L .858 .966 0 r
F
.55018 .513 m .53886 .52137 L .53025 .51484 L .927 1 0 r
F
.477 .36267 m .4686 .36834 L .47053 .36098 L 1 .625 0 r
F
.4791 .35621 m .477 .36267 L .47053 .36098 L 1 .736 0 r
F
.62866 .63119 m .6498 .62576 L .70585 .63437 L .289 .359 0 r
F
.59308 .62196 m .6498 .62576 L .62866 .63119 L .203 .337 0 r
F
.57441 .62343 m .59308 .62196 L .62866 .63119 L .212 .333 0 r
F
.41351 .75213 m .41775 .77155 L .38617 .76143 L .35 .374 0 r
F
.41351 .75213 m .43684 .76133 L .41775 .77155 L F
.49064 .39255 m .48945 .39854 L .48854 .39309 L .477 .165 0 r
F
.48498 .34419 m .47717 .34713 L .48158 .34087 L 1 .974 0 r
F
.48498 .34419 m .4818 .35003 L .47717 .34713 L F
.49843 .38682 m .49889 .39107 L .49909 .38656 L .611 .143 0 r
F
.49843 .38682 m .49814 .39119 L .49889 .39107 L F
.49233 .41555 m .49395 .42233 L .4912 .41732 L 0 0 0 r
F
.4904 .41037 m .49233 .41555 L .4912 .41732 L .061 .064 0 r
F
.52514 .30738 m .52833 .29999 L .53815 .30056 L .618 .51 0 r
F
.52514 .30738 m .51804 .30831 L .52833 .29999 L F
.4791 .35621 m .47053 .36098 L .47343 .35387 L 1 .736 0 r
F
.4818 .35003 m .4791 .35621 L .47343 .35387 L 1 .857 0 r
F
.48945 .39854 m .49058 .40389 L .48862 .40501 L .37 .141 0 r
F
.4818 .35003 m .47343 .35387 L .47717 .34713 L 1 .857 0 r
F
.49668 .42707 m .50092 .43372 L .49736 .42941 L .693 .126 0 r
F
.49395 .42233 m .49668 .42707 L .49736 .42941 L 0 0 0 r
F
.47053 .36098 m .4686 .36834 L .45911 .36696 L 1 .701 0 r
F
.49667 .32557 m .49095 .32486 L .49805 .32047 L 1 .911 0 r
F
.49667 .32557 m .49157 .33005 L .49095 .32486 L F
.49555 .38645 m .49477 .39161 L .49456 .38657 L .644 .185 0 r
F
.49909 .38656 m .49929 .391 L .49941 .38639 L .597 .147 0 r
F
.49909 .38656 m .49889 .39107 L .49929 .391 L F
.42838 .36234 m .42641 .3743 L .40142 .37331 L .866 .761 0 r
F
.44616 .36503 m .42641 .3743 L .42838 .36234 L .942 .727 0 r
F
.49064 .39255 m .49131 .39784 L .48945 .39854 L .477 .165 0 r
F
.48784 .39256 m .49172 .39553 L .49204 .39202 L .561 .049 0 r
F
.48784 .39256 m .48737 .39555 L .49172 .39553 L F
.49555 .38645 m .49571 .39144 L .49477 .39161 L .644 .185 0 r
F
.49639 .38635 m .49571 .39144 L .49555 .38645 L .666 .187 0 r
F
.49941 .38639 m .49941 .39097 L .49948 .38628 L .487 .125 0 r
F
.49941 .38639 m .49929 .391 L .49941 .39097 L F
.49639 .38635 m .49651 .3913 L .49571 .39144 L .666 .187 0 r
F
.49711 .38628 m .49651 .3913 L .49639 .38635 L .689 .19 0 r
F
.49131 .39784 m .49058 .40389 L .48945 .39854 L .377 .133 0 r
F
.49711 .38628 m .4972 .39119 L .49651 .3913 L .689 .19 0 r
F
.49774 .38623 m .4972 .39119 L .49711 .38628 L .711 .193 0 r
F
.49948 .38628 m .49934 .39096 L .49937 .38621 L 1 .286 0 r
F
.49948 .38628 m .49941 .39097 L .49934 .39096 L F
.50838 .25311 m .51696 .26949 L .50715 .26404 L .475 .425 0 r
F
.49462 .24909 m .50838 .25311 L .50715 .26404 L .435 .396 0 r
F
.49774 .38623 m .49781 .39111 L .4972 .39119 L .711 .193 0 r
F
.49829 .38619 m .49781 .39111 L .49774 .38623 L .733 .195 0 r
F
.49937 .38621 m .49911 .39097 L .49911 .38618 L .847 .21 0 r
F
.49937 .38621 m .49934 .39096 L .49911 .39097 L F
.49829 .38619 m .49833 .39105 L .49781 .39111 L .733 .195 0 r
F
.49875 .38617 m .49833 .39105 L .49829 .38619 L .756 .198 0 r
F
.49911 .38618 m .49877 .391 L .49875 .38617 L .786 .201 0 r
F
.49911 .38618 m .49911 .39097 L .49877 .391 L F
.49875 .38617 m .49877 .391 L .49833 .39105 L .756 .198 0 r
F
.52207 .25892 m .52624 .27616 L .51696 .26949 L .52 .459 0 r
F
.52207 .25892 m .53499 .26646 L .52624 .27616 L F
.49188 .40913 m .49233 .41555 L .4904 .41037 L .059 .043 0 r
F
.49204 .39202 m .49172 .39553 L .49472 .39552 L .676 .11 0 r
F
.27627 .39802 m .33841 .38355 L .33978 .39722 L .498 .532 0 r
F
.27627 .39802 m .27197 .37708 L .33841 .38355 L F
.50838 .25311 m .52207 .25892 L .51696 .26949 L .475 .425 0 r
F
.49434 .42054 m .49668 .42707 L .49395 .42233 L 0 0 0 r
F
.49233 .41555 m .49434 .42054 L .49395 .42233 L F
.49131 .39784 m .49214 .40307 L .49058 .40389 L .377 .133 0 r
F
.49281 .39733 m .49214 .40307 L .49131 .39784 L .394 .13 0 r
F
.40382 .35857 m .40142 .37331 L .36701 .37192 L .797 .774 0 r
F
.42838 .36234 m .40142 .37331 L .40382 .35857 L .866 .761 0 r
F
.47053 .36098 m .45911 .36696 L .46175 .3586 L 1 .701 0 r
F
.47343 .35387 m .47053 .36098 L .46175 .3586 L 1 .813 0 r
F
.44779 .57089 m .44698 .58729 L .43137 .57792 L .435 .404 0 r
F
.44779 .57089 m .45919 .57927 L .44698 .58729 L F
.46175 .3586 m .45911 .36696 L .44616 .36503 L 1 .767 0 r
F
.50415 .43771 m .51159 .4435 L .5078 .44027 L .754 .112 0 r
F
.50092 .43372 m .50415 .43771 L .5078 .44027 L .703 .089 0 r
F
.49157 .33005 m .48383 .33012 L .49095 .32486 L 1 1 0 r
F
.49157 .33005 m .48646 .33516 L .48383 .33012 L F
.51159 .4435 m .5223 .44848 L .51819 .44633 L .599 .017 0 r
F
.49281 .39733 m .49342 .40246 L .49214 .40307 L .394 .13 0 r
F
.49403 .39694 m .49342 .40246 L .49281 .39733 L .418 .132 0 r
F
.41167 .7339 m .41609 .72448 L .43697 .72369 L .332 .386 0 r
F
.41167 .7339 m .38304 .73305 L .41609 .72448 L F
.33978 .39722 m .38566 .38818 L .38573 .39666 L .465 .484 0 r
F
.33978 .39722 m .33841 .38355 L .38566 .38818 L F
.49889 .39107 m .49902 .39253 L .49929 .391 L 1 .242 0 r
F
.49911 .39097 m .49902 .39252 L .49877 .391 L .602 .164 0 r
F
.49911 .39097 m .49916 .39577 L .49884 .39584 L F
.49902 .39253 m .49886 .39559 L .49928 .39562 L 1 .242 0 r
F
.49889 .39107 m .49888 .3922 L .49902 .39253 L F
.49902 .39253 m .49884 .39584 L .4988 .39298 L .602 .164 0 r
F
.49902 .39254 m .49884 .39584 L .49902 .39253 L F
.49888 .3922 m .49886 .39559 L .49902 .39253 L 1 .242 0 r
F
.49902 .39252 m .49902 .39254 L .49902 .39253 L .602 .164 0 r
F
.49902 .39252 m .4988 .39298 L .49877 .391 L F
.49902 .39253 m .49928 .39198 L .49929 .391 L 1 .242 0 r
F
.49934 .39096 m .4993 .392 L .49911 .39097 L .513 .141 0 r
F
.4993 .392 m .49916 .39577 L .49913 .39255 L F
.49904 .39283 m .49928 .39204 L .49928 .39198 L 1 .242 0 r
F
.4993 .392 m .49913 .39255 L .49911 .39097 L .513 .141 0 r
F
.49902 .39253 m .49904 .39283 L .49928 .39198 L 1 .242 0 r
F
.49904 .39283 m .49928 .39562 L .49928 .39204 L F
.49329 .41425 m .49434 .42054 L .49233 .41555 L 0 0 0 r
F
.49188 .40913 m .49329 .41425 L .49233 .41555 L .059 .043 0 r
F
.49941 .39097 m .49937 .39572 L .49935 .3932 L .084 0 0 r
F
.49929 .391 m .49935 .3932 L .49941 .39097 L 1 .354 0 r
F
.49941 .39097 m .49935 .3932 L .49934 .39096 L .084 0 0 r
F
.49941 .39097 m .49943 .39567 L .49937 .39572 L F
.49935 .3932 m .49943 .39567 L .49941 .39097 L 1 .354 0 r
F
.49929 .39213 m .49937 .39572 L .49916 .39577 L .513 .141 0 r
F
.49929 .391 m .49928 .39196 L .49935 .3932 L 1 .354 0 r
F
.49934 .39096 m .49935 .3932 L .49929 .39213 L .513 .141 0 r
F
.49935 .3932 m .49937 .39572 L .49929 .39213 L F
.49935 .3932 m .49928 .39562 L .49943 .39567 L 1 .354 0 r
F
.49928 .39196 m .49928 .39562 L .49935 .3932 L F
.49693 .42745 m .49929 .43156 L .50092 .43372 L .693 .126 0 r
F
.49668 .42707 m .49929 .43156 L .49693 .42745 L F
.49929 .43156 m .50165 .43582 L .5018 .43594 L .825 .172 0 r
F
.49929 .43156 m .50415 .43771 L .50092 .43372 L F
.49929 .43156 m .5018 .43594 L .50415 .43771 L F
.49342 .40246 m .4931 .40822 L .49214 .40307 L .285 .093 0 r
F
.49403 .39694 m .49449 .40201 L .49342 .40246 L .418 .132 0 r
F
.49505 .39665 m .49449 .40201 L .49403 .39694 L .446 .138 0 r
F
.55305 .61472 m .59308 .62196 L .57441 .62343 L .091 .297 0 r
F
.53724 .61339 m .55305 .61472 L .57441 .62343 L .123 .299 0 r
F
.47343 .35387 m .46175 .3586 L .46575 .35059 L 1 .813 0 r
F
.47717 .34713 m .47343 .35387 L .46575 .35059 L 1 .932 0 r
F
.38573 .39666 m .41935 .39151 L .41893 .39626 L .412 .425 0 r
F
.38573 .39666 m .38566 .38818 L .41935 .39151 L F
.49505 .39665 m .4954 .40167 L .49449 .40201 L .446 .138 0 r
F
.49592 .39642 m .4954 .40167 L .49505 .39665 L .478 .144 0 r
F
.5048 .31694 m .50019 .3133 L .5096 .31024 L .847 .76 0 r
F
.5048 .31694 m .49805 .32047 L .50019 .3133 L F
.55018 .513 m .53025 .51484 L .53847 .50727 L .927 1 0 r
F
.5598 .50361 m .55018 .513 L .53847 .50727 L .962 1 0 r
F
.48646 .33516 m .47705 .33622 L .48383 .33012 L 1 1 0 r
F
.48646 .33516 m .48158 .34087 L .47705 .33622 L F
.36971 .35328 m .36701 .37192 L .31951 .36998 L .742 .771 0 r
F
.40382 .35857 m .36701 .37192 L .36971 .35328 L .797 .774 0 r
F
.49634 .42535 m .49929 .43156 L .49668 .42707 L .775 .188 0 r
F
.49434 .42054 m .49634 .42535 L .49668 .42707 L 0 0 0 r
F
.49592 .39642 m .49619 .40141 L .4954 .40167 L .478 .144 0 r
F
.49668 .39625 m .49619 .40141 L .49592 .39642 L .51 .151 0 r
F
.51285 .60249 m .53724 .61339 L .51979 .61088 L .038 .257 0 r
F
.49926 .59825 m .51285 .60249 L .51979 .61088 L .122 .27 0 r
F
.49342 .40246 m .49413 .40755 L .4931 .40822 L .285 .093 0 r
F
.49449 .40201 m .49413 .40755 L .49342 .40246 L .325 .1 0 r
F
.41893 .39626 m .44342 .39392 L .44286 .39598 L .325 .371 0 r
F
.41893 .39626 m .41935 .39151 L .44342 .39392 L F
.51498 .78092 m .54086 .78491 L .55679 .79469 L .11 .297 0 r
F
.49668 .39625 m .49688 .4012 L .49619 .40141 L .51 .151 0 r
F
.49734 .39611 m .49688 .4012 L .49668 .39625 L .538 .156 0 r
F
.56321 .26369 m .55605 .28589 L .5465 .27554 L .634 .595 0 r
F
.56321 .26369 m .57636 .27644 L .55605 .28589 L F
.47717 .34713 m .46575 .35059 L .47093 .34308 L 1 .932 0 r
F
.48158 .34087 m .47717 .34713 L .47093 .34308 L 1 1 0 r
F
.49734 .39611 m .4975 .40104 L .49688 .4012 L .538 .156 0 r
F
.49792 .396 m .4975 .40104 L .49734 .39611 L .556 .159 0 r
F
.48158 .34087 m .47093 .34308 L .47705 .33622 L 1 1 0 r
F
.49477 .41923 m .49634 .42535 L .49434 .42054 L 0 0 0 r
F
.49329 .41425 m .49477 .41923 L .49434 .42054 L F
.49792 .396 m .49805 .40091 L .4975 .40104 L .556 .159 0 r
F
.49842 .39591 m .49805 .40091 L .49792 .396 L .559 .158 0 r
F
.44286 .39598 m .46061 .39566 L .46006 .39579 L .181 .332 0 r
F
.44286 .39598 m .44342 .39392 L .46061 .39566 L F
.49842 .39591 m .49854 .40079 L .49805 .40091 L .559 .158 0 r
F
.49884 .39584 m .49854 .40079 L .49842 .39591 L .538 .152 0 r
F
.49449 .40201 m .49502 .40705 L .49413 .40755 L .325 .1 0 r
F
.4954 .40167 m .49502 .40705 L .49449 .40201 L .369 .11 0 r
F
.49414 .41329 m .49477 .41923 L .49329 .41425 L 0 0 0 r
F
.49884 .39584 m .49894 .40069 L .49854 .40079 L .538 .152 0 r
F
.49916 .39577 m .49894 .40069 L .49884 .39584 L .48 .134 0 r
F
.49916 .39577 m .49926 .40059 L .49894 .40069 L F
.49937 .39572 m .49926 .40059 L .49916 .39577 L .344 .085 0 r
F
.49937 .39572 m .49947 .40049 L .49926 .40059 L F
.49943 .39567 m .49947 .40049 L .49937 .39572 L 0 0 0 r
F
.44975 .35528 m .44616 .36503 L .42838 .36234 L 1 .812 0 r
F
.46175 .3586 m .44616 .36503 L .44975 .35528 L 1 .767 0 r
F
.57648 .45705 m .58071 .45332 L .61434 .45409 L .293 .366 0 r
F
.55359 .45409 m .58071 .45332 L .57648 .45705 L .144 .326 0 r
F
.47238 .39567 m .48155 .39786 L .48116 .39559 L .309 0 0 r
F
.47238 .39567 m .47286 .39693 L .48155 .39786 L F
.49943 .39567 m .49953 .40038 L .49947 .40049 L 0 0 0 r
F
.49928 .39562 m .49953 .40038 L .49943 .39567 L 1 .392 0 r
F
.49928 .39562 m .49939 .40026 L .49953 .40038 L F
.49886 .39559 m .49939 .40026 L .49928 .39562 L 1 .346 0 r
F
.48116 .39559 m .48769 .39855 L .48737 .39555 L .524 0 0 r
F
.48116 .39559 m .48155 .39786 L .48769 .39855 L F
.49886 .39559 m .49898 .40012 L .49939 .40026 L 1 .346 0 r
F
.49806 .39556 m .49898 .40012 L .49886 .39559 L 1 .275 0 r
F
.49806 .39556 m .4982 .39994 L .49898 .40012 L F
.49675 .39554 m .4982 .39994 L .49806 .39556 L 1 .227 0 r
F
.48737 .39555 m .49198 .39905 L .49172 .39553 L .674 .083 0 r
F
.48737 .39555 m .48769 .39855 L .49198 .39905 L F
.49675 .39554 m .49692 .39972 L .4982 .39994 L 1 .227 0 r
F
.49472 .39552 m .49692 .39972 L .49675 .39554 L 1 .187 0 r
F
.4954 .40167 m .4958 .40667 L .49502 .40705 L .369 .11 0 r
F
.49619 .40141 m .4958 .40667 L .4954 .40167 L .411 .122 0 r
F
.49172 .39553 m .49493 .39943 L .49472 .39552 L .855 .145 0 r
F
.49172 .39553 m .49198 .39905 L .49493 .39943 L F
.49472 .39552 m .49493 .39943 L .49692 .39972 L 1 .187 0 r
F
.46575 .35059 m .46175 .3586 L .44975 .35528 L 1 .871 0 r
F
.49619 .40141 m .49649 .40638 L .4958 .40667 L .411 .122 0 r
F
.49688 .4012 m .49649 .40638 L .49619 .40141 L .449 .133 0 r
F
.49688 .4012 m .49713 .40615 L .49649 .40638 L F
.4975 .40104 m .49713 .40615 L .49688 .4012 L .481 .141 0 r
F
.4975 .40104 m .4977 .40597 L .49713 .40615 L F
.49805 .40091 m .4977 .40597 L .4975 .40104 L .5 .145 0 r
F
.49414 .41329 m .49522 .41826 L .49477 .41923 L 0 0 0 r
F
.4949 .41258 m .49522 .41826 L .49414 .41329 L F
.6498 .62576 m .72878 .62333 L .70585 .63437 L .292 .364 0 r
F
.49805 .40091 m .49822 .40582 L .4977 .40597 L .5 .145 0 r
F
.49854 .40079 m .49822 .40582 L .49805 .40091 L .5 .143 0 r
F
.50415 .43771 m .50691 .44142 L .51159 .4435 L .754 .112 0 r
F
.50165 .43582 m .50691 .44142 L .50415 .43771 L .93 .184 0 r
F
.49824 .42997 m .50165 .43582 L .49929 .43156 L .911 .228 0 r
F
.49634 .42535 m .49824 .42997 L .49929 .43156 L .775 .188 0 r
F
.71649 .68343 m .63934 .68836 L .66332 .67386 L .547 .592 0 r
F
.74361 .66365 m .71649 .68343 L .66332 .67386 L .548 .602 0 r
F
.49477 .41923 m .49623 .42408 L .49634 .42535 L 0 0 0 r
F
.49522 .41826 m .49623 .42408 L .49477 .41923 L F
.49854 .40079 m .49869 .40568 L .49822 .40582 L .5 .143 0 r
F
.49894 .40069 m .49869 .40568 L .49854 .40079 L .473 .134 0 r
F
.49623 .42408 m .49824 .42997 L .49634 .42535 L .801 .225 0 r
F
.32204 .34584 m .31951 .36998 L .25373 .36727 L .699 .758 0 r
F
.36971 .35328 m .31951 .36998 L .32204 .34584 L .742 .771 0 r
F
.49894 .40069 m .49909 .40555 L .49869 .40568 L .473 .134 0 r
F
.49926 .40059 m .49909 .40555 L .49894 .40069 L .405 .11 0 r
F
.49926 .40059 m .49941 .40542 L .49909 .40555 L F
.49947 .40049 m .49941 .40542 L .49926 .40059 L .241 .05 0 r
F
.49649 .40638 m .49623 .41165 L .4958 .40667 L .342 .097 0 r
F
.47222 .23252 m .49462 .24909 L .48148 .24686 L .457 .451 0 r
F
.51804 .30831 m .51657 .30079 L .52833 .29999 L .71 .66 0 r
F
.51804 .30831 m .5096 .31024 L .51657 .30079 L F
.49947 .40049 m .49963 .40528 L .49941 .40542 L .241 .05 0 r
F
.49953 .40038 m .49963 .40528 L .49947 .40049 L 0 0 0 r
F
.51159 .4435 m .51456 .44643 L .5223 .44848 L .599 .017 0 r
F
.50691 .44142 m .51456 .44643 L .51159 .4435 L .764 .112 0 r
F
.68407 .47134 m .67529 .49265 L .63013 .48812 L .659 .751 0 r
F
.75071 .4716 m .67529 .49265 L .68407 .47134 L .624 .717 0 r
F
.49805 .32047 m .49029 .31756 L .50019 .3133 L 1 1 0 r
F
.49805 .32047 m .49095 .32486 L .49029 .31756 L F
.49953 .40038 m .49971 .40512 L .49963 .40528 L 0 0 0 r
F
.49939 .40026 m .49971 .40512 L .49953 .40038 L .933 .325 0 r
F
.4949 .41258 m .4957 .41755 L .49522 .41826 L 0 0 0 r
F
.49559 .41205 m .4957 .41755 L .4949 .41258 L .046 .003 0 r
F
.49939 .40026 m .49961 .40493 L .49971 .40512 L .933 .325 0 r
F
.49898 .40012 m .49961 .40493 L .49939 .40026 L 1 .369 0 r
F
.49649 .40638 m .49683 .41134 L .49623 .41165 L .342 .097 0 r
F
.49713 .40615 m .49683 .41134 L .49649 .40638 L .395 .114 0 r
F
.49898 .40012 m .49926 .40469 L .49961 .40493 L 1 .369 0 r
F
.4982 .39994 m .49926 .40469 L .49898 .40012 L 1 .327 0 r
F
.49713 .40615 m .49739 .4111 L .49683 .41134 L .395 .114 0 r
F
.4977 .40597 m .49739 .4111 L .49713 .40615 L .434 .126 0 r
F
.4982 .39994 m .49856 .40437 L .49926 .40469 L 1 .327 0 r
F
.49692 .39972 m .49856 .40437 L .4982 .39994 L 1 .27 0 r
F
.4977 .40597 m .49792 .41091 L .49739 .4111 L .434 .126 0 r
F
.49822 .40582 m .49792 .41091 L .4977 .40597 L .457 .132 0 r
F
.49522 .41826 m .4963 .42315 L .49623 .42408 L 0 0 0 r
F
.4957 .41755 m .4963 .42315 L .49522 .41826 L F
.46575 .35059 m .44975 .35528 L .45524 .34599 L 1 .871 0 r
F
.47093 .34308 m .46575 .35059 L .45524 .34599 L 1 .978 0 r
F
.56687 .29521 m .58326 .27727 L .59707 .28528 L .581 .606 0 r
F
.56687 .29521 m .5567 .29095 L .58326 .27727 L F
.5114 .71357 m .49184 .70897 L .51106 .70389 L .499 .455 0 r
F
.5114 .71357 m .48549 .71835 L .49184 .70897 L F
.53725 .70726 m .5114 .71357 L .51106 .70389 L .548 .513 0 r
F
.49559 .41205 m .49619 .41701 L .4957 .41755 L .046 .003 0 r
F
.49692 .39972 m .49739 .40396 L .49856 .40437 L 1 .27 0 r
F
.49493 .39943 m .49739 .40396 L .49692 .39972 L 1 .219 0 r
F
.49822 .40582 m .49841 .41074 L .49792 .41091 L .457 .132 0 r
F
.49869 .40568 m .49841 .41074 L .49822 .40582 L .458 .131 0 r
F
.49869 .40568 m .49887 .41059 L .49841 .41074 L F
.49909 .40555 m .49887 .41059 L .49869 .40568 L .43 .121 0 r
F
.53725 .70726 m .51106 .70389 L .53023 .69767 L .548 .513 0 r
F
.5622 .6994 m .53725 .70726 L .53023 .69767 L .584 .588 0 r
F
.49623 .42408 m .49763 .42881 L .49824 .42997 L .801 .225 0 r
F
.4963 .42315 m .49763 .42881 L .49623 .42408 L .77 .237 0 r
F
.49493 .39943 m .49555 .40341 L .49739 .40396 L 1 .219 0 r
F
.49198 .39905 m .49555 .40341 L .49493 .39943 L .975 .17 0 r
F
.49909 .40555 m .49927 .41044 L .49887 .41059 L .43 .121 0 r
F
.49941 .40542 m .49927 .41044 L .49909 .40555 L .36 .095 0 r
F
.43818 .56158 m .43137 .57792 L .41809 .56728 L .495 .465 0 r
F
.43818 .56158 m .44779 .57089 L .43137 .57792 L F
.58962 .49786 m .5598 .50361 L .56731 .49335 L .829 .909 0 r
F
.59683 .48481 m .58962 .49786 L .56731 .49335 L .813 .867 0 r
F
.63013 .48812 m .58962 .49786 L .59683 .48481 L .728 .82 0 r
F
.4332 .35064 m .42838 .36234 L .40382 .35857 L .934 .831 0 r
F
.44975 .35528 m .42838 .36234 L .4332 .35064 L 1 .812 0 r
F
.49941 .40542 m .4996 .41028 L .49927 .41044 L .36 .095 0 r
F
.49963 .40528 m .4996 .41028 L .49941 .40542 L .198 .037 0 r
F
.51456 .44643 m .52511 .45033 L .5223 .44848 L .562 .009 0 r
F
.49824 .42997 m .49997 .43444 L .50165 .43582 L .911 .228 0 r
F
.49763 .42881 m .49997 .43444 L .49824 .42997 L .96 .265 0 r
F
.49963 .40528 m .49985 .41011 L .4996 .41028 L .198 .037 0 r
F
.49971 .40512 m .49985 .41011 L .49963 .40528 L 0 0 0 r
F
.53815 .30056 m .5431 .28819 L .5567 .29095 L .628 .617 0 r
F
.53815 .30056 m .52833 .29999 L .5431 .28819 L F
.4957 .41755 m .4965 .42246 L .4963 .42315 L 0 0 0 r
F
.49619 .41701 m .4965 .42246 L .4957 .41755 L F
.49198 .39905 m .49281 .40266 L .49555 .40341 L .975 .17 0 r
F
.48769 .39855 m .49281 .40266 L .49198 .39905 L .745 .104 0 r
F
.49971 .40512 m .49998 .4099 L .49985 .41011 L 0 0 0 r
F
.49961 .40493 m .49998 .4099 L .49971 .40512 L .743 .268 0 r
F
.5598 .50361 m .53847 .50727 L .54542 .49897 L .962 1 0 r
F
.56731 .49335 m .5598 .50361 L .54542 .49897 L .961 .966 0 r
F
.50165 .43582 m .50366 .4399 L .50691 .44142 L .93 .184 0 r
F
.49997 .43444 m .50366 .4399 L .50165 .43582 L 1 .233 0 r
F
.49095 .32486 m .48036 .32304 L .49029 .31756 L 1 1 0 r
F
.49095 .32486 m .48383 .33012 L .48036 .32304 L F
.5472 .25271 m .5465 .27554 L .53499 .26646 L .588 .557 0 r
F
.5472 .25271 m .56321 .26369 L .5465 .27554 L F
.49961 .40493 m .49995 .40964 L .49998 .4099 L .743 .268 0 r
F
.49926 .40469 m .49995 .40964 L .49961 .40493 L .994 .318 0 r
F
.63934 .68836 m .58539 .68997 L .60596 .67903 L .577 .631 0 r
F
.66332 .67386 m .63934 .68836 L .60596 .67903 L .585 .657 0 r
F
.55359 .45409 m .55644 .45276 L .58071 .45332 L .144 .326 0 r
F
.35181 .56501 m .33797 .55657 L .38435 .55344 L .385 .401 0 r
F
.47093 .34308 m .45524 .34599 L .46241 .33739 L 1 .978 0 r
F
.47705 .33622 m .47093 .34308 L .46241 .33739 L 1 1 0 r
F
.48769 .39855 m .4888 .40165 L .49281 .40266 L .745 .104 0 r
F
.48155 .39786 m .4888 .40165 L .48769 .39855 L .577 .004 0 r
F
.49926 .40469 m .49969 .4093 L .49995 .40964 L .994 .318 0 r
F
.49856 .40437 m .49969 .4093 L .49926 .40469 L 1 .318 0 r
F
.49619 .41701 m .49679 .42194 L .4965 .42246 L 0 0 0 r
F
.49669 .41661 m .49679 .42194 L .49619 .41701 L .015 0 0 r
F
.4963 .42315 m .49733 .42795 L .49763 .42881 L .77 .237 0 r
F
.4965 .42246 m .49733 .42795 L .4963 .42315 L 0 0 0 r
F
.45524 .34599 m .44975 .35528 L .4332 .35064 L 1 .9 0 r
F
.52109 .5216 m .50998 .52215 L .51706 .51639 L .858 .888 0 r
F
.52109 .5216 m .51137 .52751 L .50998 .52215 L F
.53025 .51484 m .52109 .5216 L .51706 .51639 L 1 1 0 r
F
.50691 .44142 m .50907 .44493 L .51456 .44643 L .764 .112 0 r
F
.50366 .4399 m .50907 .44493 L .50691 .44142 L .989 .175 0 r
F
.49927 .41044 m .49907 .41551 L .49887 .41059 L .405 .113 0 r
F
.49856 .40437 m .49913 .40886 L .49969 .4093 L 1 .318 0 r
F
.49739 .40396 m .49913 .40886 L .49856 .40437 L 1 .284 0 r
F
.49669 .41661 m .49714 .42155 L .49679 .42194 L .015 0 0 r
F
.49718 .4163 m .49714 .42155 L .49669 .41661 L .174 .037 0 r
F
.32204 .34584 m .25373 .36727 L .25485 .33531 L .699 .758 0 r
F
.49927 .41044 m .49948 .41534 L .49907 .41551 L .405 .113 0 r
F
.4996 .41028 m .49948 .41534 L .49927 .41044 L .339 .088 0 r
F
.48383 .33012 m .47092 .32969 L .48036 .32304 L 1 1 0 r
F
.48383 .33012 m .47705 .33622 L .47092 .32969 L F
.51137 .52751 m .50278 .52727 L .50998 .52215 L .734 .659 0 r
F
.51137 .52751 m .5015 .53257 L .50278 .52727 L F
.49763 .42881 m .4989 .43343 L .49997 .43444 L .96 .265 0 r
F
.49733 .42795 m .4989 .43343 L .49763 .42881 L .947 .287 0 r
F
.4996 .41028 m .49983 .41517 L .49948 .41534 L .339 .088 0 r
F
.49985 .41011 m .49983 .41517 L .4996 .41028 L .2 .039 0 r
F
.47705 .33622 m .46241 .33739 L .47092 .32969 L 1 1 0 r
F
.48155 .39786 m .48305 .40026 L .4888 .40165 L .577 .004 0 r
F
.47286 .39693 m .48305 .40026 L .48155 .39786 L .346 0 0 r
F
.49739 .40396 m .49814 .40828 L .49913 .40886 L 1 .284 0 r
F
.49555 .40341 m .49814 .40828 L .49739 .40396 L 1 .235 0 r
F
.49718 .4163 m .49754 .42124 L .49714 .42155 L .174 .037 0 r
F
.49768 .41605 m .49754 .42124 L .49718 .4163 L .29 .075 0 r
F
.4965 .42246 m .49727 .42731 L .49733 .42795 L 0 0 0 r
F
.49679 .42194 m .49727 .42731 L .4965 .42246 L F
.49985 .41011 m .50012 .41496 L .49983 .41517 L .2 .039 0 r
F
.53025 .51484 m .51706 .51639 L .52373 .51002 L 1 1 0 r
F
.53847 .50727 m .53025 .51484 L .52373 .51002 L F
.49995 .40964 m .50032 .41471 L .49998 .4099 L 0 0 0 r
F
.49768 .41605 m .49796 .421 L .49754 .42124 L .29 .075 0 r
F
.49816 .41585 m .49796 .421 L .49768 .41605 L .365 .1 0 r
F
.49997 .43444 m .50144 .43878 L .50366 .4399 L 1 .233 0 r
F
.4989 .43343 m .50144 .43878 L .49997 .43444 L 1 .278 0 r
F
.49816 .41585 m .4984 .4208 L .49796 .421 L .365 .1 0 r
F
.49995 .40964 m .50038 .4144 L .50032 .41471 L 0 0 0 r
F
.49969 .4093 m .50038 .4144 L .49995 .40964 L .809 .273 0 r
F
.49061 .23376 m .50838 .25311 L .49462 .24909 L .482 .47 0 r
F
.47222 .23252 m .49061 .23376 L .49462 .24909 L .457 .451 0 r
F
.52568 .60578 m .55305 .61472 L .53724 .61339 L 0 .245 0 r
F
.51285 .60249 m .52568 .60578 L .53724 .61339 L .038 .257 0 r
F
.48549 .71835 m .47328 .71295 L .49184 .70897 L .439 .42 0 r
F
.48549 .71835 m .4604 .72169 L .47328 .71295 L F
.49679 .42194 m .49737 .42683 L .49727 .42731 L 0 0 0 r
F
.49714 .42155 m .49737 .42683 L .49679 .42194 L F
.49555 .40341 m .49657 .40749 L .49814 .40828 L 1 .235 0 r
F
.49281 .40266 m .49657 .40749 L .49555 .40341 L .946 .184 0 r
F
.49733 .42795 m .49827 .43267 L .4989 .43343 L .947 .287 0 r
F
.49727 .42731 m .49773 .42979 L .49733 .42795 L .897 .293 0 r
F
.49773 .42979 m .49827 .43267 L .49782 .43038 L F
.49773 .42979 m .49782 .43038 L .49733 .42795 L F
.49727 .42731 m .49796 .43211 L .49827 .43267 L F
.49737 .42683 m .49796 .43211 L .49727 .42731 L .745 .258 0 r
F
.49759 .42881 m .49789 .43169 L .49796 .43211 L F
.49737 .42683 m .49755 .42853 L .49759 .42881 L F
.49755 .42853 m .49789 .43169 L .49759 .42881 L F
.51456 .44643 m .51658 .44916 L .52511 .45033 L .562 .009 0 r
F
.50907 .44493 m .51658 .44916 L .51456 .44643 L .714 .097 0 r
F
.49969 .4093 m .50026 .41399 L .50038 .4144 L .809 .273 0 r
F
.49913 .40886 m .50026 .41399 L .49969 .4093 L .92 .289 0 r
F
.39298 .74159 m .38617 .76143 L .35796 .74954 L .403 .417 0 r
F
.39298 .74159 m .41351 .75213 L .38617 .76143 L F
.47286 .39693 m .47486 .39836 L .48305 .40026 L .346 0 0 r
F
.49714 .42155 m .49758 .42646 L .49737 .42683 L 0 0 0 r
F
.49754 .42124 m .49758 .42646 L .49714 .42155 L .075 .001 0 r
F
.5096 .31024 m .50343 .30316 L .51657 .30079 L .822 .856 0 r
F
.5096 .31024 m .50019 .3133 L .50343 .30316 L F
.50366 .4399 m .50524 .44383 L .50907 .44493 L .989 .175 0 r
F
.50144 .43878 m .50524 .44383 L .50366 .4399 L 1 .221 0 r
F
.5015 .53257 m .49576 .53179 L .50278 .52727 L .636 .489 0 r
F
.5015 .53257 m .49187 .5368 L .49576 .53179 L F
.49754 .42124 m .49789 .42618 L .49758 .42646 L .075 .001 0 r
F
.49796 .421 m .49789 .42618 L .49754 .42124 L .244 .058 0 r
F
.49913 .40886 m .49988 .41344 L .50026 .41399 L .92 .289 0 r
F
.49814 .40828 m .49988 .41344 L .49913 .40886 L .958 .27 0 r
F
.5622 .6994 m .53023 .69767 L .54868 .69026 L .584 .588 0 r
F
.58539 .68997 m .5622 .6994 L .54868 .69026 L .61 .661 0 r
F
.49281 .40266 m .49418 .40641 L .49657 .40749 L .946 .184 0 r
F
.4888 .40165 m .49418 .40641 L .49281 .40266 L .753 .11 0 r
F
.4989 .43343 m .49998 .43795 L .50144 .43878 L 1 .278 0 r
F
.49827 .43267 m .49998 .43795 L .4989 .43343 L 1 .315 0 r
F
.52913 .24391 m .53499 .26646 L .52207 .25892 L .547 .523 0 r
F
.52913 .24391 m .5472 .25271 L .53499 .26646 L F
.49796 .421 m .49825 .42595 L .49789 .42618 L .244 .058 0 r
F
.4984 .4208 m .49825 .42595 L .49796 .421 L .344 .093 0 r
F
.52511 .45033 m .53898 .45233 L .53703 .45192 L .311 0 0 r
F
.4984 .4208 m .49865 .42575 L .49825 .42595 L .344 .093 0 r
F
.49885 .42062 m .49865 .42575 L .4984 .4208 L .396 .111 0 r
F
.53847 .50727 m .52373 .51002 L .5297 .50306 L 1 1 0 r
F
.54542 .49897 m .53847 .50727 L .5297 .50306 L F
.49814 .40828 m .49915 .41271 L .49988 .41344 L .958 .27 0 r
F
.49657 .40749 m .49915 .41271 L .49814 .40828 L .927 .233 0 r
F
.49758 .42646 m .49789 .43169 L .49737 .42683 L 0 0 0 r
F
.49885 .42062 m .49907 .42558 L .49865 .42575 L .396 .111 0 r
F
.49929 .42045 m .49907 .42558 L .49885 .42062 L .414 .117 0 r
F
.41024 .34411 m .40382 .35857 L .36971 .35328 L .844 .828 0 r
F
.4332 .35064 m .40382 .35857 L .41024 .34411 L .934 .831 0 r
F
.49929 .42045 m .49951 .42541 L .49907 .42558 L .414 .117 0 r
F
.49971 .42027 m .49951 .42541 L .49929 .42045 L .401 .112 0 r
F
.44342 .39392 m .46327 .39573 L .46061 .39566 L .156 .316 0 r
F
.49827 .43267 m .49907 .43734 L .49998 .43795 L 1 .315 0 r
F
.49789 .43169 m .49835 .43653 L .49857 .43688 L .94 .317 0 r
F
.49821 .43449 m .49834 .43625 L .49835 .43653 L 0 0 0 r
F
.49789 .43169 m .49811 .43339 L .49796 .43211 L .94 .317 0 r
F
.49811 .43339 m .49857 .43688 L .49806 .43284 L F
.49811 .43339 m .49806 .43284 L .49796 .43211 L F
.49817 .43391 m .49826 .43507 L .49821 .43449 L 0 0 0 r
F
.49796 .43211 m .49857 .43688 L .49907 .43734 L 1 .328 0 r
F
.49799 .43136 m .49819 .43415 L .49817 .43391 L 0 0 0 r
F
.49819 .43415 m .49826 .43507 L .49817 .43391 L F
.49826 .43507 m .49834 .43625 L .49821 .43449 L F
.498 .43218 m .49907 .43734 L .49827 .43267 L 1 .328 0 r
F
.49796 .43211 m .49802 .43238 L .498 .43218 L F
.49802 .43238 m .49907 .43734 L .498 .43218 L F
.45524 .34599 m .4332 .35064 L .44073 .33954 L 1 .9 0 r
F
.46241 .33739 m .45524 .34599 L .44073 .33954 L 1 .986 0 r
F
.49971 .42027 m .49995 .42523 L .49951 .42541 L .401 .112 0 r
F
.5001 .42008 m .49995 .42523 L .49971 .42027 L .356 .097 0 r
F
.49758 .42646 m .49799 .43136 L .49789 .43169 L 0 0 0 r
F
.49789 .42618 m .49799 .43136 L .49758 .42646 L F
.50993 .23755 m .52207 .25892 L .50838 .25311 L .512 .494 0 r
F
.49061 .23376 m .50993 .23755 L .50838 .25311 L .482 .47 0 r
F
.4888 .40165 m .49067 .40493 L .49418 .40641 L .753 .11 0 r
F
.48305 .40026 m .49067 .40493 L .4888 .40165 L .582 .003 0 r
F
.50144 .43878 m .5026 .44301 L .50524 .44383 L 1 .221 0 r
F
.49998 .43795 m .5026 .44301 L .50144 .43878 L 1 .268 0 r
F
.49988 .41344 m .50093 .41875 L .50026 .41399 L .721 .227 0 r
F
.50907 .44493 m .51054 .44829 L .51658 .44916 L .714 .097 0 r
F
.50524 .44383 m .51054 .44829 L .50907 .44493 L .903 .155 0 r
F
.5001 .42008 m .50038 .42503 L .49995 .42523 L .356 .097 0 r
F
.50044 .41986 m .50038 .42503 L .5001 .42008 L .274 .069 0 r
F
.6356 .47117 m .63013 .48812 L .59683 .48481 L .71 .786 0 r
F
.68407 .47134 m .63013 .48812 L .6356 .47117 L .659 .751 0 r
F
.49789 .42618 m .49821 .43111 L .49799 .43136 L 0 0 0 r
F
.49825 .42595 m .49821 .43111 L .49789 .42618 L .209 .045 0 r
F
.50993 .23755 m .52913 .24391 L .52207 .25892 L .512 .494 0 r
F
.49657 .40749 m .49794 .41171 L .49915 .41271 L .927 .233 0 r
F
.49418 .40641 m .49794 .41171 L .49657 .40749 L .838 .178 0 r
F
.50044 .41986 m .50078 .42479 L .50038 .42503 L .274 .069 0 r
F
.50071 .41958 m .50078 .42479 L .50044 .41986 L .144 .026 0 r
F
.49825 .42595 m .49851 .4309 L .49821 .43111 L .209 .045 0 r
F
.49865 .42575 m .49851 .4309 L .49825 .42595 L .338 .09 0 r
F
.49915 .41271 m .50078 .41812 L .49988 .41344 L .796 .228 0 r
F
.50071 .41958 m .50115 .42449 L .50078 .42479 L .144 .026 0 r
F
.49865 .42575 m .49888 .43072 L .49851 .4309 L .338 .09 0 r
F
.49907 .42558 m .49888 .43072 L .49865 .42575 L .401 .112 0 r
F
.48768 .5863 m .49926 .59825 L .48544 .59297 L .111 .237 0 r
F
.47774 .58018 m .48544 .59297 L .4719 .58665 L .228 .259 0 r
F
.47774 .58018 m .48768 .5863 L .48544 .59297 L F
.49907 .42558 m .4993 .43055 L .49888 .43072 L .401 .112 0 r
F
.49951 .42541 m .4993 .43055 L .49907 .42558 L .425 .121 0 r
F
.49998 .43795 m .50083 .44241 L .5026 .44301 L 1 .268 0 r
F
.49907 .43734 m .50083 .44241 L .49998 .43795 L 1 .316 0 r
F
.66084 .45513 m .73114 .43759 L .72499 .45654 L .457 .462 0 r
F
.52511 .45033 m .52647 .45202 L .53898 .45233 L .311 0 0 r
F
.51658 .44916 m .52647 .45202 L .52511 .45033 L .492 0 0 r
F
.49799 .43136 m .49835 .43653 L .49789 .43169 L 0 0 0 r
F
.46843 .57329 m .4719 .58665 L .45919 .57927 L .329 .295 0 r
F
.46843 .57329 m .47774 .58018 L .4719 .58665 L F
.49951 .42541 m .49974 .43039 L .4993 .43055 L .425 .121 0 r
F
.49995 .42523 m .49974 .43039 L .49951 .42541 L .418 .119 0 r
F
.58686 .24678 m .57636 .27644 L .56321 .26369 L .635 .634 0 r
F
.58686 .24678 m .60496 .26305 L .57636 .27644 L F
.49995 .42523 m .5002 .43021 L .49974 .43039 L .418 .119 0 r
F
.50038 .42503 m .5002 .43021 L .49995 .42523 L .385 .108 0 r
F
.50524 .44383 m .50631 .44765 L .51054 .44829 L .903 .155 0 r
F
.5026 .44301 m .50631 .44765 L .50524 .44383 L 1 .195 0 r
F
.49821 .43111 m .49834 .43625 L .49799 .43136 L 0 0 0 r
F
.49187 .5368 m .48921 .53574 L .49576 .53179 L .501 .435 0 r
F
.49187 .5368 m .48319 .54012 L .48921 .53574 L F
.49576 .53179 m .48953 .53555 L .49372 .53244 L .456 .41 0 r
F
.48953 .53555 m .48921 .53574 L .49372 .53244 L F
.49576 .53179 m .49372 .53244 L .49846 .52812 L F
.49372 .53244 m .49384 .53438 L .49675 .53019 L 0 0 0 r
F
.49372 .53244 m .49675 .53019 L .49686 .53004 L F
.48921 .53574 m .48953 .5364 L .49361 .53254 L F
.48921 .53574 m .49361 .53254 L .49372 .53244 L F
.48319 .54012 m .48287 .54025 L .48921 .53574 L .501 .435 0 r
F
.56731 .49335 m .54542 .49897 L .55078 .49005 L .961 .966 0 r
F
.57233 .4824 m .56731 .49335 L .55078 .49005 L .928 .9 0 r
F
.59683 .48481 m .56731 .49335 L .57233 .4824 L .813 .867 0 r
F
.49915 .41271 m .50037 .41727 L .50078 .41812 L .796 .228 0 r
F
.49794 .41171 m .50037 .41727 L .49915 .41271 L .792 .197 0 r
F
.44073 .33954 m .4332 .35064 L .41024 .34411 L .99 .9 0 r
F
.48305 .40026 m .48559 .40291 L .49067 .40493 L .582 .003 0 r
F
.47486 .39836 m .48559 .40291 L .48305 .40026 L .331 0 0 r
F
.50038 .42503 m .50067 .43001 L .5002 .43021 L .385 .108 0 r
F
.50078 .42479 m .50067 .43001 L .50038 .42503 L .326 .089 0 r
F
.49418 .40641 m .49605 .41035 L .49794 .41171 L .838 .178 0 r
F
.49067 .40493 m .49605 .41035 L .49418 .40641 L .717 .095 0 r
F
.50019 .3133 m .48956 .30724 L .50343 .30316 L .963 1 0 r
F
.50019 .3133 m .49029 .31756 L .48956 .30724 L F
.44342 .39392 m .44692 .39208 L .46327 .39573 L .156 .316 0 r
F
.41935 .39151 m .44692 .39208 L .44342 .39392 L .304 .359 0 r
F
.49907 .43734 m .49971 .44196 L .50083 .44241 L 1 .316 0 r
F
.49857 .43688 m .49971 .44196 L .49907 .43734 L 1 .361 0 r
F
.49821 .43111 m .49849 .43604 L .49834 .43625 L 0 0 0 r
F
.49851 .4309 m .49849 .43604 L .49821 .43111 L .198 .039 0 r
F
.50078 .42479 m .50115 .42977 L .50067 .43001 L .326 .089 0 r
F
.50115 .42449 m .50115 .42977 L .50078 .42479 L .238 .06 0 r
F
.49851 .4309 m .49875 .43586 L .49849 .43604 L .198 .039 0 r
F
.49888 .43072 m .49875 .43586 L .49851 .4309 L .353 .094 0 r
F
.49888 .43072 m .4991 .4357 L .49875 .43586 L F
.4993 .43055 m .4991 .4357 L .49888 .43072 L .422 .119 0 r
F
.50115 .42449 m .50161 .42946 L .50115 .42977 L .238 .06 0 r
F
.50146 .42411 m .50161 .42946 L .50115 .42449 L .124 .026 0 r
F
.54542 .49897 m .5297 .50306 L .53471 .49558 L 1 1 0 r
F
.55078 .49005 m .54542 .49897 L .53471 .49558 L 1 .997 0 r
F
.49857 .43688 m .49904 .44161 L .49971 .44196 L 1 .361 0 r
F
.49835 .43653 m .49904 .44161 L .49857 .43688 L 1 .369 0 r
F
.31215 .52925 m .25737 .55483 L .24392 .52901 L .588 .663 0 r
F
.31215 .52925 m .32017 .54957 L .25737 .55483 L F
.5026 .44301 m .50338 .44718 L .50631 .44765 L 1 .195 0 r
F
.50083 .44241 m .50338 .44718 L .5026 .44301 L 1 .232 0 r
F
.49784 .59164 m .51285 .60249 L .49926 .59825 L 0 .214 0 r
F
.48768 .5863 m .49784 .59164 L .49926 .59825 L .111 .237 0 r
F
.4993 .43055 m .4995 .43555 L .4991 .4357 L .422 .119 0 r
F
.49974 .43039 m .4995 .43555 L .4993 .43055 L .449 .129 0 r
F
.46241 .33739 m .44073 .33954 L .45064 .32939 L 1 .986 0 r
F
.47092 .32969 m .46241 .33739 L .45064 .32939 L 1 1 0 r
F
.51658 .44916 m .51756 .45178 L .52647 .45202 L .492 0 0 r
F
.51054 .44829 m .51756 .45178 L .51658 .44916 L .613 .07 0 r
F
.52833 .29999 m .52669 .28734 L .5431 .28819 L .698 .748 0 r
F
.52833 .29999 m .51657 .30079 L .52669 .28734 L F
.49974 .43039 m .49996 .43539 L .4995 .43555 L .449 .129 0 r
F
.5002 .43021 m .49996 .43539 L .49974 .43039 L .446 .129 0 r
F
.49794 .41171 m .4996 .41611 L .50037 .41727 L .792 .197 0 r
F
.49605 .41035 m .4996 .41611 L .49794 .41171 L .723 .138 0 r
F
.50146 .42411 m .50207 .42906 L .50161 .42946 L .124 .026 0 r
F
.50169 .4236 m .50207 .42906 L .50146 .42411 L 0 0 0 r
F
.49835 .43653 m .49872 .44135 L .49904 .44161 L 1 .369 0 r
F
.49834 .43625 m .49872 .44135 L .49835 .43653 L .886 .313 0 r
F
.66084 .45513 m .66353 .4429 L .73114 .43759 L .457 .462 0 r
F
.61434 .45409 m .66353 .4429 L .66084 .45513 L .41 .416 0 r
F
.5002 .43021 m .50045 .43523 L .49996 .43539 L .446 .129 0 r
F
.50067 .43001 m .50045 .43523 L .5002 .43021 L .422 .122 0 r
F
.46011 .56566 m .45919 .57927 L .44779 .57089 L .413 .345 0 r
F
.46011 .56566 m .46843 .57329 L .45919 .57927 L F
.49834 .43625 m .49863 .44114 L .49872 .44135 L .886 .313 0 r
F
.49849 .43604 m .49863 .44114 L .49834 .43625 L 0 0 0 r
F
.50067 .43001 m .50097 .43503 L .50045 .43523 L .422 .122 0 r
F
.50115 .42977 m .50097 .43503 L .50067 .43001 L .379 .109 0 r
F
.50083 .44241 m .50142 .44682 L .50338 .44718 L 1 .232 0 r
F
.49971 .44196 m .50142 .44682 L .50083 .44241 L 1 .273 0 r
F
.49849 .43604 m .49873 .44097 L .49863 .44114 L 0 0 0 r
F
.49875 .43586 m .49873 .44097 L .49849 .43604 L .226 .048 0 r
F
.50169 .4236 m .5025 .42854 L .50207 .42906 L 0 0 0 r
F
.5018 .42291 m .5025 .42854 L .50169 .4236 L F
.49067 .40493 m .49321 .40848 L .49605 .41035 L .717 .095 0 r
F
.48559 .40291 m .49321 .40848 L .49067 .40493 L .52 0 0 r
F
.50115 .42977 m .50151 .43479 L .50097 .43503 L .379 .109 0 r
F
.50161 .42946 m .50151 .43479 L .50115 .42977 L .32 .09 0 r
F
.49875 .43586 m .49896 .44082 L .49873 .44097 L .226 .048 0 r
F
.4991 .4357 m .49896 .44082 L .49875 .43586 L .39 .107 0 r
F
.51054 .44829 m .51124 .45159 L .51756 .45178 L .613 .07 0 r
F
.50631 .44765 m .51124 .45159 L .51054 .44829 L .74 .126 0 r
F
.49029 .31756 m .47568 .31303 L .48956 .30724 L 1 1 0 r
F
.49029 .31756 m .48036 .32304 L .47568 .31303 L F
.49971 .44196 m .50015 .44655 L .50142 .44682 L 1 .273 0 r
F
.49904 .44161 m .50015 .44655 L .49971 .44196 L 1 .321 0 r
F
.4991 .4357 m .49929 .44069 L .49896 .44082 L .39 .107 0 r
F
.4995 .43555 m .49929 .44069 L .4991 .4357 L .459 .131 0 r
F
.50161 .42946 m .50208 .43449 L .50151 .43479 L .32 .09 0 r
F
.50207 .42906 m .50208 .43449 L .50161 .42946 L .247 .07 0 r
F
.47486 .39836 m .47831 .4001 L .48559 .40291 L .331 0 0 r
F
.4995 .43555 m .4997 .44056 L .49929 .44069 L .459 .131 0 r
F
.49996 .43539 m .4997 .44056 L .4995 .43555 L .486 .141 0 r
F
.51706 .51639 m .5088 .5182 L .51395 .51257 L .959 .891 0 r
F
.51706 .51639 m .50998 .52215 L .5088 .5182 L F
.52373 .51002 m .51706 .51639 L .51395 .51257 L 1 1 0 r
F
.47092 .32969 m .45064 .32939 L .46248 .32047 L F
.48036 .32304 m .47092 .32969 L .46248 .32047 L F
.4604 .72169 m .45606 .71592 L .47328 .71295 L .37 .4 0 r
F
.4604 .72169 m .43697 .72369 L .45606 .71592 L F
.61434 .45409 m .61537 .44669 L .66353 .4429 L .41 .416 0 r
F
.58071 .45332 m .61537 .44669 L .61434 .45409 L .331 .381 0 r
F
.49996 .43539 m .50016 .44042 L .4997 .44056 L .486 .141 0 r
F
.50045 .43523 m .50016 .44042 L .49996 .43539 L .486 .142 0 r
F
.49904 .44161 m .49938 .44634 L .50015 .44655 L 1 .321 0 r
F
.49872 .44135 m .49938 .44634 L .49904 .44161 L 1 .385 0 r
F
.5018 .42291 m .50289 .42783 L .5025 .42854 L 0 0 0 r
F
.50175 .42198 m .50289 .42783 L .5018 .42291 L F
.52373 .51002 m .51395 .51257 L .51879 .50649 L 1 1 0 r
F
.5297 .50306 m .52373 .51002 L .51879 .50649 L F
.50207 .42906 m .50269 .4341 L .50208 .43449 L .247 .07 0 r
F
.5025 .42854 m .50269 .4341 L .50207 .42906 L .169 .05 0 r
F
.49605 .41035 m .49832 .41453 L .4996 .41611 L .723 .138 0 r
F
.49321 .40848 m .49832 .41453 L .49605 .41035 L .585 .051 0 r
F
.50045 .43523 m .50068 .44027 L .50016 .44042 L .486 .142 0 r
F
.50097 .43503 m .50068 .44027 L .50045 .43523 L .466 .137 0 r
F
.59308 .62196 m .60801 .61931 L .6498 .62576 L .203 .337 0 r
F
.56656 .61503 m .60801 .61931 L .59308 .62196 L .077 .299 0 r
F
.55305 .61472 m .56656 .61503 L .59308 .62196 L .091 .297 0 r
F
.50631 .44765 m .50682 .45144 L .51124 .45159 L .74 .126 0 r
F
.50338 .44718 m .50682 .45144 L .50631 .44765 L .855 .162 0 r
F
.49872 .44135 m .49898 .44617 L .49938 .44634 L 1 .385 0 r
F
.49863 .44114 m .49885 .44603 L .49898 .44617 L 1 .363 0 r
F
.49873 .44097 m .49891 .44591 L .49889 .44595 L 0 0 0 r
F
.49881 .44443 m .49889 .44595 L .49885 .44603 L F
.49864 .44115 m .49898 .44617 L .49872 .44135 L 1 .363 0 r
F
.49873 .44097 m .49889 .44595 L .49881 .44443 L 0 0 0 r
F
.49863 .44114 m .49864 .44124 L .49864 .44115 L 1 .363 0 r
F
.49864 .44124 m .49898 .44617 L .49864 .44115 L F
.48036 .32304 m .46248 .32047 L .47568 .31303 L 1 1 0 r
F
.41935 .39151 m .42386 .38701 L .44692 .39208 L .304 .359 0 r
F
.38566 .38818 m .42386 .38701 L .41935 .39151 L .395 .412 0 r
F
.50097 .43503 m .50125 .44009 L .50068 .44027 L .466 .137 0 r
F
.50151 .43479 m .50125 .44009 L .50097 .43503 L .433 .128 0 r
F
.60031 .47105 m .59683 .48481 L .57233 .4824 L .781 .815 0 r
F
.6356 .47117 m .59683 .48481 L .60031 .47105 L .71 .786 0 r
F
.50998 .52215 m .50357 .52338 L .5088 .5182 L .781 .603 0 r
F
.50998 .52215 m .50278 .52727 L .50357 .52338 L F
.49873 .44097 m .49885 .44603 L .49863 .44114 L 0 0 0 r
F
.50151 .43479 m .50187 .43986 L .50125 .44009 L .433 .128 0 r
F
.50208 .43449 m .50187 .43986 L .50151 .43479 L .391 .117 0 r
F
.59707 .28528 m .62166 .25759 L .64022 .27115 L .593 .662 0 r
F
.59707 .28528 m .58326 .27727 L .62166 .25759 L F
.5025 .42854 m .50333 .43357 L .50269 .4341 L .169 .05 0 r
F
.50289 .42783 m .50333 .43357 L .5025 .42854 L .098 .037 0 r
F
.49896 .44082 m .49891 .44591 L .49873 .44097 L .309 .076 0 r
F
.50338 .44718 m .50377 .45132 L .50682 .45144 L .855 .162 0 r
F
.50142 .44682 m .50377 .45132 L .50338 .44718 L .95 .19 0 r
F
.58071 .45332 m .58099 .44939 L .61537 .44669 L .331 .381 0 r
F
.55644 .45276 m .58099 .44939 L .58071 .45332 L .2 .348 0 r
F
.49896 .44082 m .49913 .44581 L .49891 .44591 L .309 .076 0 r
F
.49929 .44069 m .49913 .44581 L .49896 .44082 L .454 .129 0 r
F
.5297 .50306 m .51879 .50649 L .52311 .49998 L 1 1 0 r
F
.53471 .49558 m .5297 .50306 L .52311 .49998 L F
.50208 .43449 m .50255 .43958 L .50187 .43986 L .391 .117 0 r
F
.50269 .4341 m .50255 .43958 L .50208 .43449 L .344 .104 0 r
F
.58539 .68997 m .54868 .69026 L .5657 .68169 L .61 .661 0 r
F
.60596 .67903 m .58539 .68997 L .5657 .68169 L .63 .716 0 r
F
.49929 .44069 m .49945 .4457 L .49913 .44581 L .454 .129 0 r
F
.4997 .44056 m .49945 .4457 L .49929 .44069 L .516 .148 0 r
F
.50175 .42198 m .50324 .42686 L .50289 .42783 L 0 0 0 r
F
.50148 .42072 m .50324 .42686 L .50175 .42198 L F
.50142 .44682 m .50171 .45123 L .50377 .45132 L .95 .19 0 r
F
.50015 .44655 m .50171 .45123 L .50142 .44682 L 1 .216 0 r
F
.4997 .44056 m .49986 .44559 L .49945 .4457 L .516 .148 0 r
F
.50016 .44042 m .49986 .44559 L .4997 .44056 L .54 .155 0 r
F
.5567 .29095 m .56445 .27129 L .58326 .27727 L .63 .689 0 r
F
.5567 .29095 m .5431 .28819 L .56445 .27129 L F
.37808 .3349 m .36971 .35328 L .32204 .34584 L .774 .811 0 r
F
.41024 .34411 m .36971 .35328 L .37808 .3349 L .844 .828 0 r
F
.48287 .54025 m .48343 .53919 L .48921 .53574 L .337 .388 0 r
F
.48287 .54025 m .47489 .543 L .48343 .53919 L F
.50016 .44042 m .50035 .44548 L .49986 .44559 L .54 .155 0 r
F
.50068 .44027 m .50035 .44548 L .50016 .44042 L .538 .156 0 r
F
.50782 .59623 m .52568 .60578 L .51285 .60249 L 0 .188 0 r
F
.49784 .59164 m .50782 .59623 L .51285 .60249 L 0 .214 0 r
F
.50269 .4341 m .5033 .4392 L .50255 .43958 L .344 .104 0 r
F
.50333 .43357 m .5033 .4392 L .50269 .4341 L .296 .094 0 r
F
.48559 .40291 m .48907 .4059 L .49321 .40848 L .52 0 0 r
F
.50015 .44655 m .50037 .45114 L .50171 .45123 L 1 .216 0 r
F
.49938 .44634 m .50037 .45114 L .50015 .44655 L 1 .246 0 r
F
.50289 .42783 m .50401 .43287 L .50333 .43357 L .098 .037 0 r
F
.50324 .42686 m .50401 .43287 L .50289 .42783 L .049 .037 0 r
F
.55644 .45276 m .5564 .45133 L .58099 .44939 L .2 .348 0 r
F
.53898 .45233 m .5564 .45133 L .55644 .45276 L 0 0 0 r
F
.50068 .44027 m .5009 .44534 L .50035 .44548 L .538 .156 0 r
F
.50125 .44009 m .5009 .44534 L .50068 .44027 L .519 .153 0 r
F
.55078 .49005 m .53471 .49558 L .53854 .48765 L 1 .997 0 r
F
.55429 .48065 m .55078 .49005 L .53854 .48765 L 1 .904 0 r
F
.57233 .4824 m .55078 .49005 L .55429 .48065 L .928 .9 0 r
F
.49938 .44634 m .49956 .45107 L .50037 .45114 L 1 .246 0 r
F
.49898 .44617 m .49956 .45107 L .49938 .44634 L 1 .294 0 r
F
.50125 .44009 m .50151 .44518 L .5009 .44534 L .519 .153 0 r
F
.50187 .43986 m .50151 .44518 L .50125 .44009 L .491 .147 0 r
F
.53723 .6082 m .56656 .61503 L .55305 .61472 L 0 .237 0 r
F
.52568 .60578 m .53723 .6082 L .55305 .61472 L 0 .245 0 r
F
.30542 .73941 m .32679 .73182 L .3586 .73077 L .284 .369 0 r
F
.32679 .73182 m .32845 .73123 L .33072 .7312 L F
.32679 .73182 m .33072 .7312 L .3586 .73077 L F
.36369 .71691 m .37123 .72475 L .34685 .72863 L .491 .526 0 r
F
.34527 .7288 m .34685 .72863 L .34509 .72891 L F
.36369 .71691 m .34685 .72863 L .34527 .7288 L F
.3586 .73077 m .34685 .72863 L .3724 .72597 L .236 .358 0 r
F
.38234 .72479 m .3724 .72597 L .36369 .71691 L .514 .548 0 r
F
.3779 .72552 m .39041 .7236 L .39862 .72425 L .236 .358 0 r
F
.37704 .72557 m .38367 .72459 L .3779 .72552 L F
.38367 .72459 m .39041 .7236 L .3779 .72552 L F
.3586 .73077 m .37704 .72557 L .39862 .72425 L F
.38304 .73305 m .39862 .72425 L .41609 .72448 L .282 .372 0 r
F
.38304 .73305 m .3586 .73077 L .39862 .72425 L F
.38367 .72459 m .40746 .72526 L .3761 .72981 L .514 .548 0 r
F
.39883 .71414 m .40437 .72128 L .39004 .72357 L F
.39883 .71414 m .39004 .72357 L .38434 .72413 L F
.39862 .72425 m .39004 .72357 L .40501 .7221 L .165 .337 0 r
F
.42478 .71211 m .41248 .72145 L .39883 .71414 L .541 .546 0 r
F
.41248 .72145 m .40501 .7221 L .39883 .71414 L F
.39862 .72425 m .40501 .7221 L .413 .72141 L .165 .337 0 r
F
.43697 .72369 m .41609 .72448 L .44087 .71802 L .298 .38 0 r
F
.41609 .72448 m .42836 .71938 L .44087 .71802 L .228 .358 0 r
F
.41609 .72448 m .39862 .72425 L .42836 .71938 L F
.41248 .72145 m .41242 .7215 L .40501 .7221 L .541 .546 0 r
F
.39862 .72425 m .413 .72141 L .42836 .71938 L .165 .337 0 r
F
.41242 .7215 m .40746 .72526 L .40541 .72261 L .541 .546 0 r
F
.41242 .7215 m .40541 .72261 L .40501 .7221 L F
.413 .72141 m .41306 .72139 L .41315 .72138 L .165 .337 0 r
F
.413 .72141 m .41315 .72138 L .42836 .71938 L F
.41306 .72139 m .42199 .71994 L .42836 .71938 L F
.45606 .71592 m .44087 .71802 L .45921 .7132 L .247 .365 0 r
F
.44087 .71802 m .45025 .71578 L .45921 .7132 L .15 .332 0 r
F
.44087 .71802 m .42836 .71938 L .45025 .71578 L F
.43697 .72369 m .44087 .71802 L .45606 .71592 L .298 .38 0 r
F
.42836 .71938 m .43939 .71838 L .45025 .71578 L .064 .301 0 r
F
.43377 .71936 m .44821 .7194 L .43084 .72189 L .569 .51 0 r
F
.43939 .71838 m .44 .71832 L .44601 .71722 L .064 .301 0 r
F
.44 .71832 m .44543 .71742 L .44601 .71722 L F
.43939 .71838 m .44601 .71722 L .45025 .71578 L F
.45025 .71578 m .44543 .71742 L .44718 .71728 L .066 0 0 r
F
.45064 .71696 m .44821 .7194 L .44718 .71728 L .594 .445 0 r
F
.45064 .71696 m .46111 .71756 L .44821 .7194 L F
.4586 .71621 m .45064 .71696 L .45956 .71626 L .066 0 0 r
F
.45025 .71578 m .44718 .71728 L .4586 .71621 L F
.47328 .71295 m .45606 .71592 L .47024 .7101 L .348 .396 0 r
F
.45606 .71592 m .45921 .7132 L .47024 .7101 L .247 .365 0 r
F
.47328 .71295 m .47024 .7101 L .48284 .70636 L .348 .396 0 r
F
.47024 .7101 m .45921 .7132 L .47264 .70964 L 0 0 0 r
F
.45921 .7132 m .4662 .71313 L .47264 .70964 L F
.45921 .7132 m .45025 .71578 L .4662 .71313 L F
.46269 .71566 m .47069 .71622 L .46111 .71756 L .609 .372 0 r
F
.46276 .71566 m .47069 .71622 L .46269 .71566 L F
.4662 .71313 m .46262 .71567 L .46269 .71566 L .207 0 0 r
F
.47064 .71513 m .46269 .71566 L .47039 .71518 L F
.47247 .7147 m .46416 .71552 L .47064 .71513 L F
.46416 .71552 m .46269 .71566 L .47064 .71513 L F
.49184 .70897 m .47328 .71295 L .48284 .70636 L .444 .422 0 r
F
.4662 .71313 m .47349 .71495 L .47774 .7112 L .207 0 0 r
F
.47349 .71495 m .47492 .71468 L .47774 .7112 L F
.47247 .7147 m .47039 .71518 L .47326 .7149 L F
.4662 .71313 m .46269 .71566 L .47247 .7147 L F
.48284 .70636 m .47054 .71001 L .48063 .70578 L .313 .383 0 r
F
.47054 .71001 m .47024 .7101 L .48063 .70578 L F
.49184 .70897 m .48284 .70636 L .49648 .70187 L .444 .422 0 r
F
.49648 .70187 m .48284 .70636 L .48981 .70145 L .448 .423 0 r
F
.48284 .70636 m .48063 .70578 L .48981 .70145 L .313 .383 0 r
F
.48063 .70578 m .48236 .70702 L .48804 .70266 L 0 0 0 r
F
.48063 .70578 m .48804 .70266 L .48814 .70259 L F
.48063 .70578 m .47264 .70964 L .48236 .70702 L F
.47264 .70964 m .47774 .7112 L .48236 .70702 L .08 0 0 r
F
.47264 .70964 m .4662 .71313 L .47774 .7112 L F
.47165 .71482 m .47772 .7147 L .47147 .71508 L .614 .309 0 r
F
.47774 .7112 m .47492 .71468 L .47769 .71456 L .332 0 0 r
F
.47825 .7145 m .4832 .7145 L .47784 .71523 L .613 .263 0 r
F
.48298 .71398 m .47825 .7145 L .48317 .7143 L .332 0 0 r
F
.48236 .70702 m .48601 .7098 L .48933 .70511 L .198 0 0 r
F
.48933 .70511 m .48601 .7098 L .49187 .70878 L .287 0 0 r
F
.48601 .7098 m .49024 .71375 L .49187 .70878 L .421 0 0 r
F
.48601 .7098 m .48378 .71422 L .49024 .71375 L F
.48564 .71418 m .4857 .71418 L .48564 .71418 L .611 .232 0 r
F
.48328 .71433 m .48564 .71418 L .4832 .7145 L F
.4833 .71428 m .48354 .71427 L .48328 .71433 L F
.48354 .71427 m .48564 .71418 L .48328 .71433 L F
.47774 .7112 m .48354 .71427 L .48601 .7098 L .332 0 0 r
F
.48354 .71427 m .48371 .71436 L .48378 .71422 L F
.48354 .71427 m .48378 .71422 L .48601 .7098 L F
.48378 .71422 m .48371 .71436 L .4857 .71418 L .421 0 0 r
F
.4872 .71417 m .48852 .72054 L .48492 .72125 L .48 .189 0 r
F
.48722 .71417 m .48852 .72054 L .4872 .71417 L F
.48671 .71408 m .4872 .71417 L .49024 .71375 L .525 .034 0 r
F
.4872 .71417 m .49017 .71415 L .49024 .71375 L F
.48628 .71404 m .48671 .71408 L .49024 .71375 L .421 0 0 r
F
.51106 .70389 m .49184 .70897 L .49648 .70187 L .527 .458 0 r
F
.49187 .70878 m .49024 .71375 L .49481 .71332 L .478 .045 0 r
F
.49022 .71418 m .4913 .72001 L .48852 .72054 L .484 .175 0 r
F
.49024 .71375 m .49017 .71417 L .49069 .7143 L .605 .088 0 r
F
.49038 .71357 m .49048 .71431 L .49022 .71418 L .484 .175 0 r
F
.49048 .71431 m .4913 .72001 L .49022 .71418 L F
.49024 .71375 m .49076 .71438 L .49481 .71332 L .605 .088 0 r
F
.49255 .71439 m .49245 .71483 L .49172 .71439 L .493 .168 0 r
F
.49245 .71483 m .4913 .72001 L .49048 .71431 L F
.49445 .71448 m .49522 .71933 L .49348 .71962 L .508 .164 0 r
F
.49233 .71397 m .4947 .71441 L .49481 .71332 L .605 .088 0 r
F
.49255 .71439 m .4947 .71441 L .49163 .71415 L F
.49469 .71453 m .49522 .71933 L .49445 .71448 L .508 .164 0 r
F
.49481 .71332 m .49469 .71453 L .49484 .71464 L .682 .126 0 r
F
.49591 .71504 m .49522 .71933 L .49487 .71499 L .527 .164 0 r
F
.49569 .71496 m .49487 .71499 L .49484 .71464 L F
.49591 .71504 m .49487 .71499 L .49569 .71496 L F
.49592 .71495 m .49664 .71912 L .49522 .71933 L F
.49481 .71332 m .49564 .71487 L .49797 .71301 L .682 .126 0 r
F
.49564 .71487 m .49576 .7149 L .49797 .71301 L F
.49639 .71508 m .49664 .71912 L .49592 .71495 L .527 .164 0 r
F
.49721 .71501 m .49782 .71895 L .49664 .71912 L .551 .166 0 r
F
.49678 .71492 m .49705 .71497 L .49784 .71488 L .682 .126 0 r
F
.49763 .7151 m .49782 .71895 L .49721 .71501 L .551 .166 0 r
F
.49721 .71501 m .49664 .71912 L .49639 .71508 L F
.49578 .71513 m .4959 .71535 L .49784 .71495 L .682 .126 0 r
F
.4959 .71535 m .49759 .71851 L .49783 .71507 L F
.4959 .71535 m .49783 .71507 L .49784 .71495 L F
.49569 .71496 m .49784 .71488 L .49797 .71301 L F
.49597 .70805 m .49797 .71301 L .49878 .70752 L .517 .083 0 r
F
.49597 .70805 m .49481 .71332 L .49797 .71301 L F
.49878 .70752 m .49797 .71301 L .50009 .7128 L .543 .108 0 r
F
.49797 .71301 m .49886 .71562 L .50009 .7128 L .747 .152 0 r
F
.49886 .71562 m .4989 .71572 L .49893 .71563 L F
.49886 .71562 m .49893 .71563 L .50009 .7128 L F
.49915 .71583 m .49968 .71873 L .49882 .71883 L .605 .173 0 r
F
.49921 .71588 m .49968 .71873 L .49915 .71583 L F
.49959 .71565 m .49968 .71873 L .49917 .71563 L F
.4989 .71572 m .49882 .71883 L .4987 .71578 L F
.49917 .71563 m .49915 .71583 L .4989 .71572 L F
.49915 .71583 m .49882 .71883 L .4989 .71572 L F
.49822 .7157 m .49882 .71883 L .49782 .71895 L .578 .169 0 r
F
.4987 .71578 m .49882 .71883 L .49822 .7157 L F
.49783 .71507 m .49782 .71895 L .49763 .7151 L F
.49784 .71487 m .49784 .71494 L .49867 .71548 L .747 .152 0 r
F
.49784 .71494 m .49783 .71507 L .49827 .71529 L F
.49784 .71494 m .49827 .71529 L .49867 .71548 L F
.49827 .71529 m .4987 .71578 L .49822 .7157 L .578 .169 0 r
F
.49797 .71301 m .49784 .71487 L .49886 .71562 L .747 .152 0 r
F
.49859 .71268 m .4987 .71563 L .49827 .71529 L .578 .169 0 r
F
.4987 .71563 m .4987 .71578 L .49827 .71529 L F
.4983 .715 m .49827 .71529 L .49783 .71507 L F
.49827 .71529 m .49782 .71895 L .49783 .71507 L F
.49867 .71548 m .49759 .71851 L .49886 .71562 L .747 .152 0 r
F
.49783 .71507 m .49759 .71851 L .49867 .71548 L F
.4989 .71572 m .49897 .71569 L .50009 .7128 L F
.49893 .71581 m .49912 .71584 L .50009 .7128 L F
.5 .71548 m .49992 .71629 L .49984 .71555 L .631 .177 0 r
F
.49917 .71563 m .49921 .71588 L .49915 .71583 L .605 .173 0 r
F
.49912 .71584 m .49997 .71549 L .50009 .7128 L .747 .152 0 r
F
.49992 .71629 m .49961 .71617 L .4995 .7126 L .631 .177 0 r
F
.49912 .71584 m .49995 .71597 L .49997 .71549 L .747 .152 0 r
F
.50066 .70715 m .50009 .7128 L .50145 .71265 L .553 .124 0 r
F
.50009 .7128 m .5008 .7161 L .50145 .71265 L .802 .172 0 r
F
.50065 .71622 m .50043 .71866 L .50038 .71643 L .653 .18 0 r
F
.4999 .71653 m .50043 .71866 L .49968 .71873 L .631 .177 0 r
F
.50038 .71643 m .50043 .71866 L .4999 .71653 L F
.50066 .71603 m .50109 .71859 L .50043 .71866 L .653 .18 0 r
F
.5008 .7161 m .50078 .71614 L .50081 .71616 L .802 .172 0 r
F
.50009 .7128 m .49997 .71548 L .5008 .7161 L F
.50037 .71587 m .50038 .71643 L .5 .71551 L .631 .177 0 r
F
.49997 .71548 m .49996 .71566 L .50037 .71587 L .802 .172 0 r
F
.49997 .71548 m .50037 .71587 L .5008 .7161 L F
.5 .71551 m .50038 .71643 L .4999 .71653 L .631 .177 0 r
F
.50029 .71254 m .50037 .71587 L .5 .71551 L F
.5008 .7161 m .50081 .71616 L .5009 .71601 L .802 .172 0 r
F
.50105 .71638 m .50109 .71859 L .50066 .71603 L .653 .18 0 r
F
.50081 .71616 m .50085 .71634 L .50088 .71614 L .802 .172 0 r
F
.50081 .71616 m .50088 .71614 L .5009 .71601 L F
.5008 .7161 m .5009 .71601 L .50145 .71265 L F
.50104 .71608 m .50105 .71638 L .50081 .71616 L .653 .18 0 r
F
.50131 .71581 m .50109 .71859 L .50104 .71608 L .668 .182 0 r
F
.50131 .71581 m .50166 .71855 L .50109 .71859 L F
.50132 .71581 m .50137 .71579 L .50137 .71575 L .802 .172 0 r
F
.50145 .71265 m .50191 .7163 L .50227 .71255 L .855 .19 0 r
F
.50179 .71656 m .50213 .71851 L .50166 .71855 L .672 .181 0 r
F
.50191 .7163 m .50193 .71641 L .50222 .71566 L .855 .19 0 r
F
.50211 .7162 m .50213 .71851 L .50179 .71656 L .672 .181 0 r
F
.50179 .71656 m .50166 .71855 L .50163 .71689 L F
.50137 .71579 m .50166 .71855 L .50131 .71581 L .668 .182 0 r
F
.50162 .71614 m .50166 .71855 L .50137 .71579 L F
.50181 .71625 m .50193 .71641 L .50179 .71656 L .672 .181 0 r
F
.50137 .71562 m .5013 .71843 L .50193 .71641 L .855 .19 0 r
F
.50162 .71567 m .50162 .71614 L .50137 .71579 L .668 .182 0 r
F
.50195 .71658 m .5013 .71843 L .50218 .71842 L .855 .19 0 r
F
.50193 .71641 m .50189 .71651 L .50195 .71658 L F
.50189 .71651 m .5013 .71843 L .50195 .71658 L F
.50207 .71244 m .50181 .71625 L .50157 .71247 L .672 .181 0 r
F
.50181 .71625 m .50179 .71656 L .50177 .71622 L F
.50145 .71265 m .50181 .71625 L .50191 .7163 L .855 .19 0 r
F
.50181 .71625 m .50177 .71622 L .50157 .71247 L .672 .181 0 r
F
.50145 .71265 m .50137 .71562 L .50181 .71625 L .855 .19 0 r
F
.50191 .7163 m .50181 .71625 L .50193 .71641 L F
.50207 .71244 m .50211 .7162 L .50193 .71641 L .672 .181 0 r
F
.50207 .71244 m .50193 .71641 L .50181 .71625 L F
.50193 .71641 m .50218 .71842 L .50222 .71608 L .855 .19 0 r
F
.50257 .71658 m .5025 .71847 L .50249 .71659 L .606 .163 0 r
F
.50227 .71594 m .5025 .71847 L .50213 .71851 L .66 .177 0 r
F
.50227 .71255 m .50221 .71663 L .50253 .71658 L .934 .212 0 r
F
.50227 .71255 m .50253 .71658 L .50269 .71249 L F
.50258 .71611 m .50257 .71658 L .50256 .71631 L .606 .163 0 r
F
.50258 .71611 m .50274 .71845 L .5025 .71847 L F
.50258 .71611 m .50266 .71587 L .50267 .71544 L .934 .212 0 r
F
.50276 .71645 m .5028 .71843 L .50274 .71845 L .335 .077 0 r
F
.50278 .71737 m .50278 .71738 L .5028 .71843 L 1 .275 0 r
F
.50269 .71249 m .5028 .71843 L .50281 .71245 L F
.50281 .71245 m .5028 .71843 L .50276 .71645 L .335 .077 0 r
F
.50278 .71738 m .50264 .71842 L .5028 .71843 L 1 .275 0 r
F
.50269 .71249 m .50266 .71587 L .50278 .71737 L F
.50273 .71568 m .50274 .71845 L .50258 .71611 L .606 .163 0 r
F
.50266 .71587 m .50264 .71842 L .50278 .71737 L 1 .275 0 r
F
.50272 .71243 m .50273 .71568 L .50266 .71587 L .606 .163 0 r
F
.50253 .71658 m .50267 .71544 L .50269 .71249 L .934 .212 0 r
F
.50261 .71527 m .50266 .71587 L .50258 .71611 L .606 .163 0 r
F
.50272 .71243 m .50266 .71587 L .50261 .71527 L F
.50253 .71658 m .50264 .71842 L .50266 .71587 L .934 .212 0 r
F
.50253 .71658 m .50266 .71587 L .50258 .71611 L F
.50272 .71243 m .50258 .71611 L .50246 .71243 L .606 .163 0 r
F
.50258 .71611 m .50256 .71631 L .50246 .71243 L F
.50246 .71243 m .50249 .71659 L .50227 .71594 L .66 .177 0 r
F
.50249 .71659 m .5025 .71847 L .50227 .71594 L F
.50254 .71674 m .50218 .71842 L .50264 .71842 L .934 .212 0 r
F
.50253 .71658 m .50251 .71667 L .50254 .71674 L F
.50251 .71667 m .50218 .71842 L .50254 .71674 L F
.50221 .71663 m .50218 .71842 L .50253 .71658 L F
.50257 .71658 m .50249 .71659 L .50246 .71243 L .606 .163 0 r
F
.50246 .71243 m .50228 .71573 L .50207 .71244 L .66 .177 0 r
F
.50228 .71573 m .50213 .71851 L .50211 .7162 L F
.50211 .7162 m .50222 .7159 L .50222 .71566 L .855 .19 0 r
F
.50191 .7163 m .50222 .71566 L .50227 .71255 L F
.50228 .71573 m .50211 .7162 L .50207 .71244 L .66 .177 0 r
F
.50193 .71641 m .50211 .7162 L .50222 .71566 L .855 .19 0 r
F
.50211 .7162 m .50222 .71608 L .50222 .7159 L F
.50179 .71656 m .50163 .71689 L .50157 .71247 L .672 .181 0 r
F
.50157 .71247 m .50162 .71567 L .50131 .71581 L .668 .182 0 r
F
.50085 .71634 m .50136 .71624 L .50137 .71579 L .802 .172 0 r
F
.50085 .71634 m .50137 .71579 L .50132 .71581 L F
.50086 .71626 m .50137 .71575 L .50145 .71265 L F
.50085 .71634 m .50137 .71575 L .50086 .71626 L F
.50157 .71247 m .50131 .71581 L .50098 .7125 L .668 .182 0 r
F
.50131 .71581 m .50104 .71608 L .50098 .7125 L F
.50098 .7125 m .50104 .71608 L .50066 .71603 L .653 .18 0 r
F
.50104 .71608 m .50081 .71616 L .50066 .71603 L F
.50081 .71616 m .49984 .71846 L .5013 .71843 L .802 .172 0 r
F
.50078 .71614 m .49984 .71846 L .50081 .71616 L F
.50066 .71603 m .50065 .71622 L .50063 .71601 L .653 .18 0 r
F
.50065 .71622 m .50038 .71643 L .50029 .71254 L F
.49996 .71566 m .49984 .71846 L .5008 .7161 L .802 .172 0 r
F
.50098 .7125 m .50066 .71603 L .50029 .71254 L .653 .18 0 r
F
.50066 .71603 m .50063 .71601 L .50029 .71254 L F
.50085 .71634 m .5013 .71843 L .50136 .71624 L .802 .172 0 r
F
.50029 .71254 m .5 .71548 L .4995 .7126 L .631 .177 0 r
F
.5 .71548 m .49984 .71555 L .4995 .7126 L F
.49992 .71629 m .49968 .71873 L .49961 .71617 L F
.49896 .71591 m .49759 .71851 L .49984 .71846 L .747 .152 0 r
F
.4989 .71572 m .49883 .71586 L .49896 .71591 L F
.49883 .71586 m .49759 .71851 L .49896 .71591 L F
.49886 .71562 m .49884 .71569 L .4989 .71572 L F
.49884 .71569 m .49759 .71851 L .4989 .71572 L F
.4995 .7126 m .49959 .71565 L .49917 .71563 L .605 .173 0 r
F
.4995 .7126 m .49917 .71563 L .49859 .71268 L F
.49917 .71563 m .4987 .71578 L .49859 .71268 L F
.4989 .71572 m .49893 .71581 L .49897 .71569 L .747 .152 0 r
F
.49893 .71581 m .49984 .71846 L .49995 .71597 L F
.49859 .71268 m .4983 .715 L .49752 .71277 L .578 .169 0 r
F
.49578 .71513 m .49784 .71495 L .49784 .71488 L .682 .126 0 r
F
.4983 .715 m .49763 .7151 L .49752 .71277 L .578 .169 0 r
F
.49752 .71277 m .49763 .7151 L .49721 .71501 L .551 .166 0 r
F
.49569 .71496 m .49578 .71513 L .49705 .71497 L .682 .126 0 r
F
.49569 .71496 m .49705 .71497 L .49678 .71492 L F
.49752 .71277 m .49721 .71501 L .49625 .7129 L .551 .166 0 r
F
.49721 .71501 m .49639 .71508 L .49625 .7129 L F
.49625 .7129 m .49639 .71508 L .49592 .71495 L .527 .164 0 r
F
.49564 .71487 m .49569 .71496 L .49576 .7149 L .682 .126 0 r
F
.49569 .71496 m .49484 .71464 L .49589 .71533 L F
.49481 .71332 m .49484 .71464 L .49569 .71496 L F
.49187 .70878 m .49481 .71332 L .49597 .70805 L .478 .045 0 r
F
.49625 .7129 m .49591 .71504 L .49471 .71306 L .527 .164 0 r
F
.49591 .71504 m .49484 .71464 L .49471 .71306 L F
.49483 .71457 m .49484 .71464 L .49469 .71453 L .508 .164 0 r
F
.49484 .71464 m .49522 .71933 L .49469 .71453 L F
.49589 .71533 m .49426 .71859 L .49759 .71851 L .682 .126 0 r
F
.49469 .71453 m .49426 .71859 L .49589 .71533 L F
.49255 .71439 m .49348 .71962 L .4913 .72001 L .493 .168 0 r
F
.49293 .71449 m .49348 .71962 L .49255 .71439 L F
.49172 .71439 m .49048 .71431 L .49038 .71357 L F
.49245 .71483 m .49076 .71438 L .49172 .71439 L F
.49076 .71438 m .49255 .71439 L .49163 .71415 L .605 .088 0 r
F
.49069 .7143 m .49068 .71436 L .49076 .71438 L F
.49076 .71438 m .49048 .71431 L .49172 .71439 L .493 .168 0 r
F
.49076 .71438 m .49087 .71451 L .4947 .71441 L .605 .088 0 r
F
.49087 .71451 m .49469 .71447 L .4947 .71441 L F
.49471 .71306 m .49445 .71448 L .4928 .71328 L .508 .164 0 r
F
.49427 .71543 m .49348 .71962 L .49299 .71508 L F
.49087 .71451 m .48943 .7187 L .49426 .71859 L .605 .088 0 r
F
.49083 .71447 m .49082 .7145 L .49087 .71451 L F
.49082 .7145 m .48943 .7187 L .49087 .71451 L F
.49445 .71448 m .49427 .71543 L .49293 .71449 L .508 .164 0 r
F
.49427 .71543 m .49299 .71508 L .49293 .71449 L F
.49163 .71415 m .49387 .71434 L .49233 .71397 L .605 .088 0 r
F
.49387 .71434 m .4947 .71441 L .49233 .71397 L F
.49445 .71448 m .49293 .71449 L .4928 .71328 L .508 .164 0 r
F
.49087 .71451 m .49426 .71859 L .49469 .71447 L .605 .088 0 r
F
.49471 .71306 m .49483 .71457 L .49445 .71448 L .508 .164 0 r
F
.4928 .71328 m .49293 .71449 L .49255 .71439 L .493 .168 0 r
F
.4928 .71328 m .49255 .71439 L .49038 .71357 L F
.49255 .71439 m .49172 .71439 L .49038 .71357 L F
.49076 .71438 m .49067 .71439 L .49083 .71447 L .605 .088 0 r
F
.49068 .71436 m .49067 .71439 L .49076 .71438 L F
.49067 .71439 m .48943 .7187 L .49083 .71447 L F
.49017 .71417 m .48943 .7187 L .49069 .7143 L F
.49038 .71357 m .49022 .71417 L .49015 .71417 L .484 .175 0 r
F
.48865 .71379 m .49015 .71417 L .48727 .71397 L F
.49038 .71357 m .49015 .71417 L .48865 .71379 L F
.49022 .71417 m .48852 .72054 L .48731 .71419 L F
.4872 .71417 m .48731 .71419 L .49017 .71415 L .525 .034 0 r
F
.48731 .71419 m .49017 .71417 L .49017 .71415 L F
.49022 .71417 m .48731 .71419 L .48727 .71397 L .484 .175 0 r
F
.48731 .71419 m .49009 .71467 L .49017 .71417 L .525 .034 0 r
F
.4857 .71418 m .48492 .72125 L .4832 .7145 L .48 .189 0 r
F
.4872 .71417 m .48492 .72125 L .4857 .71418 L F
.4873 .71414 m .48731 .71419 L .48721 .71413 L F
.48731 .71419 m .48852 .72054 L .48722 .71417 L F
.48731 .71419 m .48722 .71417 L .48721 .71413 L F
.48371 .71436 m .49009 .71467 L .48671 .71408 L .525 .034 0 r
F
.48727 .71397 m .4872 .71417 L .4857 .71418 L .48 .189 0 r
F
.48371 .71436 m .48943 .7187 L .49009 .71467 L .525 .034 0 r
F
.48721 .71413 m .48722 .71417 L .4872 .71417 L .48 .189 0 r
F
.48727 .71397 m .4873 .71414 L .48721 .71413 L F
.48378 .71422 m .4857 .71418 L .48671 .71408 L .421 0 0 r
F
.48378 .71422 m .48671 .71408 L .48628 .71404 L F
.48642 .70735 m .48727 .71397 L .4857 .71418 L .611 .232 0 r
F
.48642 .70735 m .4857 .71418 L .48564 .71418 L F
.48351 .71426 m .4833 .71428 L .48354 .71427 L .332 0 0 r
F
.48236 .70702 m .47774 .7112 L .48601 .7098 L .198 0 0 r
F
.48642 .70735 m .48564 .71418 L .4833 .71428 L .611 .232 0 r
F
.48354 .71427 m .48317 .7143 L .48355 .71428 L .332 0 0 r
F
.4833 .71428 m .48317 .7143 L .48354 .71427 L F
.48298 .71398 m .48317 .7143 L .48351 .71426 L F
.48642 .70735 m .4833 .71428 L .48205 .70767 L .611 .232 0 r
F
.4833 .71428 m .4832 .7145 L .48317 .7143 L F
.4833 .71428 m .48317 .7143 L .48205 .70767 L F
.47774 .7112 m .47769 .71456 L .48298 .71398 L .332 0 0 r
F
.48205 .70767 m .48317 .7143 L .47825 .7145 L .613 .263 0 r
F
.48317 .7143 m .4832 .7145 L .47825 .7145 L F
.48355 .71428 m .47769 .71456 L .4836 .7143 L .332 0 0 r
F
.47825 .7145 m .47769 .71456 L .48355 .71428 L F
.48205 .70767 m .47825 .7145 L .47625 .70811 L .613 .263 0 r
F
.47825 .7145 m .47784 .71523 L .47769 .71456 L F
.47825 .7145 m .47769 .71456 L .47625 .70811 L F
.47625 .70811 m .47769 .71456 L .47165 .71482 L .614 .309 0 r
F
.47769 .71456 m .47772 .7147 L .47165 .71482 L F
.4727 .71511 m .47784 .71523 L .47126 .71538 L F
.47772 .7147 m .47784 .71523 L .47147 .71508 L F
.4836 .7143 m .4745 .7152 L .48371 .71436 L .332 0 0 r
F
.47492 .71468 m .4745 .7152 L .4836 .7143 L F
.47349 .71495 m .4745 .7152 L .47492 .71468 L .207 0 0 r
F
.47126 .71538 m .47784 .71523 L .47069 .71622 L .614 .309 0 r
F
.47147 .71508 m .4727 .71511 L .47126 .71538 L F
.47024 .7101 m .47264 .70964 L .48063 .70578 L 0 0 0 r
F
.47625 .70811 m .47147 .71508 L .46849 .70871 L .614 .309 0 r
F
.47147 .71508 m .47069 .71622 L .47039 .71518 L F
.47147 .71508 m .47039 .71518 L .46849 .70871 L F
.47326 .7149 m .47039 .71518 L .47361 .71498 L .207 0 0 r
F
.45025 .71578 m .45931 .71625 L .4662 .71313 L .066 0 0 r
F
.45931 .71625 m .45975 .71617 L .4662 .71313 L F
.45956 .71626 m .46055 .71609 L .4662 .71313 L F
.46055 .71609 m .46262 .71567 L .4662 .71313 L F
.46269 .71566 m .46111 .71756 L .46055 .71609 L .609 .372 0 r
F
.46262 .71567 m .46055 .71609 L .46047 .71588 L F
.46269 .71566 m .46055 .71609 L .46262 .71567 L F
.46055 .71609 m .46163 .71637 L .46251 .71575 L .066 0 0 r
F
.46055 .71609 m .46058 .71618 L .45956 .71626 L .594 .445 0 r
F
.45956 .71626 m .45967 .71627 L .46055 .71609 L .066 0 0 r
F
.45967 .71627 m .46163 .71637 L .46055 .71609 L F
.46055 .71609 m .46251 .71575 L .46262 .71567 L F
.46849 .70871 m .4627 .71565 L .45804 .70951 L .609 .372 0 r
F
.4627 .71565 m .46269 .71566 L .46269 .71566 L F
.4627 .71565 m .46269 .71566 L .45804 .70951 L F
.46269 .71566 m .46047 .71588 L .45804 .70951 L F
.47014 .71434 m .47069 .71622 L .4627 .71565 L F
.47361 .71498 m .46163 .71637 L .4745 .7152 L .207 0 0 r
F
.46262 .71567 m .46163 .71637 L .47361 .71498 L F
.4627 .71565 m .46276 .71566 L .46269 .71566 L .609 .372 0 r
F
.46849 .70871 m .47014 .71434 L .4627 .71565 L F
.45931 .71625 m .45956 .71626 L .45975 .71617 L .066 0 0 r
F
.45804 .70951 m .46055 .71609 L .45064 .71696 L .594 .445 0 r
F
.46055 .71609 m .45956 .71626 L .45064 .71696 L F
.46058 .71618 m .46111 .71756 L .45064 .71696 L F
.45956 .71626 m .44718 .71728 L .45985 .71628 L .066 0 0 r
F
.45064 .71696 m .44718 .71728 L .45956 .71626 L F
.45804 .70951 m .45064 .71696 L .44392 .71061 L .594 .445 0 r
F
.45064 .71696 m .44718 .71728 L .44392 .71061 L F
.44392 .71061 m .44711 .71714 L .44543 .71742 L .569 .51 0 r
F
.44025 .71783 m .44543 .71742 L .44 .71832 L F
.44392 .71061 m .44543 .71742 L .44025 .71783 L F
.44711 .71714 m .44821 .7194 L .43377 .71936 L F
.45985 .71628 m .44377 .71798 L .46163 .71637 L .066 0 0 r
F
.44543 .71742 m .44377 .71798 L .45985 .71628 L F
.44392 .71061 m .44 .71832 L .43439 .71883 L .569 .51 0 r
F
.44392 .71061 m .43439 .71883 L .42478 .71211 L F
.42836 .71938 m .43439 .71883 L .43939 .71838 L .064 .301 0 r
F
.43439 .71883 m .43377 .71936 L .43323 .71893 L .569 .51 0 r
F
.43439 .71883 m .43323 .71893 L .42478 .71211 L F
.42836 .71938 m .42236 .71991 L .43439 .71883 L .064 .301 0 r
F
.43939 .71838 m .43439 .71883 L .44 .71832 L F
.43377 .71936 m .42972 .72007 L .42923 .71929 L .569 .51 0 r
F
.43323 .71893 m .42923 .71929 L .42478 .71211 L F
.43377 .71936 m .42923 .71929 L .43323 .71893 L F
.41346 .72071 m .42953 .71976 L .41248 .72145 L .541 .546 0 r
F
.42478 .71211 m .42923 .71929 L .41346 .72071 L F
.42236 .71991 m .42155 .71998 L .43439 .71883 L .064 .301 0 r
F
.42923 .71929 m .42953 .71976 L .41346 .72071 L .541 .546 0 r
F
.43439 .71883 m .43294 .71896 L .44 .71832 L .064 .301 0 r
F
.43294 .71896 m .41915 .72019 L .4382 .71849 L F
.43294 .71896 m .4382 .71849 L .44 .71832 L F
.42155 .71998 m .41915 .72019 L .43439 .71883 L F
.44 .71832 m .41915 .72019 L .44377 .71798 L F
.43439 .71883 m .44 .71832 L .43377 .71936 L .569 .51 0 r
F
.44 .71832 m .44377 .71798 L .44543 .71742 L .064 .301 0 r
F
.43377 .71936 m .43084 .72189 L .42972 .72007 L .569 .51 0 r
F
.41306 .72139 m .41915 .72019 L .42199 .71994 L .165 .337 0 r
F
.41242 .7215 m .43084 .72189 L .40746 .72526 L .541 .546 0 r
F
.41248 .72145 m .41268 .72146 L .41242 .7215 L F
.41268 .72146 m .43084 .72189 L .41242 .7215 L F
.413 .72141 m .41248 .72145 L .41306 .72139 L .165 .337 0 r
F
.42953 .71976 m .43084 .72189 L .41248 .72145 L .541 .546 0 r
F
.41306 .72139 m .40501 .7221 L .41387 .72123 L .165 .337 0 r
F
.41248 .72145 m .40501 .7221 L .41306 .72139 L F
.38434 .72413 m .39004 .72357 L .38367 .72459 L .514 .548 0 r
F
.37704 .72557 m .3724 .72597 L .38234 .72479 L F
.39883 .71414 m .38299 .72506 L .36369 .71691 L F
.37704 .72557 m .38542 .72321 L .39041 .7236 L .236 .358 0 r
F
.40437 .72128 m .40746 .72526 L .38367 .72459 L .514 .548 0 r
F
.41387 .72123 m .38542 .72321 L .41915 .72019 L .165 .337 0 r
F
.39004 .72357 m .38542 .72321 L .41387 .72123 L F
.38299 .72506 m .37704 .72557 L .38234 .72479 L .514 .548 0 r
F
.37704 .72557 m .3724 .72597 L .37753 .72543 L .236 .358 0 r
F
.3586 .73077 m .3724 .72597 L .37704 .72557 L F
.38299 .72506 m .3761 .72981 L .3724 .72597 L .514 .548 0 r
F
.36369 .71691 m .34509 .72891 L .31622 .72066 L .491 .526 0 r
F
.32845 .73123 m .32869 .7312 L .33075 .73091 L .284 .369 0 r
F
.33072 .7312 m .34685 .72863 L .3586 .73077 L F
.34509 .72891 m .32869 .7312 L .31622 .72066 L .491 .526 0 r
F
.32845 .73123 m .34685 .72863 L .33072 .7312 L .284 .369 0 r
F
.34509 .72891 m .33426 .7359 L .32869 .7312 L .491 .526 0 r
F
.33075 .73091 m .34585 .72845 L .34685 .72863 L .284 .369 0 r
F
.32869 .7312 m .34585 .72845 L .33075 .73091 L F
.37123 .72475 m .3761 .72981 L .34509 .72891 L .491 .526 0 r
F
.37753 .72543 m .33953 .7273 L .38542 .72321 L .236 .358 0 r
F
.34685 .72863 m .33953 .7273 L .37753 .72543 L F
.34509 .72891 m .3761 .72981 L .33426 .7359 L .491 .526 0 r
F
.31622 .72066 m .32869 .7312 L .32845 .73123 L .471 .498 0 r
F
.31622 .72066 m .32845 .73123 L .29319 .73507 L F
.31622 .72066 m .29319 .73507 L .25245 .7257 L F
.30542 .73941 m .28905 .73552 L .29319 .73507 L .284 .369 0 r
F
.29319 .73507 m .26902 .73712 L .25245 .7257 L .471 .498 0 r
F
.28905 .73552 m .27762 .73281 L .32845 .73123 L .284 .369 0 r
F
.29319 .73507 m .27897 .74397 L .26902 .73712 L .471 .498 0 r
F
.32528 .73236 m .29319 .73507 L .32845 .73123 L .284 .369 0 r
F
.30542 .73941 m .29319 .73507 L .32528 .73236 L F
.32845 .73123 m .27762 .73281 L .33953 .7273 L F
.29319 .73507 m .32845 .73123 L .28931 .7375 L .471 .498 0 r
F
.28931 .7375 m .33426 .7359 L .27897 .74397 L F
.32869 .7312 m .33426 .7359 L .28931 .7375 L F
.32845 .73123 m .33953 .7273 L .34585 .72845 L .284 .369 0 r
F
.49898 .44617 m .49913 .451 L .49956 .45107 L 1 .294 0 r
F
.49885 .44603 m .49913 .451 L .49898 .44617 L 1 .414 0 r
F
.50278 .52727 m .49846 .52812 L .50357 .52338 L .65 .462 0 r
F
.50278 .52727 m .49576 .53179 L .49846 .52812 L F
.50187 .43986 m .5022 .44498 L .50151 .44518 L .491 .147 0 r
F
.50255 .43958 m .5022 .44498 L .50187 .43986 L .458 .14 0 r
F
.53898 .45233 m .53884 .45271 L .5564 .45133 L 0 0 0 r
F
.52647 .45202 m .53884 .45271 L .53898 .45233 L .217 0 0 r
F
.45315 .55737 m .44779 .57089 L .43818 .56158 L .486 .406 0 r
F
.45315 .55737 m .46011 .56566 L .44779 .57089 L F
.50333 .43357 m .50414 .4387 L .5033 .4392 L .296 .094 0 r
F
.50401 .43287 m .50414 .4387 L .50333 .43357 L .254 .089 0 r
F
.49885 .44603 m .49898 .45094 L .49913 .451 L 1 .414 0 r
F
.49891 .44591 m .49898 .45094 L .49885 .44603 L 0 0 0 r
F
.49321 .40848 m .49633 .41235 L .49832 .41453 L .585 .051 0 r
F
.49891 .44591 m .49904 .45087 L .49898 .45094 L 0 0 0 r
F
.49913 .44581 m .49904 .45087 L .49891 .44591 L .451 .125 0 r
F
.50255 .43958 m .50298 .44472 L .5022 .44498 L .458 .14 0 r
F
.5033 .4392 m .50298 .44472 L .50255 .43958 L .425 .133 0 r
F
.49913 .44581 m .49925 .4508 L .49904 .45087 L .451 .125 0 r
F
.49945 .4457 m .49925 .4508 L .49913 .44581 L .559 .157 0 r
F
.52647 .45202 m .52632 .4537 L .53884 .45271 L .217 0 0 r
F
.51756 .45178 m .52632 .4537 L .52647 .45202 L .392 0 0 r
F
.49945 .4457 m .49957 .45073 L .49925 .4508 L .559 .157 0 r
F
.49986 .44559 m .49957 .45073 L .49945 .4457 L .601 .168 0 r
F
.50148 .42072 m .50351 .42555 L .50324 .42686 L 0 0 0 r
F
.5009 .41899 m .50351 .42555 L .50148 .42072 L 0 .017 0 r
F
.44073 .33954 m .41024 .34411 L .4205 .33044 L .99 .9 0 r
F
.45064 .32939 m .44073 .33954 L .4205 .33044 L 1 .964 0 r
F
.44692 .39208 m .46796 .39622 L .46327 .39573 L .157 .305 0 r
F
.53471 .49558 m .52311 .49998 L .52672 .4931 L 1 1 0 r
F
.53854 .48765 m .53471 .49558 L .52672 .4931 L 1 .985 0 r
F
.50324 .42686 m .50476 .43191 L .50401 .43287 L .049 .037 0 r
F
.50351 .42555 m .50476 .43191 L .50324 .42686 L .031 .052 0 r
F
.49986 .44559 m .5 .45065 L .49957 .45073 L .601 .168 0 r
F
.50035 .44548 m .5 .45065 L .49986 .44559 L .612 .171 0 r
F
.51756 .45178 m .51742 .4544 L .52632 .4537 L .392 0 0 r
F
.51124 .45159 m .51742 .4544 L .51756 .45178 L .499 .032 0 r
F
.50035 .44548 m .5005 .45056 L .5 .45065 L .612 .171 0 r
F
.5009 .44534 m .5005 .45056 L .50035 .44548 L .604 .171 0 r
F
.5033 .4392 m .50387 .44438 L .50298 .44472 L .425 .133 0 r
F
.50414 .4387 m .50387 .44438 L .5033 .4392 L .394 .129 0 r
F
.50401 .43287 m .50511 .43803 L .50414 .4387 L .254 .089 0 r
F
.50476 .43191 m .50511 .43803 L .50401 .43287 L .225 .093 0 r
F
.5009 .44534 m .50108 .45045 L .5005 .45056 L .604 .171 0 r
F
.50151 .44518 m .50108 .45045 L .5009 .44534 L .585 .169 0 r
F
.51124 .45159 m .51114 .4549 L .51742 .4544 L .499 .032 0 r
F
.50682 .45144 m .51114 .4549 L .51124 .45159 L .575 .089 0 r
F
.50682 .45144 m .50675 .45525 L .51114 .4549 L F
.50377 .45132 m .50675 .45525 L .50682 .45144 L .639 .125 0 r
F
.50151 .44518 m .50174 .45031 L .50108 .45045 L .585 .169 0 r
F
.5022 .44498 m .50174 .45031 L .50151 .44518 L .559 .165 0 r
F
.50377 .45132 m .50372 .45549 L .50675 .45525 L .639 .125 0 r
F
.50171 .45123 m .50372 .45549 L .50377 .45132 L .687 .148 0 r
F
.45869 .21193 m .49061 .23376 L .47222 .23252 L .501 .517 0 r
F
.5022 .44498 m .5025 .45014 L .50174 .45031 L .559 .165 0 r
F
.50298 .44472 m .5025 .45014 L .5022 .44498 L .531 .161 0 r
F
.50171 .45123 m .50169 .45565 L .50372 .45549 L .687 .148 0 r
F
.50037 .45114 m .50169 .45565 L .50171 .45123 L .721 .164 0 r
F
.56453 .233 m .56321 .26369 L .5472 .25271 L .6 .602 0 r
F
.56453 .233 m .58686 .24678 L .56321 .26369 L F
.50414 .4387 m .5049 .44392 L .50387 .44438 L .394 .129 0 r
F
.50511 .43803 m .5049 .44392 L .50414 .4387 L .369 .128 0 r
F
.50037 .45114 m .50037 .45575 L .50169 .45565 L .721 .164 0 r
F
.49956 .45107 m .50037 .45575 L .50037 .45114 L .745 .176 0 r
F
.57458 .47098 m .57233 .4824 L .55429 .48065 L .874 .826 0 r
F
.60031 .47105 m .57233 .4824 L .57458 .47098 L .781 .815 0 r
F
.49956 .45107 m .49958 .45582 L .50037 .45575 L .745 .176 0 r
F
.49913 .451 m .49958 .45582 L .49956 .45107 L .765 .186 0 r
F
.49913 .451 m .49916 .45585 L .49958 .45582 L F
.49898 .45094 m .49916 .45585 L .49913 .451 L .807 .198 0 r
F
.50298 .44472 m .50336 .44991 L .5025 .45014 L .531 .161 0 r
F
.50387 .44438 m .50336 .44991 L .50298 .44472 L .504 .158 0 r
F
.49898 .45094 m .49902 .45586 L .49916 .45585 L .807 .198 0 r
F
.49904 .45087 m .49902 .45586 L .49898 .45094 L .659 .174 0 r
F
.51657 .30079 m .50825 .28872 L .52669 .28734 L .782 .88 0 r
F
.51657 .30079 m .50343 .30316 L .50825 .28872 L F
.49904 .45087 m .49909 .45585 L .49902 .45586 L .659 .174 0 r
F
.49925 .4508 m .49909 .45585 L .49904 .45087 L .721 .188 0 r
F
.49925 .4508 m .49931 .45582 L .49909 .45585 L F
.49957 .45073 m .49931 .45582 L .49925 .4508 L .724 .191 0 r
F
.38566 .38818 m .39127 .3799 L .42386 .38701 L .395 .412 0 r
F
.33841 .38355 m .39127 .3799 L .38566 .38818 L .452 .471 0 r
F
.49957 .45073 m .49966 .45579 L .49931 .45582 L .724 .191 0 r
F
.5 .45065 m .49966 .45579 L .49957 .45073 L .716 .192 0 r
F
.50476 .43191 m .50625 .43712 L .50511 .43803 L .225 .093 0 r
F
.50559 .4306 m .50625 .43712 L .50476 .43191 L .216 .107 0 r
F
.50351 .42555 m .50559 .4306 L .50476 .43191 L .031 .052 0 r
F
.5 .45065 m .5001 .45573 L .49966 .45579 L .716 .192 0 r
F
.5005 .45056 m .5001 .45573 L .5 .45065 L .702 .191 0 r
F
.50387 .44438 m .50438 .44962 L .50336 .44991 L .504 .158 0 r
F
.5049 .44392 m .50438 .44962 L .50387 .44438 L .48 .157 0 r
F
.50368 .42374 m .50559 .4306 L .50351 .42555 L .05 .083 0 r
F
.5009 .41899 m .50368 .42374 L .50351 .42555 L 0 .017 0 r
F
.6498 .62576 m .66511 .61898 L .72878 .62333 L .292 .364 0 r
F
.60801 .61931 m .66511 .61898 L .6498 .62576 L .209 .343 0 r
F
.5005 .45056 m .50062 .45567 L .5001 .45573 L .702 .191 0 r
F
.50108 .45045 m .50062 .45567 L .5005 .45056 L .684 .189 0 r
F
.50511 .43803 m .50614 .44331 L .5049 .44392 L .369 .128 0 r
F
.50625 .43712 m .50614 .44331 L .50511 .43803 L .353 .134 0 r
F
.4205 .33044 m .41024 .34411 L .37808 .3349 L .88 .879 0 r
F
.50108 .45045 m .50124 .45558 L .50062 .45567 L .684 .189 0 r
F
.50174 .45031 m .50124 .45558 L .50108 .45045 L .663 .186 0 r
F
.50174 .45031 m .50194 .45547 L .50124 .45558 L F
.5025 .45014 m .50194 .45547 L .50174 .45031 L .64 .184 0 r
F
.49988 .4166 m .50368 .42374 L .5009 .41899 L 0 .077 0 r
F
.5049 .44392 m .50558 .44923 L .50438 .44962 L .48 .157 0 r
F
.50614 .44331 m .50558 .44923 L .5049 .44392 L .463 .159 0 r
F
.51879 .50649 m .51152 .50978 L .51502 .50391 L 1 1 0 r
F
.51879 .50649 m .51395 .51257 L .51152 .50978 L F
.52311 .49998 m .51879 .50649 L .51502 .50391 L F
.5025 .45014 m .50275 .45533 L .50194 .45547 L .64 .184 0 r
F
.50336 .44991 m .50275 .45533 L .5025 .45014 L .616 .182 0 r
F
.48988 .76741 m .51498 .78092 L .48844 .7757 L .096 .279 0 r
F
.47031 .76097 m .48844 .7757 L .46211 .76918 L .18 .296 0 r
F
.47031 .76097 m .48988 .76741 L .48844 .7757 L F
.53854 .48765 m .52672 .4931 L .52946 .48591 L 1 .985 0 r
F
.54101 .47939 m .53854 .48765 L .52946 .48591 L 1 .869 0 r
F
.55429 .48065 m .53854 .48765 L .54101 .47939 L 1 .904 0 r
F
.51395 .51257 m .50779 .51532 L .51152 .50978 L 1 .841 0 r
F
.51395 .51257 m .5088 .5182 L .50779 .51532 L F
.50336 .44991 m .50369 .45515 L .50275 .45533 L .616 .182 0 r
F
.50438 .44962 m .50369 .45515 L .50336 .44991 L .595 .181 0 r
F
.52311 .49998 m .51502 .50391 L .51814 .49774 L 1 1 0 r
F
.52672 .4931 m .52311 .49998 L .51814 .49774 L F
.50625 .43712 m .50765 .44248 L .50614 .44331 L .353 .134 0 r
F
.50762 .43587 m .50765 .44248 L .50625 .43712 L .348 .147 0 r
F
.50559 .4306 m .50762 .43587 L .50625 .43712 L .216 .107 0 r
F
.50438 .44962 m .5048 .45492 L .50369 .45515 L .595 .181 0 r
F
.50558 .44923 m .5048 .45492 L .50438 .44962 L .577 .183 0 r
F
.49908 .45619 m .49908 .46085 L .49898 .46081 L 1 .443 0 r
F
.49908 .45619 m .49898 .46081 L .49902 .45586 L F
.49902 .45586 m .49904 .45704 L .49908 .45619 L .059 0 0 r
F
.49902 .45586 m .49908 .45619 L .4991 .45585 L F
.49909 .45585 m .49908 .45619 L .49902 .45586 L 1 .443 0 r
F
.49909 .45585 m .49909 .45606 L .49908 .45619 L F
.49909 .45606 m .49908 .46085 L .49908 .45619 L F
.4991 .45585 m .4991 .45608 L .49916 .45585 L .059 0 0 r
F
.49916 .45585 m .49917 .45604 L .49958 .45582 L .397 .094 0 r
F
.4993 .45612 m .49929 .45641 L .49915 .45603 L 1 .273 0 r
F
.4993 .45612 m .49933 .46087 L .49908 .46085 L F
.49963 .45626 m .49933 .46087 L .49931 .45609 L .934 .234 0 r
F
.49917 .45604 m .49956 .45629 L .49957 .45622 L .397 .094 0 r
F
.4992 .45602 m .49957 .45622 L .49958 .45582 L F
.49931 .45609 m .49933 .46087 L .4993 .45612 L 1 .273 0 r
F
.49917 .45604 m .49957 .45622 L .4992 .45602 L .397 .094 0 r
F
.49966 .45579 m .49963 .45626 L .49931 .45582 L .934 .234 0 r
F
.49963 .45626 m .49931 .45609 L .49931 .45582 L F
.49931 .45582 m .49931 .45609 L .4993 .45612 L 1 .273 0 r
F
.4993 .45612 m .49943 .4606 L .49956 .45629 L .397 .094 0 r
F
.49917 .45604 m .49919 .45639 L .4993 .45612 L F
.49919 .45639 m .49943 .4606 L .4993 .45612 L F
.49931 .45582 m .4993 .45612 L .49909 .45585 L 1 .273 0 r
F
.4993 .45612 m .49915 .45603 L .49909 .45585 L F
.49929 .45641 m .49908 .46085 L .49909 .45672 L F
.49929 .45641 m .49909 .45672 L .49916 .45618 L F
.49964 .4561 m .4997 .46086 L .49933 .46087 L .934 .234 0 r
F
.49958 .45582 m .49961 .45607 L .50008 .45578 L .465 .113 0 r
F
.49961 .45607 m .49962 .45612 L .49966 .45608 L F
.49961 .45607 m .49966 .45608 L .50008 .45578 L F
.50006 .45622 m .4997 .46086 L .49966 .45608 L .853 .22 0 r
F
.49962 .45612 m .49965 .45635 L .50008 .45578 L .465 .113 0 r
F
.50006 .45622 m .50016 .46084 L .4997 .46086 L .853 .22 0 r
F
.5001 .4562 m .50016 .46084 L .50006 .45622 L F
.49965 .45635 m .50015 .46041 L .50009 .45621 L .465 .113 0 r
F
.49965 .45635 m .50009 .45621 L .50008 .45578 L F
.50008 .45578 m .50008 .4562 L .50037 .45575 L F
.50056 .45638 m .50016 .46084 L .50011 .45659 L .808 .212 0 r
F
.50035 .4563 m .50011 .45659 L .5001 .4562 L F
.50056 .45638 m .50011 .45659 L .50035 .4563 L F
.50037 .45575 m .50046 .45613 L .50169 .45565 L .488 .111 0 r
F
.50046 .45613 m .50047 .45616 L .50051 .45614 L F
.50046 .45613 m .50051 .45614 L .50169 .45565 L F
.50047 .45616 m .50053 .45617 L .50066 .45611 L F
.50061 .4561 m .50066 .45611 L .50169 .45565 L F
.50047 .45616 m .50066 .45611 L .50061 .4561 L F
.50047 .4562 m .50166 .45607 L .50169 .45565 L F
.50182 .45655 m .50135 .46074 L .50125 .45634 L .753 .206 0 r
F
.50184 .45636 m .50209 .46066 L .50135 .46074 L F
.50185 .45635 m .50209 .46066 L .50184 .45636 L F
.50196 .45628 m .50209 .46066 L .50185 .45628 L F
.50184 .45636 m .50137 .46012 L .50194 .4563 L .487 .1 0 r
F
.50116 .45634 m .50071 .4608 L .50063 .45618 L .777 .208 0 r
F
.50058 .45618 m .50056 .45638 L .50039 .45614 L .808 .212 0 r
F
.50058 .45618 m .50071 .4608 L .50016 .46084 L F
.5006 .45618 m .50071 .4608 L .50058 .45618 L F
.50063 .45595 m .50071 .4608 L .50059 .456 L F
.50047 .4562 m .50051 .45634 L .50166 .45607 L .488 .111 0 r
F
.50116 .45634 m .50135 .46074 L .50071 .4608 L .777 .208 0 r
F
.50125 .45634 m .50135 .46074 L .50116 .45634 L F
.50051 .45634 m .50137 .46012 L .50164 .45634 L .488 .111 0 r
F
.50051 .45634 m .50164 .45634 L .50166 .45607 L F
.50124 .45558 m .50125 .45634 L .50116 .45634 L .777 .208 0 r
F
.50182 .45655 m .50125 .45634 L .50124 .45558 L .753 .206 0 r
F
.50163 .45648 m .50163 .45654 L .50184 .45636 L .487 .1 0 r
F
.50184 .45636 m .50182 .45655 L .50174 .45642 L .753 .206 0 r
F
.50163 .45654 m .50137 .46012 L .50184 .45636 L .487 .1 0 r
F
.50169 .45565 m .50163 .45648 L .50194 .4563 L F
.50185 .45628 m .50185 .45635 L .50184 .45636 L .753 .206 0 r
F
.50169 .45565 m .50189 .45617 L .50372 .45549 L .487 .1 0 r
F
.50189 .45617 m .50204 .45622 L .50372 .45549 L F
.50193 .45627 m .50194 .45628 L .50372 .45549 L F
.50193 .45628 m .50363 .45633 L .50372 .45549 L F
.50369 .45515 m .50347 .45672 L .50275 .45533 L .716 .205 0 r
F
.50347 .45672 m .50294 .46056 L .50279 .45648 L F
.50347 .45672 m .50279 .45648 L .50275 .45533 L F
.50189 .45617 m .50193 .45627 L .50204 .45622 L .487 .1 0 r
F
.50193 .45627 m .50193 .45628 L .50194 .45628 L F
.50275 .45533 m .50261 .45647 L .50194 .45547 L .733 .204 0 r
F
.50261 .45647 m .50209 .46066 L .50196 .45628 L F
.50261 .45647 m .50196 .45628 L .50194 .45547 L F
.50194 .45547 m .50196 .45628 L .50185 .45628 L .753 .206 0 r
F
.50261 .45647 m .50294 .46056 L .50209 .46066 L .733 .204 0 r
F
.50275 .45533 m .50279 .45648 L .50261 .45647 L F
.50279 .45648 m .50294 .46056 L .50261 .45647 L F
.50193 .45628 m .50199 .45642 L .50363 .45633 L .487 .1 0 r
F
.50346 .4568 m .50394 .46043 L .50294 .46056 L .716 .205 0 r
F
.50348 .45679 m .50394 .46043 L .50346 .4568 L F
.50376 .45676 m .50394 .46043 L .50347 .45672 L F
.50372 .45549 m .50434 .45643 L .50675 .45525 L .47 .077 0 r
F
.50434 .45643 m .5045 .45648 L .50675 .45525 L F
.5044 .45653 m .50455 .45657 L .50675 .45525 L F
.5057 .45713 m .50659 .46004 L .50513 .46026 L .693 .212 0 r
F
.50582 .45709 m .50659 .46004 L .5057 .45713 L F
.50634 .45688 m .50659 .46004 L .50575 .45683 L F
.50675 .45525 m .5065 .45674 L .50808 .45642 L .434 .039 0 r
F
.5065 .45674 m .50647 .4569 L .50716 .45669 L F
.5065 .45674 m .50716 .45669 L .50808 .45642 L F
.50647 .4569 m .50644 .45707 L .50808 .45642 L F
.50726 .45685 m .5084 .45974 L .50659 .46004 L .688 .221 0 r
F
.50742 .4568 m .5084 .45974 L .50726 .45685 L F
.50644 .45707 m .50789 .45668 L .50808 .45642 L .434 .039 0 r
F
.50807 .45657 m .5084 .45974 L .50733 .45654 L .688 .221 0 r
F
.50726 .45685 m .50659 .46004 L .50634 .45694 L F
.50644 .45707 m .50609 .45913 L .50789 .45668 L .434 .039 0 r
F
.50733 .45654 m .50742 .4568 L .50726 .45685 L .688 .221 0 r
F
.50675 .45525 m .50826 .45657 L .51114 .4549 L .434 .039 0 r
F
.50782 .45419 m .50807 .45657 L .50733 .45654 L .688 .221 0 r
F
.50826 .45657 m .5083 .45661 L .50835 .45658 L .434 .039 0 r
F
.50826 .45657 m .50835 .45658 L .51114 .4549 L F
.50914 .45676 m .5084 .45974 L .5083 .45661 L .689 .236 0 r
F
.50914 .45676 m .51071 .45935 L .5084 .45974 L F
.51036 .45682 m .51037 .45688 L .50914 .45676 L F
.51037 .45688 m .51071 .45935 L .50935 .45711 L F
.51037 .45688 m .50935 .45711 L .50914 .45676 L F
.51114 .4549 m .51067 .45664 L .51384 .45611 L .37 0 0 r
F
.51067 .45664 m .51062 .45683 L .51203 .45651 L F
.51067 .45664 m .51203 .45651 L .51384 .45611 L F
.51147 .45678 m .51369 .45882 L .51071 .45935 L .694 .26 0 r
F
.51198 .45667 m .51369 .45882 L .51147 .45678 L F
.51323 .45622 m .51326 .4564 L .51163 .45623 L F
.51326 .4564 m .51369 .45882 L .51198 .45667 L F
.5112 .45681 m .51341 .45637 L .51384 .45611 L .37 0 0 r
F
.51062 .45683 m .51058 .45697 L .51384 .45611 L F
.51114 .4549 m .51409 .45622 L .51742 .4544 L F
.51147 .45678 m .51071 .45935 L .51037 .45688 L .694 .26 0 r
F
.5083 .45661 m .51057 .45702 L .51061 .45686 L .434 .039 0 r
F
.5085 .45648 m .51061 .45686 L .51114 .4549 L F
.5083 .45661 m .51061 .45686 L .5085 .45648 L F
.51263 .45286 m .51147 .45678 L .50993 .45362 L .694 .26 0 r
F
.51147 .45678 m .51037 .45688 L .50993 .45362 L F
.51058 .45697 m .51147 .45678 L .5112 .45681 L .37 0 0 r
F
.51147 .45678 m .51341 .45637 L .5112 .45681 L F
.51326 .4564 m .51198 .45667 L .51163 .45623 L .694 .26 0 r
F
.51428 .45631 m .51369 .45882 L .51326 .4564 L .702 .295 0 r
F
.51058 .45697 m .51023 .4583 L .51341 .45637 L .37 0 0 r
F
.51457 .45633 m .51369 .45882 L .51428 .45631 L .702 .295 0 r
F
.51457 .45633 m .51654 .45631 L .51742 .4544 L .37 0 0 r
F
.51719 .45631 m .5176 .4581 L .51467 .45633 L .702 .295 0 r
F
.51742 .4544 m .51654 .45631 L .52235 .45518 L .257 0 0 r
F
.51848 .45603 m .5176 .4581 L .51716 .45619 L .709 .345 0 r
F
.51716 .45619 m .51719 .45631 L .5166 .4563 L .702 .295 0 r
F
.51654 .45631 m .5165 .45641 L .52235 .45518 L .257 0 0 r
F
.51848 .45603 m .5228 .45712 L .5176 .4581 L .709 .345 0 r
F
.52228 .45529 m .5228 .45712 L .51848 .45603 L F
.5165 .45641 m .51616 .45715 L .52152 .45544 L .257 0 0 r
F
.5165 .45641 m .52152 .45544 L .52235 .45518 L F
.52273 .45523 m .5228 .45712 L .52228 .45529 L .711 .41 0 r
F
.52273 .45523 m .52375 .45522 L .52632 .4537 L .257 0 0 r
F
.52951 .45495 m .52981 .45577 L .52436 .45528 L .711 .41 0 r
F
.52494 .45517 m .52436 .45528 L .52375 .45522 L F
.52951 .45495 m .52436 .45528 L .52494 .45517 L F
.52375 .45522 m .52981 .45577 L .5228 .45712 L F
.52632 .4537 m .52508 .45503 L .53458 .45335 L .084 0 0 r
F
.52508 .45503 m .52494 .45517 L .5293 .45435 L F
.52508 .45503 m .5293 .45435 L .53458 .45335 L F
.53078 .45411 m .52981 .45577 L .5293 .45435 L .704 .483 0 r
F
.52375 .45522 m .52494 .45517 L .52632 .4537 L .257 0 0 r
F
.51742 .4544 m .52265 .45522 L .52632 .4537 L F
.52265 .45522 m .52273 .45523 L .52277 .45522 L F
.52265 .45522 m .52277 .45522 L .52632 .4537 L F
.51874 .45539 m .52228 .45529 L .51848 .45603 L .709 .345 0 r
F
.52086 .45039 m .52226 .45524 L .51874 .45539 L F
.52226 .45524 m .52228 .45529 L .51874 .45539 L F
.52632 .4537 m .53458 .45335 L .53884 .45271 L .084 0 0 r
F
.5293 .45435 m .52951 .45495 L .52494 .45517 L .711 .41 0 r
F
.52494 .45517 m .5249 .45522 L .53458 .45335 L .084 0 0 r
F
.53078 .45411 m .53931 .45392 L .52981 .45577 L .704 .483 0 r
F
.53301 .45369 m .53931 .45392 L .53078 .45411 L F
.5249 .45522 m .53316 .45366 L .53458 .45335 L .084 0 0 r
F
.53892 .45304 m .53931 .45392 L .53301 .45369 L .704 .483 0 r
F
.53458 .45335 m .53316 .45366 L .53487 .45334 L .084 0 0 r
F
.53487 .45334 m .53301 .45369 L .53107 .45362 L .704 .483 0 r
F
.53884 .45271 m .55187 .45037 L .5564 .45133 L 0 0 0 r
F
.53884 .45271 m .53692 .45318 L .55157 .45043 L F
.53692 .45318 m .53883 .45282 L .55157 .45043 L F
.54022 .45256 m .53931 .45392 L .53883 .45282 L .687 .554 0 r
F
.54022 .45256 m .5523 .45136 L .53931 .45392 L F
.54654 .45137 m .5523 .45136 L .54022 .45256 L F
.53458 .45335 m .53691 .45318 L .53884 .45271 L .084 0 0 r
F
.53572 .4457 m .53883 .45282 L .53107 .45362 L .704 .483 0 r
F
.53883 .45282 m .53892 .45304 L .53686 .45319 L F
.53692 .45318 m .53686 .45319 L .53883 .45282 L 0 0 0 r
F
.53458 .45335 m .53487 .45334 L .53691 .45318 L .084 0 0 r
F
.53487 .45334 m .53686 .45319 L .53691 .45318 L F
.53883 .45282 m .53686 .45319 L .53107 .45362 L .704 .483 0 r
F
.53686 .45319 m .53682 .4532 L .55157 .45043 L 0 0 0 r
F
.53682 .4532 m .53655 .45327 L .54942 .45083 L F
.53682 .4532 m .54942 .45083 L .55157 .45043 L F
.55179 .45038 m .5518 .45039 L .54102 .45139 L .687 .554 0 r
F
.5518 .45039 m .5523 .45136 L .54654 .45137 L F
.5518 .45039 m .54654 .45137 L .54102 .45139 L F
.54742 .44193 m .54022 .45256 L .53572 .4457 L F
.54022 .45256 m .53883 .45282 L .53572 .4457 L F
.54102 .45139 m .54654 .45137 L .54022 .45256 L F
.54742 .44193 m .55179 .45038 L .54102 .45139 L F
.55187 .45037 m .55187 .45037 L .55187 .45037 L 0 0 0 r
F
.55187 .45037 m .55187 .45037 L .5564 .45133 L F
.55187 .45037 m .55188 .45037 L .55365 .45021 L F
.55188 .45037 m .55316 .45023 L .55365 .45021 L F
.5564 .45133 m .554 .45035 L .57596 .44598 L .279 .374 0 r
F
.554 .45035 m .55361 .45019 L .56979 .44714 L F
.554 .45035 m .56979 .44714 L .57596 .44598 L F
.58611 .42927 m .57095 .44691 L .56359 .43666 L .639 .643 0 r
F
.57095 .44691 m .56979 .44714 L .56359 .43666 L F
.56219 .44844 m .56217 .44858 L .55325 .45012 L .663 .609 0 r
F
.56217 .44858 m .56207 .44942 L .55457 .45001 L F
.56217 .44858 m .55457 .45001 L .55325 .45012 L F
.55325 .45012 m .55457 .45001 L .55316 .45023 L F
.55457 .45001 m .55361 .45019 L .55316 .45023 L F
.5564 .45133 m .57596 .44598 L .58099 .44939 L .279 .374 0 r
F
.5623 .44747 m .57018 .44781 L .56207 .44942 L .663 .609 0 r
F
.56359 .43666 m .56952 .44668 L .5623 .44747 L F
.56952 .44668 m .57018 .44781 L .5623 .44747 L F
.58611 .42927 m .59475 .4425 L .58348 .44464 L .639 .643 0 r
F
.58099 .44939 m .57766 .44619 L .61016 .43959 L .382 .399 0 r
F
.57766 .44619 m .57727 .44581 L .59475 .4425 L F
.57766 .44619 m .59475 .4425 L .61016 .43959 L F
.61781 .41881 m .59546 .44235 L .58611 .42927 L .616 .658 0 r
F
.59546 .44235 m .59475 .4425 L .58611 .42927 L F
.58611 .42927 m .58348 .44464 L .57136 .44643 L .639 .643 0 r
F
.58348 .44464 m .58338 .44517 L .57727 .44581 L F
.58133 .44495 m .57616 .44593 L .57136 .44643 L F
.57596 .44598 m .57308 .44651 L .57616 .44593 L .279 .374 0 r
F
.57596 .44598 m .57616 .44593 L .57729 .44584 L F
.57616 .44593 m .57727 .44581 L .57729 .44584 L F
.57596 .44598 m .57729 .44584 L .58099 .44939 L F
.55361 .45019 m .55358 .45018 L .57596 .44598 L F
.55358 .45018 m .57308 .44651 L .57596 .44598 L F
.57095 .44691 m .58338 .44517 L .57018 .44781 L .639 .643 0 r
F
.57136 .44643 m .57616 .44593 L .57095 .44691 L F
.57616 .44593 m .58338 .44517 L .57095 .44691 L F
.55358 .45018 m .55339 .4501 L .57308 .44651 L .279 .374 0 r
F
.57616 .44593 m .55339 .4501 L .57712 .44567 L F
.57308 .44651 m .55339 .4501 L .57616 .44593 L F
.58348 .44464 m .57727 .44581 L .57616 .44593 L .639 .643 0 r
F
.58348 .44464 m .57616 .44593 L .58133 .44495 L F
.57727 .44581 m .57724 .44579 L .61016 .43959 L .382 .399 0 r
F
.57724 .44579 m .60735 .4401 L .61016 .43959 L F
.61781 .41881 m .6296 .4359 L .61025 .43956 L .616 .658 0 r
F
.59663 .44112 m .61025 .43956 L .59546 .44235 L F
.61781 .41881 m .61025 .43956 L .59663 .44112 L F
.58099 .44939 m .61018 .43958 L .61537 .44669 L .382 .399 0 r
F
.61018 .43958 m .61026 .43957 L .61537 .44669 L F
.61025 .43956 m .61068 .43951 L .61537 .44669 L F
.61537 .44669 m .61068 .43951 L .65818 .4306 L .443 .436 0 r
F
.61068 .43951 m .61186 .43929 L .65818 .4306 L F
.62825 .43621 m .63011 .43581 L .65818 .4306 L F
.61068 .43951 m .6296 .43591 L .62825 .43621 L F
.6296 .43591 m .63011 .43581 L .62825 .43621 L F
.66301 .40383 m .62961 .43591 L .61781 .41881 L .598 .66 0 r
F
.62961 .43591 m .6296 .43591 L .6296 .43591 L F
.62961 .43591 m .6296 .43591 L .61781 .41881 L F
.61537 .44669 m .65818 .4306 L .66353 .4429 L .443 .436 0 r
F
.63009 .43582 m .63552 .45358 L .6296 .43591 L .622 .693 0 r
F
.74795 .41209 m .74537 .4136 L .6784 .4261 L .6 .678 0 r
F
.65818 .4306 m .65864 .43032 L .68342 .42578 L .504 .509 0 r
F
.65864 .43032 m .66153 .42976 L .68342 .42578 L F
.68696 .42527 m .68342 .42578 L .72619 .418 L F
.65818 .4306 m .68342 .42578 L .68696 .42527 L F
.74537 .4136 m .67852 .42649 L .6784 .4261 L .6 .678 0 r
F
.6784 .4261 m .67852 .42649 L .67759 .42662 L .622 .693 0 r
F
.65871 .43027 m .72559 .41733 L .72619 .418 L .504 .509 0 r
F
.66353 .4429 m .72619 .418 L .73114 .43759 L .479 .482 0 r
F
.66353 .4429 m .65818 .4306 L .68696 .42527 L F
.72104 .42005 m .68696 .42527 L .72619 .418 L F
.66353 .4429 m .68696 .42527 L .72104 .42005 L F
.67742 .42673 m .68533 .44891 L .63552 .45358 L .622 .693 0 r
F
.67759 .42662 m .67762 .4267 L .67742 .42673 L F
.67762 .4267 m .68533 .44891 L .67742 .42673 L F
.74537 .4136 m .68533 .44891 L .67852 .42649 L .6 .678 0 r
F
.65864 .43032 m .65871 .43027 L .66153 .42976 L .504 .509 0 r
F
.67852 .42649 m .68533 .44891 L .67759 .42662 L .622 .693 0 r
F
.6784 .4261 m .67759 .42662 L .63076 .43568 L F
.66301 .40383 m .6784 .4261 L .63009 .43582 L .598 .66 0 r
F
.62961 .43591 m .63009 .43582 L .6296 .43591 L F
.66301 .40383 m .63009 .43582 L .62961 .43591 L F
.61018 .43958 m .61025 .43956 L .61026 .43957 L .382 .399 0 r
F
.61025 .43956 m .57712 .44567 L .61063 .43943 L F
.61016 .43959 m .60735 .4401 L .61025 .43956 L F
.60735 .4401 m .57712 .44567 L .61025 .43956 L F
.59546 .44235 m .6264 .43652 L .5954 .44241 L .616 .658 0 r
F
.61068 .43951 m .61068 .4395 L .63011 .43581 L .443 .436 0 r
F
.6296 .4359 m .6296 .43591 L .59546 .44235 L .616 .658 0 r
F
.61068 .4395 m .61063 .43943 L .63009 .43582 L .443 .436 0 r
F
.61068 .4395 m .63009 .43582 L .63011 .43581 L F
.72856 .38205 m .6784 .4261 L .66301 .40383 L .584 .655 0 r
F
.65871 .43027 m .64441 .41909 L .70907 .39903 L .504 .509 0 r
F
.65818 .4306 m .65801 .43045 L .65871 .43027 L F
.63076 .43568 m .65805 .43044 L .63009 .43582 L .622 .693 0 r
F
.65805 .43044 m .65801 .43045 L .63009 .43582 L F
.67759 .42662 m .67743 .42673 L .63076 .43568 L F
.65801 .43045 m .64441 .41909 L .65871 .43027 L .504 .509 0 r
F
.65805 .43044 m .67743 .42673 L .65801 .43045 L .622 .693 0 r
F
.72856 .38205 m .74795 .41209 L .6784 .4261 L .584 .655 0 r
F
.65871 .43027 m .70907 .39903 L .72559 .41733 L .504 .509 0 r
F
.61063 .43943 m .64441 .41909 L .65801 .43045 L .481 .466 0 r
F
.63009 .43582 m .65801 .43045 L .65818 .4306 L F
.61063 .43943 m .65801 .43045 L .63009 .43582 L F
.67743 .42673 m .67725 .42684 L .63009 .43582 L .622 .693 0 r
F
.67725 .42684 m .63552 .45358 L .63009 .43582 L F
.61068 .43951 m .61068 .43951 L .61186 .43929 L .443 .436 0 r
F
.5954 .44241 m .6296 .43591 L .59498 .44286 L .616 .658 0 r
F
.6264 .43652 m .6296 .43591 L .5954 .44241 L F
.61303 .43924 m .59973 .45693 L .59498 .44286 L .651 .702 0 r
F
.6296 .43591 m .62733 .43751 L .61303 .43924 L F
.62733 .43751 m .59973 .45693 L .61303 .43924 L F
.61025 .43956 m .61063 .43943 L .61068 .43951 L .382 .399 0 r
F
.57724 .44579 m .57712 .44567 L .60735 .4401 L F
.59546 .44235 m .59498 .44286 L .59475 .4425 L .616 .658 0 r
F
.58348 .44464 m .59498 .44286 L .58338 .44517 L .639 .643 0 r
F
.59475 .4425 m .59498 .44286 L .58348 .44464 L F
.57616 .44593 m .57712 .44567 L .57727 .44581 L .279 .374 0 r
F
.57095 .44691 m .57018 .44781 L .56979 .44714 L .639 .643 0 r
F
.55457 .45001 m .56207 .44942 L .55361 .45019 L .663 .609 0 r
F
.56359 .43666 m .56219 .44844 L .55325 .45012 L F
.55187 .45037 m .55365 .45021 L .5564 .45133 L 0 0 0 r
F
.55316 .45023 m .5523 .45136 L .5518 .45039 L .663 .609 0 r
F
.55188 .45037 m .5518 .45039 L .55179 .45038 L F
.55316 .45023 m .5518 .45039 L .55188 .45037 L F
.55316 .45023 m .55179 .45038 L .54742 .44193 L F
.55211 .45033 m .53655 .45327 L .55339 .4501 L 0 0 0 r
F
.55188 .45037 m .54981 .45076 L .55211 .45033 L F
.54981 .45076 m .53655 .45327 L .55211 .45033 L F
.55316 .45023 m .5536 .45019 L .55361 .45019 L F
.55316 .45023 m .55361 .45019 L .55365 .45021 L F
.55316 .45023 m .56207 .44942 L .5523 .45136 L .663 .609 0 r
F
.55157 .45043 m .55074 .45058 L .55188 .45037 L 0 0 0 r
F
.55074 .45058 m .53655 .45327 L .55188 .45037 L F
.56359 .43666 m .55325 .45012 L .54742 .44193 L .663 .609 0 r
F
.55325 .45012 m .55316 .45023 L .5531 .45014 L F
.55325 .45012 m .5531 .45014 L .54742 .44193 L F
.55188 .45037 m .55339 .4501 L .5536 .45019 L 0 0 0 r
F
.56207 .44942 m .55511 .4611 L .5523 .45136 L .735 .677 0 r
F
.57018 .44781 m .56911 .44876 L .56207 .44942 L F
.56911 .44876 m .55511 .4611 L .56207 .44942 L F
.53686 .45319 m .53301 .45369 L .53487 .45334 L .704 .483 0 r
F
.53892 .45304 m .53591 .45337 L .53686 .45319 L F
.53591 .45337 m .53301 .45369 L .53686 .45319 L F
.53487 .45334 m .52461 .45553 L .53655 .45327 L .084 0 0 r
F
.53316 .45366 m .52461 .45553 L .53487 .45334 L F
.5249 .45522 m .52461 .45553 L .53316 .45366 L F
.53107 .45362 m .53301 .45369 L .53078 .45411 L .704 .483 0 r
F
.53487 .45334 m .53655 .45327 L .53686 .45319 L .084 0 0 r
F
.52432 .4541 m .5293 .45435 L .52375 .45522 L .711 .41 0 r
F
.52717 .44842 m .52908 .45375 L .52432 .4541 L F
.52908 .45375 m .5293 .45435 L .52432 .4541 L F
.5293 .45435 m .52494 .45517 L .52375 .45522 L F
.53572 .4457 m .53078 .45411 L .52717 .44842 L .704 .483 0 r
F
.53078 .45411 m .5293 .45435 L .52717 .44842 L F
.52375 .45522 m .5249 .45521 L .52494 .45517 L .257 0 0 r
F
.52382 .45509 m .52375 .45522 L .52273 .45523 L .711 .41 0 r
F
.52375 .45522 m .5228 .45712 L .52273 .45523 L F
.52273 .45523 m .52461 .45553 L .5249 .45521 L .257 0 0 r
F
.52273 .45523 m .52046 .45578 L .52364 .45538 L F
.52235 .45518 m .52177 .45536 L .52273 .45523 L F
.52177 .45536 m .52046 .45578 L .52273 .45523 L F
.52717 .44842 m .52382 .45509 L .52086 .45039 L .711 .41 0 r
F
.52382 .45509 m .52228 .45529 L .52086 .45039 L F
.52086 .45039 m .51848 .45603 L .51617 .45182 L .709 .345 0 r
F
.51428 .45631 m .51457 .45633 L .51742 .4544 L .37 0 0 r
F
.51409 .45622 m .51442 .45622 L .51742 .4544 L F
.51848 .45603 m .51716 .45619 L .51617 .45182 L .709 .345 0 r
F
.52364 .45538 m .51616 .45715 L .52461 .45553 L .257 0 0 r
F
.52046 .45578 m .51616 .45715 L .52364 .45538 L F
.51707 .45577 m .51716 .45619 L .51459 .45628 L .702 .295 0 r
F
.51716 .45619 m .5166 .4563 L .51459 .45628 L F
.51719 .45631 m .51467 .45633 L .51459 .45628 L F
.51457 .45633 m .51647 .45647 L .51654 .45631 L .37 0 0 r
F
.51457 .45633 m .51616 .45715 L .51647 .45647 L F
.51428 .45631 m .51433 .45633 L .51457 .45633 L F
.51457 .45633 m .5176 .4581 L .51369 .45882 L .702 .295 0 r
F
.51433 .45633 m .51616 .45715 L .51457 .45633 L .37 0 0 r
F
.51459 .45628 m .51467 .45633 L .51457 .45633 L .702 .295 0 r
F
.51467 .45633 m .5176 .4581 L .51457 .45633 L F
.51617 .45182 m .51707 .45577 L .51459 .45628 L F
.51433 .45633 m .51023 .4583 L .51616 .45715 L .37 0 0 r
F
.51409 .45622 m .51362 .45648 L .51433 .45633 L F
.51362 .45648 m .51023 .4583 L .51433 .45633 L F
.51384 .45611 m .51341 .45637 L .51409 .45622 L F
.51341 .45637 m .51023 .4583 L .51409 .45622 L F
.51163 .45623 m .51198 .45667 L .51147 .45678 L .694 .26 0 r
F
.51263 .45286 m .51323 .45622 L .51163 .45623 L F
.51409 .45622 m .51428 .45631 L .51442 .45622 L .37 0 0 r
F
.51459 .45628 m .51457 .45633 L .51428 .45631 L .702 .295 0 r
F
.51617 .45182 m .51459 .45628 L .51263 .45286 L F
.51459 .45628 m .51326 .4564 L .51263 .45286 L F
.50993 .45362 m .51036 .45682 L .50914 .45676 L .689 .236 0 r
F
.50914 .45676 m .51023 .4583 L .51057 .45702 L .434 .039 0 r
F
.5083 .45661 m .50844 .45673 L .50914 .45676 L F
.50844 .45673 m .51023 .4583 L .50914 .45676 L F
.5083 .45661 m .5084 .45974 L .50808 .45662 L .689 .236 0 r
F
.5092 .45654 m .50914 .45676 L .5083 .45661 L F
.50993 .45362 m .5092 .45654 L .50782 .45419 L F
.5092 .45654 m .50808 .45662 L .50782 .45419 L F
.50479 .45642 m .5065 .45671 L .50675 .45525 L .47 .077 0 r
F
.50455 .45657 m .50552 .45664 L .50479 .45642 L F
.50552 .45664 m .5065 .45671 L .50479 .45642 L F
.50726 .45685 m .50646 .45692 L .50615 .4546 L .688 .221 0 r
F
.50646 .45692 m .50634 .45694 L .50634 .45688 L F
.50455 .45657 m .50551 .45681 L .5065 .45671 L .47 .077 0 r
F
.50646 .45692 m .50634 .45688 L .50615 .4546 L .688 .221 0 r
F
.50782 .45419 m .50726 .45685 L .50615 .4546 L F
.50844 .45673 m .50609 .45913 L .51023 .4583 L .434 .039 0 r
F
.50808 .45642 m .5078 .45679 L .50844 .45673 L F
.5078 .45679 m .50609 .45913 L .50844 .45673 L F
.50575 .45683 m .50582 .45709 L .5057 .45713 L .693 .212 0 r
F
.50551 .45681 m .50647 .4569 L .5065 .45671 L .47 .077 0 r
F
.50615 .4546 m .50634 .45688 L .50575 .45683 L .693 .212 0 r
F
.50551 .45681 m .50644 .45705 L .50647 .4569 L .47 .077 0 r
F
.50455 .45657 m .50513 .46026 L .50394 .46043 L .702 .207 0 r
F
.5048 .45492 m .50491 .45659 L .50455 .45657 L F
.50491 .45659 m .50513 .46026 L .50455 .45657 L F
.50615 .4546 m .50575 .45683 L .5048 .45492 L .693 .212 0 r
F
.50575 .45683 m .50513 .46026 L .50491 .45659 L F
.50575 .45683 m .50491 .45659 L .5048 .45492 L F
.50434 .45643 m .5044 .45653 L .5045 .45648 L .47 .077 0 r
F
.50455 .45657 m .50394 .46043 L .5044 .45653 L .702 .207 0 r
F
.5044 .45653 m .50609 .45913 L .50644 .45705 L .47 .077 0 r
F
.5044 .45653 m .50394 .46043 L .50376 .45665 L .702 .207 0 r
F
.50456 .4565 m .50455 .45657 L .5044 .45653 L F
.5048 .45492 m .50456 .4565 L .50369 .45515 L F
.50431 .45639 m .50426 .45656 L .5044 .45653 L .47 .077 0 r
F
.50372 .45549 m .50359 .45674 L .50431 .45639 L F
.50456 .4565 m .50376 .45665 L .50369 .45515 L .702 .207 0 r
F
.5044 .45653 m .50326 .45971 L .50609 .45913 L .47 .077 0 r
F
.50426 .45656 m .50326 .45971 L .5044 .45653 L F
.50359 .45674 m .50326 .45971 L .50431 .45639 L F
.50347 .45672 m .50348 .45679 L .50346 .4568 L .716 .205 0 r
F
.50369 .45515 m .50376 .45676 L .50347 .45672 L F
.50199 .45642 m .50204 .45656 L .50361 .45655 L .487 .1 0 r
F
.50204 .45656 m .50326 .45971 L .50359 .45674 L F
.50204 .45656 m .50359 .45674 L .50361 .45655 L F
.50199 .45642 m .50361 .45655 L .50363 .45633 L F
.50194 .4563 m .50137 .46012 L .50326 .45971 L F
.50194 .45547 m .50184 .45636 L .50124 .45558 L .753 .206 0 r
F
.50184 .45636 m .50174 .45642 L .50124 .45558 L F
.50124 .45558 m .50116 .45634 L .50062 .45567 L .777 .208 0 r
F
.50116 .45634 m .50063 .45618 L .50062 .45567 L F
.50062 .45567 m .50058 .45618 L .5001 .45573 L .808 .212 0 r
F
.50037 .45575 m .50035 .4563 L .50047 .45616 L .488 .111 0 r
F
.50008 .4562 m .50035 .4563 L .50037 .45575 L .465 .113 0 r
F
.50058 .45618 m .50039 .45614 L .5001 .45573 L .808 .212 0 r
F
.50047 .45616 m .50047 .4562 L .50053 .45617 L .488 .111 0 r
F
.50059 .456 m .5006 .45618 L .50058 .45618 L .808 .212 0 r
F
.50062 .45567 m .50063 .45595 L .50059 .456 L F
.50047 .4562 m .50015 .46041 L .50137 .46012 L .488 .111 0 r
F
.50047 .45616 m .50046 .45622 L .50047 .4562 L F
.50046 .45622 m .50015 .46041 L .50047 .4562 L F
.50035 .4563 m .50015 .46041 L .50047 .45616 L F
.50008 .4562 m .50015 .46041 L .50035 .4563 L .465 .113 0 r
F
.50056 .45638 m .5001 .4562 L .5001 .45573 L .808 .212 0 r
F
.5001 .45573 m .5001 .4562 L .50006 .45622 L .853 .22 0 r
F
.5001 .45573 m .50006 .45622 L .49966 .45579 L F
.50006 .45622 m .49966 .45608 L .49966 .45579 L F
.49966 .45579 m .49966 .45608 L .49964 .4561 L .934 .234 0 r
F
.49966 .45608 m .4997 .46086 L .49964 .4561 L F
.49917 .45604 m .49907 .46073 L .49943 .4606 L .397 .094 0 r
F
.49916 .45585 m .49916 .45618 L .49917 .45604 L F
.49916 .45618 m .49907 .46073 L .49917 .45604 L F
.49916 .45618 m .49909 .45672 L .49909 .45606 L 1 .273 0 r
F
.4991 .45608 m .49916 .45618 L .49916 .45585 L .059 0 0 r
F
.49929 .45641 m .49909 .45606 L .49909 .45585 L 1 .273 0 r
F
.4991 .45608 m .49907 .46073 L .49916 .45618 L .059 0 0 r
F
.49904 .45704 m .49907 .46073 L .4991 .45585 L F
.49902 .45586 m .49898 .46081 L .49907 .46073 L F
.45161 .75351 m .46211 .76918 L .43684 .76133 L .262 .318 0 r
F
.45161 .75351 m .47031 .76097 L .46211 .76918 L F
.50614 .44331 m .50706 .4487 L .50558 .44923 L .463 .159 0 r
F
.50765 .44248 m .50706 .4487 L .50614 .44331 L .453 .167 0 r
F
.49958 .45582 m .49943 .4606 L .50015 .46041 L .465 .113 0 r
F
.50653 .4288 m .50762 .43587 L .50559 .4306 L .227 .132 0 r
F
.50368 .42374 m .50653 .4288 L .50559 .4306 L .05 .083 0 r
F
.55577 .47093 m .55429 .48065 L .54101 .47939 L .982 .808 0 r
F
.57458 .47098 m .55429 .48065 L .55577 .47093 L .874 .826 0 r
F
.36169 .52941 m .32017 .54957 L .31215 .52925 L .618 .684 0 r
F
.36169 .52941 m .3666 .5457 L .32017 .54957 L F
.5088 .5182 m .50399 .52054 L .50779 .51532 L .822 .534 0 r
F
.5088 .5182 m .50357 .52338 L .50399 .52054 L F
.50558 .44923 m .50615 .4546 L .5048 .45492 L .577 .183 0 r
F
.50706 .4487 m .50615 .4546 L .50558 .44923 L .565 .188 0 r
F
.52672 .4931 m .51814 .49774 L .52074 .49131 L 1 1 0 r
F
.52946 .48591 m .52672 .4931 L .52074 .49131 L 1 .926 0 r
F
.51722 .6001 m .53723 .6082 L .52568 .60578 L 0 .164 0 r
F
.50782 .59623 m .51722 .6001 L .52568 .60578 L 0 .188 0 r
F
.47489 .543 m .47866 .54222 L .48343 .53919 L 0 0 0 r
F
.5037 .42125 m .50653 .4288 L .50368 .42374 L .101 .128 0 r
F
.49988 .4166 m .5037 .42125 L .50368 .42374 L 0 .077 0 r
F
.50765 .44248 m .50889 .44799 L .50706 .4487 L .453 .167 0 r
F
.50953 .44135 m .50889 .44799 L .50765 .44248 L .451 .18 0 r
F
.50762 .43587 m .50953 .44135 L .50765 .44248 L .348 .147 0 r
F
.50706 .4487 m .50782 .45419 L .50615 .4546 L .565 .188 0 r
F
.50889 .44799 m .50782 .45419 L .50706 .4487 L .559 .198 0 r
F
.45064 .32939 m .4205 .33044 L .4342 .31804 L 1 .964 0 r
F
.46248 .32047 m .45064 .32939 L .4342 .31804 L 1 1 0 r
F
.44692 .39208 m .45327 .3908 L .46796 .39622 L .157 .305 0 r
F
.42386 .38701 m .45327 .3908 L .44692 .39208 L .298 .351 0 r
F
.50932 .43416 m .50953 .44135 L .50762 .43587 L .356 .168 0 r
F
.50653 .4288 m .50932 .43416 L .50762 .43587 L .227 .132 0 r
F
.48222 .57538 m .48768 .5863 L .47774 .58018 L .15 .209 0 r
F
.47541 .56886 m .47774 .58018 L .46843 .57329 L .282 .239 0 r
F
.47541 .56886 m .48222 .57538 L .47774 .58018 L F
.49933 .46087 m .49901 .46589 L .49908 .46085 L 1 .349 0 r
F
.49933 .46087 m .4993 .46594 L .49901 .46589 L F
.4997 .46086 m .4993 .46594 L .49933 .46087 L 1 .279 0 r
F
.4997 .46086 m .4997 .46597 L .4993 .46594 L F
.50016 .46084 m .4997 .46597 L .4997 .46086 L .995 .25 0 r
F
.49908 .46085 m .49885 .4658 L .49898 .46081 L 1 .468 0 r
F
.49908 .46085 m .49901 .46589 L .49885 .4658 L F
.50016 .46084 m .50019 .46597 L .4997 .46597 L .995 .25 0 r
F
.50071 .4608 m .50019 .46597 L .50016 .46084 L .92 .236 0 r
F
.49898 .46081 m .49887 .46565 L .49907 .46073 L 0 0 0 r
F
.49898 .46081 m .49885 .4658 L .49887 .46565 L F
.50071 .4608 m .50076 .46596 L .50019 .46597 L .92 .236 0 r
F
.50135 .46074 m .50076 .46596 L .50071 .4608 L .877 .23 0 r
F
.52946 .48591 m .52074 .49131 L .52269 .48465 L 1 .926 0 r
F
.5312 .47848 m .52946 .48591 L .52269 .48465 L 1 .799 0 r
F
.54101 .47939 m .52946 .48591 L .5312 .47848 L 1 .869 0 r
F
.50135 .46074 m .50143 .46593 L .50076 .46596 L .877 .23 0 r
F
.50209 .46066 m .50143 .46593 L .50135 .46074 L .851 .227 0 r
F
.49907 .46073 m .49914 .46544 L .49943 .4606 L .043 0 0 r
F
.49907 .46073 m .49887 .46565 L .49914 .46544 L F
.4895 .58135 m .49784 .59164 L .48768 .5863 L 0 .177 0 r
F
.48222 .57538 m .4895 .58135 L .48768 .5863 L .15 .209 0 r
F
.50209 .46066 m .50219 .46588 L .50143 .46593 L .851 .227 0 r
F
.50294 .46056 m .50219 .46588 L .50209 .46066 L .836 .227 0 r
F
.49943 .4606 m .49972 .46512 L .50015 .46041 L .232 .024 0 r
F
.49943 .4606 m .49914 .46544 L .49972 .46512 L F
.49825 .41329 m .5037 .42125 L .49988 .4166 L .009 .145 0 r
F
.49335 .40934 m .49825 .41329 L .49988 .4166 L 0 .103 0 r
F
.3761 .72981 m .35796 .74954 L .33426 .7359 L .45 .47 0 r
F
.3761 .72981 m .39298 .74159 L .35796 .74954 L F
.50294 .46056 m .50307 .46582 L .50219 .46588 L .836 .227 0 r
F
.50394 .46043 m .50307 .46582 L .50294 .46056 L .828 .23 0 r
F
.50357 .52338 m .50029 .52543 L .50399 .52054 L .65 .444 0 r
F
.50357 .52338 m .49886 .52775 L .50029 .52543 L F
.50399 .52054 m .50069 .5249 L .50147 .52348 L .642 .413 0 r
F
.50069 .5249 m .50029 .52543 L .50147 .52348 L F
.50399 .52054 m .50147 .52348 L .50414 .51847 L F
.50147 .52348 m .50039 .52703 L .50204 .52245 L 0 0 0 r
F
.50414 .51847 m .50188 .52272 L .50217 .52207 L .644 .381 0 r
F
.50188 .52272 m .50147 .52348 L .50217 .52207 L F
.50217 .52207 m .50125 .52612 L .50239 .5216 L 0 0 0 r
F
.50414 .51847 m .50217 .52207 L .5041 .51697 L .644 .381 0 r
F
.50217 .52207 m .50239 .5216 L .50253 .52105 L 0 0 0 r
F
.50147 .52348 m .50204 .52245 L .50217 .52207 L F
.50029 .52543 m .49899 .52829 L .50133 .52375 L F
.50029 .52543 m .50133 .52375 L .50147 .52348 L F
.49886 .52775 m .49846 .52812 L .50029 .52543 L .65 .444 0 r
F
.50889 .44799 m .50993 .45362 L .50782 .45419 L .559 .198 0 r
F
.51123 .44703 m .50993 .45362 L .50889 .44799 L .56 .216 0 r
F
.50953 .44135 m .51123 .44703 L .50889 .44799 L .451 .18 0 r
F
.542 .47091 m .54101 .47939 L .5312 .47848 L 1 .757 0 r
F
.55577 .47093 m .54101 .47939 L .542 .47091 L .982 .808 0 r
F
.50962 .77288 m .54086 .78491 L .51498 .78092 L .015 .261 0 r
F
.48988 .76741 m .50962 .77288 L .51498 .78092 L .096 .279 0 r
F
.50394 .46043 m .50411 .46574 L .50307 .46582 L .828 .23 0 r
F
.50513 .46026 m .50411 .46574 L .50394 .46043 L .826 .236 0 r
F
.50015 .46041 m .50075 .46467 L .50137 .46012 L .297 .039 0 r
F
.50015 .46041 m .49972 .46512 L .50075 .46467 L F
.48921 .53574 m .48343 .53919 L .48953 .5364 L 0 0 0 r
F
.27464 .56085 m .33112 .54712 L .33797 .55657 L .404 .414 0 r
F
.27464 .56085 m .2627 .54584 L .33112 .54712 L F
.50343 .30316 m .48875 .29251 L .50825 .28872 L .874 .981 0 r
F
.50343 .30316 m .48956 .30724 L .48875 .29251 L F
.50513 .46026 m .50535 .46564 L .50411 .46574 L .826 .236 0 r
F
.50659 .46004 m .50535 .46564 L .50513 .46026 L .828 .246 0 r
F
.50763 .42631 m .50932 .43416 L .50653 .4288 L .257 .166 0 r
F
.5037 .42125 m .50763 .42631 L .50653 .4288 L .101 .128 0 r
F
.51194 .4398 m .51123 .44703 L .50953 .44135 L .457 .203 0 r
F
.50932 .43416 m .51194 .4398 L .50953 .44135 L .356 .168 0 r
F
.53909 .2223 m .5472 .25271 L .52913 .24391 L .569 .575 0 r
F
.53909 .2223 m .56453 .233 L .5472 .25271 L F
.46935 .5618 m .46843 .57329 L .46011 .56566 L .386 .282 0 r
F
.46935 .5618 m .47541 .56886 L .46843 .57329 L F
.66332 .67386 m .60596 .67903 L .62306 .66665 L .585 .657 0 r
F
.68187 .65754 m .66332 .67386 L .62306 .66665 L .586 .667 0 r
F
.74361 .66365 m .66332 .67386 L .68187 .65754 L .548 .602 0 r
F
.50137 .46012 m .50239 .46404 L .50326 .45971 L .317 .033 0 r
F
.50137 .46012 m .50075 .46467 L .50239 .46404 L F
.48463 .2117 m .50993 .23755 L .49061 .23376 L .519 .532 0 r
F
.45869 .21193 m .48463 .2117 L .49061 .23376 L .501 .517 0 r
F
.50659 .46004 m .50688 .46552 L .50535 .46564 L .828 .246 0 r
F
.5084 .45974 m .50688 .46552 L .50659 .46004 L .835 .26 0 r
F
.51814 .49774 m .51211 .50204 L .51436 .49612 L 1 1 0 r
F
.51814 .49774 m .51502 .50391 L .51211 .50204 L F
.52074 .49131 m .51814 .49774 L .51436 .49612 L 1 .961 0 r
F
.51123 .44703 m .51263 .45286 L .50993 .45362 L .56 .216 0 r
F
.51502 .50391 m .50958 .50775 L .51211 .50204 L 1 1 0 r
F
.51502 .50391 m .51152 .50978 L .50958 .50775 L F
.52074 .49131 m .51436 .49612 L .51622 .49001 L 1 .961 0 r
F
.52269 .48465 m .52074 .49131 L .51622 .49001 L 1 .836 0 r
F
.5084 .45974 m .50878 .46536 L .50688 .46552 L .835 .26 0 r
F
.51071 .45935 m .50878 .46536 L .5084 .45974 L .844 .282 0 r
F
.50326 .45971 m .50488 .46314 L .50609 .45913 L .308 .011 0 r
F
.50326 .45971 m .50239 .46404 L .50488 .46314 L F
.50019 .46597 m .49966 .4711 L .4997 .46597 L 1 .279 0 r
F
.50019 .46597 m .50018 .47113 L .49966 .4711 L F
.50076 .46596 m .50018 .47113 L .50019 .46597 L 1 .26 0 r
F
.4997 .46597 m .49922 .47105 L .4993 .46594 L 1 .317 0 r
F
.4997 .46597 m .49966 .4711 L .49922 .47105 L F
.50076 .46596 m .50078 .47114 L .50018 .47113 L 1 .26 0 r
F
.50143 .46593 m .50078 .47114 L .50076 .46596 L .978 .252 0 r
F
.48899 .40515 m .49825 .41329 L .49335 .40934 L 0 .187 0 r
F
.48309 .40233 m .48899 .40515 L .49335 .40934 L 0 .163 0 r
F
.4993 .46594 m .49887 .47096 L .49901 .46589 L 1 .395 0 r
F
.4993 .46594 m .49922 .47105 L .49887 .47096 L F
.50143 .46593 m .50146 .47114 L .50078 .47114 L .978 .252 0 r
F
.50219 .46588 m .50146 .47114 L .50143 .46593 L .954 .25 0 r
F
.51425 .4457 m .51263 .45286 L .51123 .44703 L .567 .244 0 r
F
.51194 .4398 m .51425 .4457 L .51123 .44703 L .457 .203 0 r
F
.5312 .47848 m .52269 .48465 L .52392 .47783 L 1 .799 0 r
F
.53186 .47091 m .5312 .47848 L .52392 .47783 L 1 .681 0 r
F
.542 .47091 m .5312 .47848 L .53186 .47091 L 1 .757 0 r
F
.49901 .46589 m .49865 .47083 L .49885 .4658 L 1 .48 0 r
F
.49901 .46589 m .49887 .47096 L .49865 .47083 L F
.50219 .46588 m .50224 .47112 L .50146 .47114 L .954 .25 0 r
F
.50307 .46582 m .50224 .47112 L .50219 .46588 L .947 .253 0 r
F
.50307 .46582 m .50314 .4711 L .50224 .47112 L F
.50411 .46574 m .50314 .4711 L .50307 .46582 L .951 .259 0 r
F
.49885 .4658 m .49865 .47083 L .49857 .47063 L .918 .348 0 r
F
.49885 .4658 m .49857 .47063 L .49887 .46565 L F
.49694 .58674 m .50782 .59623 L .49784 .59164 L 0 .137 0 r
F
.4895 .58135 m .49694 .58674 L .49784 .59164 L 0 .177 0 r
F
.52269 .48465 m .51622 .49001 L .51762 .48374 L 1 .836 0 r
F
.52392 .47783 m .52269 .48465 L .51762 .48374 L 1 .71 0 r
F
.50411 .46574 m .50419 .47108 L .50314 .4711 L .951 .259 0 r
F
.50535 .46564 m .50419 .47108 L .50411 .46574 L .963 .269 0 r
F
.51152 .50978 m .50689 .51322 L .50958 .50775 L 1 .759 0 r
F
.51152 .50978 m .50779 .51532 L .50689 .51322 L F
.49887 .46565 m .4987 .47034 L .49914 .46544 L 0 0 0 r
F
.49887 .46565 m .49857 .47063 L .4987 .47034 L F
.50535 .46564 m .50546 .47106 L .50419 .47108 L .963 .269 0 r
F
.50688 .46552 m .50546 .47106 L .50535 .46564 L .981 .285 0 r
F
.51071 .45935 m .5112 .46514 L .50878 .46536 L .844 .282 0 r
F
.51369 .45882 m .5112 .46514 L .51071 .45935 L .855 .313 0 r
F
.51147 .4318 m .51194 .4398 L .50932 .43416 L .374 .199 0 r
F
.50763 .42631 m .51147 .4318 L .50932 .43416 L .257 .166 0 r
F
.50688 .46552 m .507 .47103 L .50546 .47106 L .981 .285 0 r
F
.50878 .46536 m .507 .47103 L .50688 .46552 L 1 .306 0 r
F
.46796 .39622 m .47452 .39735 L .48309 .40233 L 0 .238 0 r
F
.45327 .3908 m .47452 .39735 L .46796 .39622 L .18 .3 0 r
F
.33259 .32178 m .32204 .34584 L .25485 .33531 L .721 .788 0 r
F
.37808 .3349 m .32204 .34584 L .33259 .32178 L .774 .811 0 r
F
.51425 .4457 m .51617 .45182 L .51263 .45286 L .567 .244 0 r
F
.49914 .46544 m .4991 .46992 L .49972 .46512 L 0 0 0 r
F
.49914 .46544 m .4987 .47034 L .4991 .46992 L F
.50609 .45913 m .50854 .46188 L .51023 .4583 L .272 0 0 r
F
.50609 .45913 m .50488 .46314 L .50854 .46188 L F
.33841 .38355 m .34499 .36986 L .39127 .3799 L .452 .471 0 r
F
.27197 .37708 m .34499 .36986 L .33841 .38355 L .488 .52 0 r
F
.43446 .74504 m .43684 .76133 L .41351 .75213 L .338 .356 0 r
F
.43446 .74504 m .45161 .75351 L .43684 .76133 L F
.50878 .46536 m .50893 .471 L .507 .47103 L 1 .306 0 r
F
.5112 .46514 m .50893 .471 L .50878 .46536 L 1 .336 0 r
F
.50352 .41779 m .50763 .42631 L .5037 .42125 L .172 .179 0 r
F
.49825 .41329 m .50352 .41779 L .5037 .42125 L .009 .145 0 r
F
.46248 .32047 m .4342 .31804 L .45071 .30735 L 1 1 0 r
F
.47568 .31303 m .46248 .32047 L .45071 .30735 L F
.47452 .39735 m .48899 .40515 L .48309 .40233 L .065 .244 0 r
F
.75504 .44237 m .75071 .4716 L .68407 .47134 L .613 .699 0 r
F
.52392 .47783 m .51762 .48374 L .51849 .47737 L 1 .71 0 r
F
.52436 .47091 m .52392 .47783 L .51849 .47737 L 1 .597 0 r
F
.53186 .47091 m .52392 .47783 L .52436 .47091 L 1 .681 0 r
F
.5112 .46514 m .51139 .47097 L .50893 .471 L 1 .336 0 r
F
.51435 .46486 m .51139 .47097 L .5112 .46514 L 1 .377 0 r
F
.51369 .45882 m .51435 .46486 L .5112 .46514 L .855 .313 0 r
F
.49972 .46512 m .49987 .46933 L .50075 .46467 L .027 0 0 r
F
.49972 .46512 m .4991 .46992 L .49987 .46933 L F
.49846 .52812 m .49372 .53244 L .49686 .53004 L 0 0 0 r
F
.49846 .52812 m .49686 .53004 L .50029 .52543 L F
.5176 .4581 m .51435 .46486 L .51369 .45882 L .863 .357 0 r
F
.68533 .44891 m .68407 .47134 L .6356 .47117 L .642 .723 0 r
F
.75504 .44237 m .68407 .47134 L .68533 .44891 L .613 .699 0 r
F
.51507 .43767 m .51425 .4457 L .51194 .4398 L .47 .237 0 r
F
.51147 .4318 m .51507 .43767 L .51194 .4398 L .374 .199 0 r
F
.50779 .51532 m .50414 .51847 L .50689 .51322 L .855 .482 0 r
F
.50779 .51532 m .50399 .52054 L .50414 .51847 L F
.63552 .45358 m .6356 .47117 L .60031 .47105 L .683 .745 0 r
F
.68533 .44891 m .6356 .47117 L .63552 .45358 L .642 .723 0 r
F
.51435 .46486 m .51458 .47095 L .51139 .47097 L 1 .377 0 r
F
.51848 .46449 m .51458 .47095 L .51435 .46486 L 1 .431 0 r
F
.5176 .4581 m .51848 .46449 L .51435 .46486 L .863 .357 0 r
F
.50078 .47114 m .50013 .47632 L .50018 .47113 L 1 .283 0 r
F
.50078 .47114 m .50076 .47635 L .50013 .47632 L F
.50146 .47114 m .50076 .47635 L .50078 .47114 L 1 .274 0 r
F
.51762 .48374 m .51279 .48907 L .51379 .48309 L 1 .735 0 r
F
.51762 .48374 m .51622 .49001 L .51279 .48907 L F
.51849 .47737 m .51762 .48374 L .51379 .48309 L 1 .621 0 r
F
.50146 .47114 m .50145 .47637 L .50076 .47635 L 1 .274 0 r
F
.50224 .47112 m .50145 .47637 L .50146 .47114 L F
.50018 .47113 m .49958 .47627 L .49966 .4711 L 1 .304 0 r
F
.50018 .47113 m .50013 .47632 L .49958 .47627 L F
.46431 .55426 m .46011 .56566 L .45315 .55737 L .473 .338 0 r
F
.46431 .55426 m .46935 .5618 L .46011 .56566 L F
.50224 .47112 m .50224 .47639 L .50145 .47637 L 1 .274 0 r
F
.50314 .4711 m .50224 .47639 L .50224 .47112 L 1 .279 0 r
F
.50314 .4711 m .50314 .47641 L .50224 .47639 L F
.50419 .47108 m .50314 .47641 L .50314 .4711 L 1 .291 0 r
F
.49966 .4711 m .4991 .47619 L .49922 .47105 L 1 .345 0 r
F
.49966 .4711 m .49958 .47627 L .4991 .47619 L F
.48956 .30724 m .46922 .29876 L .48875 .29251 L .956 1 0 r
F
.48956 .30724 m .47568 .31303 L .46922 .29876 L F
.51622 .49001 m .51146 .49494 L .51279 .48907 L 1 .851 0 r
F
.51622 .49001 m .51436 .49612 L .51146 .49494 L F
.50419 .47108 m .50419 .47644 L .50314 .47641 L 1 .291 0 r
F
.50546 .47106 m .50419 .47644 L .50419 .47108 L 1 .307 0 r
F
.51849 .47737 m .51379 .48309 L .51439 .47704 L 1 .621 0 r
F
.51878 .47093 m .51849 .47737 L .51439 .47704 L 1 .519 0 r
F
.52436 .47091 m .51849 .47737 L .51878 .47093 L 1 .597 0 r
F
.50546 .47106 m .50544 .47648 L .50419 .47644 L 1 .307 0 r
F
.507 .47103 m .50544 .47648 L .50546 .47106 L 1 .33 0 r
F
.49922 .47105 m .49869 .47608 L .49887 .47096 L 1 .417 0 r
F
.49922 .47105 m .4991 .47619 L .49869 .47608 L F
.59973 .45693 m .60031 .47105 L .57458 .47098 L .738 .758 0 r
F
.63552 .45358 m .60031 .47105 L .59973 .45693 L .683 .745 0 r
F
.62091 .22231 m .60496 .26305 L .58686 .24678 L .634 .66 0 r
F
.62091 .22231 m .6458 .24385 L .60496 .26305 L F
.507 .47103 m .50696 .47655 L .50544 .47648 L 1 .33 0 r
F
.50893 .471 m .50696 .47655 L .507 .47103 L 1 .36 0 r
F
.60596 .67903 m .5657 .68169 L .58064 .672 L .63 .716 0 r
F
.62306 .66665 m .60596 .67903 L .58064 .672 L .641 .746 0 r
F
.50893 .471 m .50886 .47666 L .50696 .47655 L 1 .36 0 r
F
.51139 .47097 m .50886 .47666 L .50893 .471 L 1 .4 0 r
F
.5431 .28819 m .54145 .26799 L .56445 .27129 L .683 .779 0 r
F
.5431 .28819 m .52669 .28734 L .54145 .26799 L F
.50075 .46467 m .50116 .4685 L .50239 .46404 L .079 0 0 r
F
.50075 .46467 m .49987 .46933 L .50116 .4685 L F
.57388 .45935 m .57458 .47098 L .55577 .47093 L .807 .75 0 r
F
.59973 .45693 m .57458 .47098 L .57388 .45935 L .738 .758 0 r
F
.51139 .47097 m .51127 .47681 L .50886 .47666 L 1 .4 0 r
F
.51458 .47095 m .51127 .47681 L .51139 .47097 L 1 .453 0 r
F
.49887 .47096 m .49838 .47591 L .49865 .47083 L 1 .491 0 r
F
.49887 .47096 m .49869 .47608 L .49838 .47591 L F
.51458 .47095 m .51439 .47704 L .51127 .47681 L 1 .453 0 r
F
.51878 .47093 m .51439 .47704 L .51458 .47095 L 1 .519 0 r
F
.51848 .46449 m .51878 .47093 L .51458 .47095 L 1 .431 0 r
F
.55511 .4611 m .55577 .47093 L .542 .47091 L .884 .715 0 r
F
.57388 .45935 m .55577 .47093 L .55511 .4611 L .807 .75 0 r
F
.52399 .46398 m .51878 .47093 L .51848 .46449 L 1 .499 0 r
F
.52399 .46398 m .52436 .47091 L .51878 .47093 L F
.51825 .44388 m .51617 .45182 L .51425 .4457 L .577 .286 0 r
F
.51507 .43767 m .51825 .44388 L .51425 .4457 L .47 .237 0 r
F
.53139 .4633 m .52436 .47091 L .52399 .46398 L 1 .577 0 r
F
.53139 .4633 m .53186 .47091 L .52436 .47091 L F
.51023 .4583 m .51383 .46012 L .51616 .45715 L .2 0 0 r
F
.51023 .4583 m .50854 .46188 L .51383 .46012 L F
.54143 .46237 m .542 .47091 L .53186 .47091 L .956 .654 0 r
F
.55511 .4611 m .542 .47091 L .54143 .46237 L .884 .715 0 r
F
.54143 .46237 m .53186 .47091 L .53139 .4633 L .956 .654 0 r
F
.51436 .49612 m .50984 .50069 L .51146 .49494 L 1 .935 0 r
F
.51436 .49612 m .51211 .50204 L .50984 .50069 L F
.51194 .21513 m .52913 .24391 L .50993 .23755 L .542 .552 0 r
F
.51194 .21513 m .53909 .2223 L .52913 .24391 L F
.48463 .2117 m .51194 .21513 L .50993 .23755 L .519 .532 0 r
F
.49865 .47083 m .49818 .47566 L .49857 .47063 L 1 .401 0 r
F
.49865 .47083 m .49838 .47591 L .49818 .47566 L F
.5228 .45712 m .51848 .46449 L .5176 .4581 L .864 .416 0 r
F
.5228 .45712 m .52399 .46398 L .51848 .46449 L F
.51825 .44388 m .52086 .45039 L .51617 .45182 L .577 .286 0 r
F
.51439 .47704 m .51085 .48263 L .51127 .47681 L 1 .541 0 r
F
.51439 .47704 m .51379 .48309 L .51085 .48263 L F
.47568 .31303 m .45071 .30735 L .46922 .29876 L 1 1 0 r
F
.49857 .47063 m .49818 .47566 L .49814 .47531 L .822 .333 0 r
F
.49857 .47063 m .49814 .47531 L .4987 .47034 L F
.53023 .69767 m .51064 .69657 L .52477 .69042 L .591 .538 0 r
F
.53023 .69767 m .51106 .70389 L .51064 .69657 L F
.54868 .69026 m .53023 .69767 L .52477 .69042 L .638 .65 0 r
F
.51127 .47681 m .50857 .4823 L .50886 .47666 L 1 .475 0 r
F
.51127 .47681 m .51085 .48263 L .50857 .4823 L F
.51211 .50204 m .50802 .50627 L .50984 .50069 L 1 .909 0 r
F
.51211 .50204 m .50958 .50775 L .50802 .50627 L F
.50895 .42287 m .51147 .4318 L .50763 .42631 L .3 .208 0 r
F
.50352 .41779 m .50895 .42287 L .50763 .42631 L .172 .179 0 r
F
.51379 .48309 m .51014 .4884 L .51085 .48263 L 1 .639 0 r
F
.51379 .48309 m .51279 .48907 L .51014 .4884 L F
.51106 .70389 m .49648 .70187 L .51064 .69657 L .527 .458 0 r
F
.50886 .47666 m .50676 .48207 L .50696 .47655 L 1 .422 0 r
F
.50886 .47666 m .50857 .4823 L .50676 .48207 L F
.50239 .46404 m .50316 .46733 L .50488 .46314 L .083 0 0 r
F
.50239 .46404 m .50116 .4685 L .50316 .46733 L F
.4987 .47034 m .49831 .47481 L .4991 .46992 L 0 0 0 r
F
.4987 .47034 m .49814 .47531 L .49831 .47481 L F
.52981 .45577 m .52399 .46398 L .5228 .45712 L .853 .487 0 r
F
.52981 .45577 m .53139 .4633 L .52399 .46398 L F
.50696 .47655 m .5053 .48191 L .50544 .47648 L 1 .381 0 r
F
.50696 .47655 m .50676 .48207 L .5053 .48191 L F
.50544 .47648 m .50409 .4818 L .50419 .47644 L 1 .349 0 r
F
.50544 .47648 m .5053 .48191 L .50409 .4818 L F
.51279 .48907 m .50919 .4941 L .51014 .4884 L 1 .741 0 r
F
.51279 .48907 m .51146 .49494 L .50919 .4941 L F
.50419 .47644 m .50307 .48172 L .50314 .47641 L 1 .324 0 r
F
.50419 .47644 m .50409 .4818 L .50307 .48172 L F
.49576 .40868 m .50352 .41779 L .49825 .41329 L .131 .209 0 r
F
.48899 .40515 m .49576 .40868 L .49825 .41329 L 0 .187 0 r
F
.50314 .47641 m .50219 .48167 L .50224 .47639 L 1 .307 0 r
F
.50314 .47641 m .50307 .48172 L .50219 .48167 L F
.50224 .47639 m .5014 .48162 L .50145 .47637 L 1 .297 0 r
F
.50224 .47639 m .50219 .48167 L .5014 .48162 L F
.50145 .47637 m .5007 .48158 L .50076 .47635 L 1 .295 0 r
F
.50145 .47637 m .5014 .48162 L .5007 .48158 L F
.50076 .47635 m .50006 .48153 L .50013 .47632 L 1 .303 0 r
F
.50076 .47635 m .5007 .48158 L .50006 .48153 L F
.51085 .48263 m .50807 .48792 L .50857 .4823 L 1 .558 0 r
F
.51085 .48263 m .51014 .4884 L .50807 .48792 L F
.50013 .47632 m .49948 .48146 L .49958 .47627 L 1 .323 0 r
F
.50013 .47632 m .50006 .48153 L .49948 .48146 L F
.49958 .47627 m .49895 .48137 L .4991 .47619 L 1 .362 0 r
F
.49958 .47627 m .49948 .48146 L .49895 .48137 L F
.50426 .59158 m .51722 .6001 L .50782 .59623 L 0 .095 0 r
F
.49694 .58674 m .50426 .59158 L .50782 .59623 L 0 .137 0 r
F
.39773 .52952 m .3666 .5457 L .36169 .52941 L .658 .692 0 r
F
.39773 .52952 m .4008 .54284 L .3666 .5457 L F
.4991 .46992 m .49876 .47411 L .49987 .46933 L 0 0 0 r
F
.4991 .46992 m .49831 .47481 L .49876 .47411 L F
.4991 .47619 m .49847 .48123 L .49869 .47608 L 1 .425 0 r
F
.4991 .47619 m .49895 .48137 L .49847 .48123 L F
.50958 .50775 m .50608 .5117 L .50802 .50627 L 1 .682 0 r
F
.50958 .50775 m .50689 .51322 L .50608 .5117 L F
.51616 .45715 m .5214 .45765 L .52461 .45553 L .078 0 0 r
F
.51616 .45715 m .51383 .46012 L .5214 .45765 L F
.56656 .61503 m .57717 .61452 L .60801 .61931 L .077 .299 0 r
F
.54701 .60988 m .57717 .61452 L .56656 .61503 L 0 .235 0 r
F
.53723 .6082 m .54701 .60988 L .56656 .61503 L 0 .237 0 r
F
.49869 .47608 m .49806 .48104 L .49838 .47591 L 1 .494 0 r
F
.49869 .47608 m .49847 .48123 L .49806 .48104 L F
.48343 .53919 m .4861 .54007 L .48953 .5364 L 0 0 0 r
F
.48343 .53919 m .47866 .54222 L .4861 .54007 L F
.51426 .42853 m .51507 .43767 L .51147 .4318 L .4 .243 0 r
F
.50895 .42287 m .51426 .42853 L .51147 .4318 L .3 .208 0 r
F
.51146 .49494 m .50803 .49971 L .50919 .4941 L 1 .82 0 r
F
.51146 .49494 m .50984 .50069 L .50803 .49971 L F
.50857 .4823 m .50641 .48758 L .50676 .48207 L 1 .491 0 r
F
.50857 .4823 m .50807 .48792 L .50641 .48758 L F
.53931 .45392 m .53139 .4633 L .52981 .45577 L .825 .563 0 r
F
.53931 .45392 m .54143 .46237 L .53139 .4633 L F
.49838 .47591 m .49772 .48076 L .49818 .47566 L 1 .481 0 r
F
.49838 .47591 m .49806 .48104 L .49772 .48076 L F
.4205 .33044 m .37808 .3349 L .39197 .31749 L .88 .879 0 r
F
.4342 .31804 m .4205 .33044 L .39197 .31749 L .902 .923 0 r
F
.50488 .46314 m .50615 .4657 L .50854 .46188 L .046 0 0 r
F
.50488 .46314 m .50316 .46733 L .50615 .4657 L F
.51014 .4884 m .50739 .49349 L .50807 .48792 L 1 .644 0 r
F
.51014 .4884 m .50919 .4941 L .50739 .49349 L F
.50676 .48207 m .50506 .48734 L .5053 .48191 L 1 .437 0 r
F
.50676 .48207 m .50641 .48758 L .50506 .48734 L F
.52358 .44137 m .52086 .45039 L .51825 .44388 L .589 .344 0 r
F
.52358 .44137 m .52717 .44842 L .52086 .45039 L F
.49818 .47566 m .49749 .48037 L .49814 .47531 L 1 .385 0 r
F
.49818 .47566 m .49772 .48076 L .49749 .48037 L F
.49987 .46933 m .49961 .47313 L .50116 .4685 L 0 0 0 r
F
.49987 .46933 m .49876 .47411 L .49961 .47313 L F
.51921 .43471 m .51825 .44388 L .51507 .43767 L .488 .288 0 r
F
.51426 .42853 m .51921 .43471 L .51507 .43767 L .4 .243 0 r
F
.5053 .48191 m .50392 .48717 L .50409 .4818 L 1 .393 0 r
F
.5053 .48191 m .50506 .48734 L .50392 .48717 L F
.49372 .53244 m .48953 .5364 L .49384 .53438 L 0 0 0 r
F
.42386 .38701 m .43241 .3832 L .45327 .3908 L .298 .351 0 r
F
.39127 .3799 m .43241 .3832 L .42386 .38701 L .388 .407 0 r
F
.51921 .43471 m .52358 .44137 L .51825 .44388 L .488 .288 0 r
F
.50409 .4818 m .50295 .48705 L .50307 .48172 L 1 .36 0 r
F
.50409 .4818 m .50392 .48717 L .50295 .48705 L F
.52565 .60335 m .54701 .60988 L .53723 .6082 L .295 0 0 r
F
.51722 .6001 m .52565 .60335 L .53723 .6082 L 0 .164 0 r
F
.50307 .48172 m .50209 .48696 L .50219 .48167 L 1 .335 0 r
F
.50307 .48172 m .50295 .48705 L .50209 .48696 L F
.50984 .50069 m .50673 .50521 L .50803 .49971 L 1 .811 0 r
F
.50984 .50069 m .50802 .50627 L .50673 .50521 L F
.50219 .48167 m .50132 .48689 L .5014 .48162 L 1 .32 0 r
F
.50219 .48167 m .50209 .48696 L .50132 .48689 L F
.49814 .47531 m .49749 .48037 L .49739 .47982 L .869 .359 0 r
F
.49814 .47531 m .49739 .47982 L .49831 .47481 L F
.5014 .48162 m .50062 .48683 L .5007 .48158 L 1 .314 0 r
F
.5014 .48162 m .50132 .48689 L .50062 .48683 L F
.50689 .51322 m .5041 .51697 L .50608 .5117 L .885 .452 0 r
F
.50689 .51322 m .50414 .51847 L .5041 .51697 L F
.50807 .48792 m .50593 .49306 L .50641 .48758 L 1 .563 0 r
F
.50807 .48792 m .50739 .49349 L .50593 .49306 L F
.5007 .48158 m .49996 .48676 L .50006 .48153 L 1 .318 0 r
F
.5007 .48158 m .50062 .48683 L .49996 .48676 L F
.54868 .69026 m .52477 .69042 L .53832 .68338 L .638 .65 0 r
F
.5657 .68169 m .54868 .69026 L .53832 .68338 L .678 .757 0 r
F
.50006 .48153 m .49935 .48668 L .49948 .48146 L 1 .335 0 r
F
.50006 .48153 m .49996 .48676 L .49935 .48668 L F
.49948 .48146 m .49877 .48658 L .49895 .48137 L 1 .37 0 r
F
.49948 .48146 m .49935 .48668 L .49877 .48658 L F
.50919 .4941 m .50656 .49901 L .50739 .49349 L 1 .717 0 r
F
.50919 .4941 m .50803 .49971 L .50656 .49901 L F
.49895 .48137 m .49822 .48643 L .49847 .48123 L 1 .423 0 r
F
.49895 .48137 m .49877 .48658 L .49822 .48643 L F
.5523 .45136 m .54143 .46237 L .53931 .45392 L .783 .631 0 r
F
.5523 .45136 m .55511 .4611 L .54143 .46237 L F
.50641 .48758 m .50472 .49275 L .50506 .48734 L 1 .495 0 r
F
.50641 .48758 m .50593 .49306 L .50472 .49275 L F
.49847 .48123 m .4977 .48623 L .49806 .48104 L 1 .487 0 r
F
.49847 .48123 m .49822 .48643 L .4977 .48623 L F
.50116 .4685 m .50101 .47175 L .50316 .46733 L 0 0 0 r
F
.50116 .4685 m .49961 .47313 L .50101 .47175 L F
.49831 .47481 m .49753 .47905 L .49748 .47904 L .739 .336 0 r
F
.49753 .47905 m .49739 .47982 L .49748 .47904 L F
.49748 .47904 m .49589 .48297 L .49741 .47902 L .911 .404 0 r
F
.49831 .47481 m .49748 .47904 L .49876 .47411 L .739 .336 0 r
F
.49748 .47904 m .49741 .47902 L .49783 .47795 L .911 .404 0 r
F
.50029 .52543 m .49686 .53004 L .49899 .52829 L 0 0 0 r
F
.50962 .77288 m .52882 .77742 L .54086 .78491 L .015 .261 0 r
F
.48268 .39931 m .49576 .40868 L .48899 .40515 L .152 .252 0 r
F
.47452 .39735 m .48268 .39931 L .48899 .40515 L .065 .244 0 r
F
.50307 .41298 m .50895 .42287 L .50352 .41779 L .25 .231 0 r
F
.49576 .40868 m .50307 .41298 L .50352 .41779 L .131 .209 0 r
F
.49806 .48104 m .49722 .48593 L .49772 .48076 L 1 .523 0 r
F
.49806 .48104 m .4977 .48623 L .49722 .48593 L F
.50506 .48734 m .50368 .49254 L .50392 .48717 L 1 .44 0 r
F
.50506 .48734 m .50472 .49275 L .50368 .49254 L F
.50802 .50627 m .50533 .51061 L .50673 .50521 L 1 .633 0 r
F
.50802 .50627 m .50608 .5117 L .50533 .51061 L F
.50854 .46188 m .51052 .46341 L .51383 .46012 L 0 0 0 r
F
.50854 .46188 m .50615 .4657 L .51052 .46341 L F
.52461 .45553 m .53216 .45421 L .53655 .45327 L F
.52461 .45553 m .5214 .45765 L .53216 .45421 L F
.50392 .48717 m .50277 .49238 L .50295 .48705 L 1 .395 0 r
F
.50392 .48717 m .50368 .49254 L .50277 .49238 L F
.50739 .49349 m .50534 .4985 L .50593 .49306 L 1 .628 0 r
F
.50739 .49349 m .50656 .49901 L .50534 .4985 L F
.49772 .48076 m .49678 .48552 L .49749 .48037 L 1 .487 0 r
F
.49772 .48076 m .49722 .48593 L .49678 .48552 L F
.50295 .48705 m .50196 .49226 L .50209 .48696 L 1 .362 0 r
F
.50295 .48705 m .50277 .49238 L .50196 .49226 L F
.50803 .49971 m .50563 .50445 L .50656 .49901 L 1 .73 0 r
F
.50803 .49971 m .50673 .50521 L .50563 .50445 L F
.50209 .48696 m .50121 .49218 L .50132 .48689 L 1 .34 0 r
F
.50209 .48696 m .50196 .49226 L .50121 .49218 L F
.39197 .31749 m .37808 .3349 L .33259 .32178 L .798 .847 0 r
F
.50132 .48689 m .50052 .4921 L .50062 .48683 L 1 .328 0 r
F
.50132 .48689 m .50121 .49218 L .50052 .4921 L F
.33797 .55657 m .38034 .54805 L .38435 .55344 L .358 .387 0 r
F
.33797 .55657 m .33112 .54712 L .38034 .54805 L F
.50062 .48683 m .49985 .49202 L .49996 .48676 L 1 .328 0 r
F
.50062 .48683 m .50052 .4921 L .49985 .49202 L F
.49876 .47411 m .49783 .47795 L .49961 .47313 L 0 0 0 r
F
.49876 .47411 m .49762 .4785 L .49783 .47795 L F
.49783 .47795 m .49582 .48137 L .49811 .47717 L .882 .419 0 r
F
.49961 .47313 m .49797 .47757 L .49852 .47642 L 0 0 0 r
F
.49797 .47757 m .49783 .47795 L .49852 .47642 L F
.49961 .47313 m .49852 .47642 L .50101 .47175 L F
.49852 .47642 m .49595 .47913 L .4993 .4748 L .864 .442 0 r
F
.49852 .47642 m .4993 .4748 L .4997 .47428 L F
.49783 .47795 m .49811 .47717 L .49852 .47642 L .882 .419 0 r
F
.49762 .4785 m .49748 .47904 L .49783 .47795 L 0 0 0 r
F
.49996 .48676 m .49921 .49194 L .49935 .48668 L 1 .342 0 r
F
.49996 .48676 m .49985 .49202 L .49921 .49194 L F
.50593 .49306 m .5043 .49815 L .50472 .49275 L 1 .552 0 r
F
.50593 .49306 m .50534 .4985 L .5043 .49815 L F
.49749 .48037 m .4964 .48494 L .49739 .47982 L 1 .423 0 r
F
.49749 .48037 m .49678 .48552 L .4964 .48494 L F
.49935 .48668 m .49858 .49183 L .49877 .48658 L 1 .37 0 r
F
.49935 .48668 m .49921 .49194 L .49858 .49183 L F
.48567 .57184 m .4895 .58135 L .48222 .57538 L .068 .155 0 r
F
.4807 .56559 m .48222 .57538 L .47541 .56886 L .233 .191 0 r
F
.4807 .56559 m .48567 .57184 L .48222 .57538 L F
.64022 .27115 m .67803 .22879 L .70254 .25079 L .601 .69 0 r
F
.64022 .27115 m .62166 .25759 L .67803 .22879 L F
.49877 .48658 m .49795 .49168 L .49822 .48643 L 1 .414 0 r
F
.49877 .48658 m .49858 .49183 L .49795 .49168 L F
.58326 .27727 m .59564 .24675 L .62166 .25759 L .629 .72 0 r
F
.58326 .27727 m .56445 .27129 L .59564 .24675 L F
.5308 .43789 m .52717 .44842 L .52358 .44137 L .597 .414 0 r
F
.5308 .43789 m .53572 .4457 L .52717 .44842 L F
.57018 .44781 m .57388 .45935 L .55511 .4611 L .735 .677 0 r
F
.47629 .55896 m .47541 .56886 L .46935 .5618 L .359 .228 0 r
F
.47629 .55896 m .4807 .56559 L .47541 .56886 L F
.49822 .48643 m .49733 .49147 L .4977 .48623 L 1 .47 0 r
F
.49822 .48643 m .49795 .49168 L .49733 .49147 L F
.50472 .49275 m .50338 .49789 L .50368 .49254 L 1 .486 0 r
F
.50472 .49275 m .5043 .49815 L .50338 .49789 L F
.50316 .46733 m .50316 .46982 L .50615 .4657 L 0 0 0 r
F
.50316 .46733 m .50101 .47175 L .50316 .46982 L F
.50608 .5117 m .50391 .51588 L .50533 .51061 L .92 .433 0 r
F
.50608 .5117 m .5041 .51697 L .50391 .51588 L F
.50656 .49901 m .50467 .5039 L .50534 .4985 L 1 .661 0 r
F
.50656 .49901 m .50563 .50445 L .50467 .5039 L F
.51058 .41808 m .51426 .42853 L .50895 .42287 L .348 .261 0 r
F
.50307 .41298 m .51058 .41808 L .50895 .42287 L .25 .231 0 r
F
.4977 .48623 m .49669 .49117 L .49722 .48593 L 1 .524 0 r
F
.4977 .48623 m .49733 .49147 L .49669 .49117 L F
.49099 .57768 m .49694 .58674 L .4895 .58135 L 0 .106 0 r
F
.48567 .57184 m .49099 .57768 L .4895 .58135 L .068 .155 0 r
F
.50368 .49254 m .50256 .49771 L .50277 .49238 L 1 .43 0 r
F
.50368 .49254 m .50338 .49789 L .50256 .49771 L F
.50673 .50521 m .50463 .50982 L .50563 .50445 L 1 .616 0 r
F
.50673 .50521 m .50533 .51061 L .50463 .50982 L F
.49739 .47982 m .49609 .48412 L .49748 .47904 L .958 .399 0 r
F
.49739 .47982 m .4964 .48494 L .49609 .48412 L F
.46228 .39038 m .48268 .39931 L .47452 .39735 L .221 .3 0 r
F
.45327 .3908 m .46228 .39038 L .47452 .39735 L .18 .3 0 r
F
.60801 .61931 m .61839 .61577 L .66511 .61898 L .209 .343 0 r
F
.57717 .61452 m .61839 .61577 L .60801 .61931 L .084 .305 0 r
F
.50277 .49238 m .5018 .49758 L .50196 .49226 L 1 .386 0 r
F
.50277 .49238 m .50256 .49771 L .5018 .49758 L F
.76249 .64147 m .74361 .66365 L .68187 .65754 L .545 .603 0 r
F
.43241 .3832 m .46228 .39038 L .45327 .3908 L .307 .349 0 r
F
.49722 .48593 m .49604 .49076 L .49678 .48552 L 1 .553 0 r
F
.49722 .48593 m .49669 .49117 L .49604 .49076 L F
.50196 .49226 m .50108 .49747 L .50121 .49218 L 1 .356 0 r
F
.50196 .49226 m .5018 .49758 L .50108 .49747 L F
.51113 .5959 m .52565 .60335 L .51722 .6001 L .46 0 0 r
F
.50426 .59158 m .51113 .5959 L .51722 .6001 L 0 .095 0 r
F
.50121 .49218 m .5004 .49739 L .50052 .4921 L 1 .338 0 r
F
.50121 .49218 m .50108 .49747 L .5004 .49739 L F
.50534 .4985 m .50382 .50351 L .5043 .49815 L 1 .594 0 r
F
.50534 .4985 m .50467 .5039 L .50382 .50351 L F
.52478 .43061 m .52358 .44137 L .51921 .43471 L .507 .353 0 r
F
.52478 .43061 m .5308 .43789 L .52358 .44137 L F
.50052 .4921 m .49973 .49731 L .49985 .49202 L 1 .334 0 r
F
.50052 .4921 m .5004 .49739 L .49973 .49731 L F
.42398 .52959 m .4008 .54284 L .39773 .52952 L .708 .678 0 r
F
.42398 .52959 m .42596 .54074 L .4008 .54284 L F
.49985 .49202 m .49906 .49722 L .49921 .49194 L 1 .342 0 r
F
.49985 .49202 m .49973 .49731 L .49906 .49722 L F
.51793 .42398 m .51921 .43471 L .51426 .42853 L .429 .302 0 r
F
.51058 .41808 m .51793 .42398 L .51426 .42853 L .348 .261 0 r
F
.47262 .55198 m .46935 .5618 L .46431 .55426 L .458 .275 0 r
F
.47262 .55198 m .47629 .55896 L .46935 .5618 L F
.48953 .5364 m .49137 .53851 L .49384 .53438 L .125 0 0 r
F
.48953 .5364 m .4861 .54007 L .49137 .53851 L F
.49686 .53004 m .49682 .53291 L .49899 .52829 L 0 0 0 r
F
.49686 .53004 m .49384 .53438 L .49682 .53291 L F
.49921 .49194 m .49838 .49711 L .49858 .49183 L 1 .363 0 r
F
.49921 .49194 m .49906 .49722 L .49838 .49711 L F
.49678 .48552 m .49537 .49017 L .4964 .48494 L 1 .55 0 r
F
.49678 .48552 m .49604 .49076 L .49537 .49017 L F
.51383 .46012 m .51682 .46022 L .5214 .45765 L 0 0 0 r
F
.51383 .46012 m .51052 .46341 L .51682 .46022 L F
.51793 .42398 m .52478 .43061 L .51921 .43471 L .429 .302 0 r
F
.49858 .49183 m .49769 .49697 L .49795 .49168 L 1 .398 0 r
F
.49858 .49183 m .49838 .49711 L .49769 .49697 L F
.5043 .49815 m .50304 .50323 L .50338 .49789 L 1 .526 0 r
F
.5043 .49815 m .50382 .50351 L .50304 .50323 L F
.41953 .7356 m .41351 .75213 L .39298 .74159 L .404 .41 0 r
F
.41953 .7356 m .43446 .74504 L .41351 .75213 L F
.50563 .50445 m .50396 .50925 L .50467 .5039 L 1 .613 0 r
F
.50563 .50445 m .50463 .50982 L .50396 .50925 L F
.49748 .47904 m .49609 .48412 L .49589 .48297 L .911 .404 0 r
F
.50147 .52348 m .49899 .52829 L .50039 .52703 L 0 0 0 r
F
.49795 .49168 m .49696 .49677 L .49733 .49147 L 1 .446 0 r
F
.49795 .49168 m .49769 .49697 L .49696 .49677 L F
.5041 .51697 m .50253 .52105 L .50391 .51588 L .68 .363 0 r
F
.50253 .52105 m .50125 .52612 L .50171 .52547 L 0 0 0 r
F
.50253 .52105 m .50171 .52547 L .50248 .52111 L F
.50253 .52105 m .50248 .52111 L .50262 .52032 L F
.5041 .51697 m .50259 .52098 L .50253 .52105 L .68 .363 0 r
F
.50259 .52098 m .50217 .52207 L .50253 .52105 L F
.50533 .51061 m .50361 .51511 L .50463 .50982 L .976 .431 0 r
F
.50533 .51061 m .50391 .51588 L .50361 .51511 L F
.50338 .49789 m .50231 .50303 L .50256 .49771 L 1 .461 0 r
F
.50338 .49789 m .50304 .50323 L .50231 .50303 L F
.49733 .49147 m .49617 .49648 L .49669 .49117 L 1 .5 0 r
F
.49733 .49147 m .49696 .49677 L .49617 .49648 L F
.27197 .37708 m .27872 .35556 L .34499 .36986 L .488 .52 0 r
F
.49644 .58311 m .50426 .59158 L .49694 .58674 L 0 .047 0 r
F
.49099 .57768 m .49644 .58311 L .49694 .58674 L 0 .106 0 r
F
.53655 .45327 m .54743 .44937 L .55339 .4501 L .253 .364 0 r
F
.53655 .45327 m .53216 .45421 L .54743 .44937 L F
.50256 .49771 m .50162 .50289 L .5018 .49758 L 1 .407 0 r
F
.50256 .49771 m .50231 .50303 L .50162 .50289 L F
.45808 .53808 m .44785 .54851 L .44446 .53921 L .68 .482 0 r
F
.45808 .53808 m .46049 .54632 L .44785 .54851 L F
.49205 .40224 m .50307 .41298 L .49576 .40868 L .24 .266 0 r
F
.48268 .39931 m .49205 .40224 L .49576 .40868 L .152 .252 0 r
F
.4964 .48494 m .49465 .48936 L .49609 .48412 L 1 .536 0 r
F
.4964 .48494 m .49537 .49017 L .49465 .48936 L F
.5018 .49758 m .50094 .50278 L .50108 .49747 L 1 .368 0 r
F
.5018 .49758 m .50162 .50289 L .50094 .50278 L F
.50467 .5039 m .50331 .50885 L .50382 .50351 L 1 .598 0 r
F
.50467 .5039 m .50396 .50925 L .50331 .50885 L F
.49669 .49117 m .49531 .49609 L .49604 .49076 L 1 .554 0 r
F
.49669 .49117 m .49617 .49648 L .49531 .49609 L F
.59498 .44286 m .57388 .45935 L .57018 .44781 L .689 .7 0 r
F
.59498 .44286 m .59973 .45693 L .57388 .45935 L F
.50615 .4657 m .50637 .46712 L .51052 .46341 L 0 0 0 r
F
.50615 .4657 m .50326 .46967 L .50637 .46712 L F
.51052 .46341 m .50637 .46712 L .51106 .46334 L F
.50637 .46712 m .50439 .46712 L .51074 .46352 L .663 .448 0 r
F
.50637 .46712 m .51074 .46352 L .51106 .46334 L F
.50326 .46967 m .50316 .46982 L .50637 .46712 L 0 0 0 r
F
.50108 .49747 m .50027 .5027 L .5004 .49739 L 1 .344 0 r
F
.50108 .49747 m .50094 .50278 L .50027 .5027 L F
.5004 .49739 m .4996 .50262 L .49973 .49731 L 1 .333 0 r
F
.5004 .49739 m .50027 .5027 L .4996 .50262 L F
.49973 .49731 m .49891 .50253 L .49906 .49722 L 1 .336 0 r
F
.49973 .49731 m .4996 .50262 L .49891 .50253 L F
.5657 .68169 m .53832 .68338 L .55077 .67548 L .678 .757 0 r
F
.58064 .672 m .5657 .68169 L .55077 .67548 L .712 .829 0 r
F
.49906 .49722 m .4982 .50243 L .49838 .49711 L 1 .351 0 r
F
.49906 .49722 m .49891 .50253 L .4982 .50243 L F
.52669 .28734 m .51542 .26787 L .54145 .26799 L .742 .862 0 r
F
.52669 .28734 m .50825 .28872 L .51542 .26787 L F
.50101 .47175 m .4997 .47428 L .50316 .46982 L 0 0 0 r
F
.50101 .47175 m .49866 .47616 L .4997 .47428 L F
.4997 .47428 m .49634 .476 L .50117 .47166 L .848 .476 0 r
F
.4997 .47428 m .50117 .47166 L .50157 .4713 L F
.49866 .47616 m .49852 .47642 L .4997 .47428 L 0 0 0 r
F
.50382 .50351 m .50268 .50856 L .50304 .50323 L 1 .553 0 r
F
.50382 .50351 m .50331 .50885 L .50268 .50856 L F
.49604 .49076 m .49435 .49553 L .49537 .49017 L 1 .601 0 r
F
.49604 .49076 m .49531 .49609 L .49435 .49553 L F
.49838 .49711 m .49743 .5023 L .49769 .49697 L 1 .378 0 r
F
.49838 .49711 m .4982 .50243 L .49743 .5023 L F
.50463 .50982 m .50323 .51455 L .50396 .50925 L 1 .463 0 r
F
.50463 .50982 m .50361 .51511 L .50323 .51455 L F
.49783 .47795 m .49589 .48297 L .49582 .48137 L .882 .419 0 r
F
.49769 .49697 m .49661 .50212 L .49696 .49677 L 1 .416 0 r
F
.49769 .49697 m .49743 .5023 L .49661 .50212 L F
.50304 .50323 m .50206 .50836 L .50231 .50303 L 1 .487 0 r
F
.50304 .50323 m .50268 .50856 L .50206 .50836 L F
.49609 .48412 m .49388 .48821 L .49589 .48297 L 1 .537 0 r
F
.49609 .48412 m .49465 .48936 L .49388 .48821 L F
.50391 .51588 m .50262 .52032 L .50361 .51511 L .763 .364 0 r
F
.50391 .51588 m .50253 .52105 L .50262 .52032 L F
.49696 .49677 m .49568 .50186 L .49617 .49648 L 1 .463 0 r
F
.49696 .49677 m .49661 .50212 L .49568 .50186 L F
.50231 .50303 m .50143 .50821 L .50162 .50289 L 1 .422 0 r
F
.50231 .50303 m .50206 .50836 L .50143 .50821 L F
.54068 .43304 m .53572 .4457 L .5308 .43789 L .599 .486 0 r
F
.54068 .43304 m .54742 .44193 L .53572 .4457 L F
.50217 .52207 m .50039 .52703 L .50125 .52612 L 0 0 0 r
F
.49537 .49017 m .49323 .49475 L .49465 .48936 L 1 .646 0 r
F
.49537 .49017 m .49435 .49553 L .49323 .49475 L F
.50162 .50289 m .5008 .5081 L .50094 .50278 L 1 .374 0 r
F
.50162 .50289 m .50143 .50821 L .5008 .5081 L F
.50396 .50925 m .5028 .51415 L .50331 .50885 L 1 .529 0 r
F
.50396 .50925 m .50323 .51455 L .5028 .51415 L F
.49617 .49648 m .49463 .5015 L .49531 .49609 L 1 .517 0 r
F
.49617 .49648 m .49568 .50186 L .49463 .5015 L F
.49899 .52829 m .49883 .53186 L .50039 .52703 L .038 0 0 r
F
.49899 .52829 m .49682 .53291 L .49883 .53186 L F
.50094 .50278 m .50015 .50802 L .50027 .5027 L 1 .343 0 r
F
.50094 .50278 m .5008 .5081 L .50015 .50802 L F
.4342 .31804 m .39197 .31749 L .4109 .30179 L .902 .923 0 r
F
.45071 .30735 m .4342 .31804 L .4109 .30179 L .905 .955 0 r
F
.50027 .5027 m .49948 .50794 L .4996 .50262 L 1 .328 0 r
F
.50027 .5027 m .50015 .50802 L .49948 .50794 L F
.4996 .50262 m .49878 .50787 L .49891 .50253 L 1 .326 0 r
F
.4996 .50262 m .49948 .50794 L .49878 .50787 L F
.49891 .50253 m .49803 .50778 L .4982 .50243 L 1 .335 0 r
F
.49891 .50253 m .49878 .50787 L .49803 .50778 L F
.49384 .53438 m .49505 .53739 L .49682 .53291 L .221 0 0 r
F
.49384 .53438 m .49137 .53851 L .49505 .53739 L F
.44315 .52963 m .42596 .54074 L .42398 .52959 L .762 .635 0 r
F
.44315 .52963 m .44446 .53921 L .42596 .54074 L F
.50331 .50885 m .50232 .51387 L .50268 .50856 L 1 .554 0 r
F
.50331 .50885 m .5028 .51415 L .50232 .51387 L F
.38435 .55344 m .41575 .54873 L .41813 .55116 L .287 .365 0 r
F
.38435 .55344 m .38034 .54805 L .41575 .54873 L F
.49531 .49609 m .49339 .501 L .49435 .49553 L 1 .577 0 r
F
.49531 .49609 m .49463 .5015 L .49339 .501 L F
.4982 .50243 m .49721 .50767 L .49743 .5023 L 1 .354 0 r
F
.4982 .50243 m .49803 .50778 L .49721 .50767 L F
.50361 .51511 m .50253 .5198 L .50323 .51455 L .883 .378 0 r
F
.50361 .51511 m .50262 .52032 L .50253 .5198 L F
.50178 .58814 m .51113 .5959 L .50426 .59158 L .554 .009 0 r
F
.49644 .58311 m .50178 .58814 L .50426 .59158 L 0 .047 0 r
F
.49743 .5023 m .49629 .50752 L .49661 .50212 L 1 .383 0 r
F
.49743 .5023 m .49721 .50767 L .49629 .50752 L F
.5214 .45765 m .52584 .45574 L .53216 .45421 L 0 0 0 r
F
.5214 .45765 m .51682 .46022 L .52584 .45574 L F
.50221 .40625 m .51058 .41808 L .50307 .41298 L .321 .291 0 r
F
.49205 .40224 m .50221 .40625 L .50307 .41298 L .24 .266 0 r
F
.66511 .61898 m .7428 .61068 L .72878 .62333 L .305 .37 0 r
F
.50268 .50856 m .5018 .51367 L .50206 .50836 L 1 .504 0 r
F
.50268 .50856 m .50232 .51387 L .5018 .51367 L F
.49661 .50212 m .49525 .5073 L .49568 .50186 L 1 .421 0 r
F
.49661 .50212 m .49629 .50752 L .49525 .5073 L F
.49465 .48936 m .49189 .49366 L .49388 .48821 L 1 .701 0 r
F
.49465 .48936 m .49323 .49475 L .49189 .49366 L F
.49589 .48297 m .49302 .48661 L .49582 .48137 L 1 .566 0 r
F
.49589 .48297 m .49388 .48821 L .49302 .48661 L F
.50206 .50836 m .50124 .51353 L .50143 .50821 L 1 .431 0 r
F
.50206 .50836 m .5018 .51367 L .50124 .51353 L F
.49852 .47642 m .49582 .48137 L .49595 .47913 L .864 .442 0 r
F
.49435 .49553 m .49189 .50029 L .49323 .49475 L 1 .644 0 r
F
.49435 .49553 m .49339 .501 L .49189 .50029 L F
.58959 .20424 m .58686 .24678 L .56453 .233 L .609 .635 0 r
F
.58959 .20424 m .62091 .22231 L .58686 .24678 L F
.49568 .50186 m .49402 .507 L .49463 .5015 L 1 .466 0 r
F
.49568 .50186 m .49525 .5073 L .49402 .507 L F
.50143 .50821 m .50066 .51343 L .5008 .5081 L 1 .373 0 r
F
.50143 .50821 m .50124 .51353 L .50066 .51343 L F
.48472 .56319 m .48567 .57184 L .4807 .56559 L .19 .15 0 r
F
.48151 .55687 m .4807 .56559 L .47629 .55896 L .334 .187 0 r
F
.48151 .55687 m .48472 .56319 L .4807 .56559 L F
.50323 .51455 m .5023 .51943 L .5028 .51415 L 1 .407 0 r
F
.50323 .51455 m .50253 .5198 L .5023 .51943 L F
.5008 .5081 m .50004 .51335 L .50015 .50802 L 1 .336 0 r
F
.5008 .5081 m .50066 .51343 L .50004 .51335 L F
.50316 .46982 m .4997 .47428 L .50157 .4713 L .637 .412 0 r
F
.50316 .46982 m .50157 .4713 L .50637 .46712 L F
.51052 .46341 m .51106 .46334 L .51682 .46022 L 0 0 0 r
F
.53237 .42487 m .5308 .43789 L .52478 .43061 L .523 .425 0 r
F
.53237 .42487 m .54068 .43304 L .5308 .43789 L F
.46814 .53725 m .46049 .54632 L .45808 .53808 L .691 .406 0 r
F
.46814 .53725 m .46986 .54472 L .46049 .54632 L F
.48835 .56924 m .49099 .57768 L .48567 .57184 L 0 .1 0 r
F
.48472 .56319 m .48835 .56924 L .48567 .57184 L .19 .15 0 r
F
.50015 .50802 m .49938 .51329 L .49948 .50794 L 1 .317 0 r
F
.50015 .50802 m .50004 .51335 L .49938 .51329 L F
.6296 .43591 m .63552 .45358 L .59973 .45693 L .651 .702 0 r
F
.49948 .50794 m .49866 .51323 L .49878 .50787 L 1 .311 0 r
F
.49948 .50794 m .49938 .51329 L .49866 .51323 L F
.47884 .55031 m .47629 .55896 L .47262 .55198 L .442 .227 0 r
F
.47884 .55031 m .48151 .55687 L .47629 .55896 L F
.49463 .5015 m .49253 .50657 L .49339 .501 L 1 .52 0 r
F
.49463 .5015 m .49402 .507 L .49253 .50657 L F
.50039 .52703 m .50013 .5311 L .50125 .52612 L .047 0 0 r
F
.50039 .52703 m .49883 .53186 L .50013 .5311 L F
.49878 .50787 m .49789 .51316 L .49803 .50778 L 1 .315 0 r
F
.49878 .50787 m .49866 .51323 L .49789 .51316 L F
.47356 .39109 m .49205 .40224 L .48268 .39931 L .272 .308 0 r
F
.46228 .39038 m .47356 .39109 L .48268 .39931 L .221 .3 0 r
F
.49803 .50778 m .49702 .51308 L .49721 .50767 L 1 .328 0 r
F
.49803 .50778 m .49789 .51316 L .49702 .51308 L F
.5028 .51415 m .50196 .51917 L .50232 .51387 L 1 .51 0 r
F
.5028 .51415 m .5023 .51943 L .50196 .51917 L F
.54701 .60988 m .55459 .61098 L .57717 .61452 L 0 .235 0 r
F
.52774 .60399 m .53274 .60606 L .54701 .60988 L .295 0 0 r
F
.52565 .60335 m .53274 .60606 L .52774 .60399 L F
.53274 .60606 m .53818 .60837 L .53838 .6084 L .311 0 0 r
F
.53274 .60606 m .55459 .61098 L .54701 .60988 L F
.53274 .60606 m .53838 .6084 L .55459 .61098 L F
.33259 .32178 m .25485 .33531 L .26738 .3029 L .721 .788 0 r
F
.49721 .50767 m .49604 .51296 L .49629 .50752 L 1 .349 0 r
F
.49721 .50767 m .49702 .51308 L .49604 .51296 L F
.39127 .3799 m .40265 .37245 L .43241 .3832 L .388 .407 0 r
F
.34499 .36986 m .40265 .37245 L .39127 .3799 L .445 .464 0 r
F
.55339 .4501 m .5691 .44257 L .57712 .44567 L .372 .402 0 r
F
.55339 .4501 m .54743 .44937 L .5691 .44257 L F
.51246 .59658 m .51727 .59977 L .52565 .60335 L .46 0 0 r
F
.51113 .5959 m .51727 .59977 L .51246 .59658 L F
.51727 .59977 m .52242 .60325 L .52263 .60331 L .51 0 0 r
F
.51727 .59977 m .53274 .60606 L .52565 .60335 L F
.51727 .59977 m .52263 .60331 L .53274 .60606 L F
.50262 .52032 m .50171 .52547 L .50188 .525 L 0 0 0 r
F
.50262 .52032 m .50188 .525 L .50253 .5198 L F
.49323 .49475 m .49003 .49931 L .49189 .49366 L 1 .724 0 r
F
.49323 .49475 m .49189 .50029 L .49003 .49931 L F
.49629 .50752 m .49489 .51279 L .49525 .5073 L 1 .377 0 r
F
.49629 .50752 m .49604 .51296 L .49489 .51279 L F
.51265 .41138 m .51793 .42398 L .51058 .41808 L .393 .326 0 r
F
.50221 .40625 m .51265 .41138 L .51058 .41808 L .321 .291 0 r
F
.50232 .51387 m .50155 .51898 L .5018 .51367 L 1 .512 0 r
F
.50232 .51387 m .50196 .51917 L .50155 .51898 L F
.49224 .57499 m .49644 .58311 L .49099 .57768 L 0 .034 0 r
F
.48835 .56924 m .49224 .57499 L .49099 .57768 L 0 .1 0 r
F
.49339 .501 m .4907 .50597 L .49189 .50029 L 1 .584 0 r
F
.49339 .501 m .49253 .50657 L .4907 .50597 L F
.49388 .48821 m .49027 .49213 L .49302 .48661 L 1 .778 0 r
F
.49388 .48821 m .49189 .49366 L .49027 .49213 L F
.49682 .53291 m .49757 .53659 L .49883 .53186 L .275 0 0 r
F
.49682 .53291 m .49505 .53739 L .49757 .53659 L F
.49525 .5073 m .49352 .51256 L .49402 .507 L 1 .412 0 r
F
.49525 .5073 m .49489 .51279 L .49352 .51256 L F
.5018 .51367 m .50107 .51886 L .50124 .51353 L 1 .432 0 r
F
.5018 .51367 m .50155 .51898 L .50107 .51886 L F
.52287 .41761 m .52478 .43061 L .51793 .42398 L .457 .372 0 r
F
.52287 .41761 m .53237 .42487 L .52478 .43061 L F
.4572 .52964 m .44446 .53921 L .44315 .52963 L .81 .568 0 r
F
.4572 .52964 m .45808 .53808 L .44446 .53921 L F
.50124 .51353 m .50053 .51877 L .50066 .51343 L 1 .364 0 r
F
.50124 .51353 m .50107 .51886 L .50053 .51877 L F
.51265 .41138 m .52287 .41761 L .51793 .42398 L .393 .326 0 r
F
.50066 .51343 m .49994 .5187 L .50004 .51335 L 1 .323 0 r
F
.50066 .51343 m .50053 .51877 L .49994 .5187 L F
.50253 .5198 m .50184 .52468 L .5023 .51943 L .836 .349 0 r
F
.50253 .5198 m .50188 .525 L .50184 .52468 L F
.49402 .507 m .49183 .51223 L .49253 .50657 L 1 .456 0 r
F
.49402 .507 m .49352 .51256 L .49183 .51223 L F
.50004 .51335 m .49929 .51866 L .49938 .51329 L 1 .301 0 r
F
.50004 .51335 m .49994 .5187 L .49929 .51866 L F
.50125 .52612 m .50092 .53056 L .50171 .52547 L .002 0 0 r
F
.50125 .52612 m .50013 .5311 L .50092 .53056 L F
.49582 .48137 m .49206 .48437 L .49595 .47913 L 1 .631 0 r
F
.49582 .48137 m .49302 .48661 L .49206 .48437 L F
.49938 .51329 m .49858 .51861 L .49866 .51323 L 1 .292 0 r
F
.49938 .51329 m .49929 .51866 L .49858 .51861 L F
.49866 .51323 m .49779 .51857 L .49789 .51316 L 1 .293 0 r
F
.49866 .51323 m .49858 .51861 L .49779 .51857 L F
.62306 .66665 m .58064 .672 L .59287 .66128 L .641 .746 0 r
F
.63587 .65301 m .62306 .66665 L .59287 .66128 L .641 .75 0 r
F
.68187 .65754 m .62306 .66665 L .63587 .65301 L .586 .667 0 r
F
.49789 .51316 m .49689 .51852 L .49702 .51308 L 1 .301 0 r
F
.49789 .51316 m .49779 .51857 L .49689 .51852 L F
.49189 .50029 m .48837 .50513 L .49003 .49931 L 1 .662 0 r
F
.49189 .50029 m .4907 .50597 L .48837 .50513 L F
.49702 .51308 m .49585 .51844 L .49604 .51296 L 1 .315 0 r
F
.49702 .51308 m .49689 .51852 L .49585 .51844 L F
.5023 .51943 m .50165 .52445 L .50196 .51917 L 1 .421 0 r
F
.5023 .51943 m .50184 .52468 L .50165 .52445 L F
.49253 .50657 m .48971 .51176 L .4907 .50597 L 1 .509 0 r
F
.49253 .50657 m .49183 .51223 L .48971 .51176 L F
.49604 .51296 m .49463 .51833 L .49489 .51279 L 1 .335 0 r
F
.49604 .51296 m .49585 .51844 L .49463 .51833 L F
.49189 .49366 m .48767 .49792 L .49027 .49213 L 1 .822 0 r
F
.49189 .49366 m .49003 .49931 L .48767 .49792 L F
.49489 .51279 m .49314 .51818 L .49352 .51256 L 1 .36 0 r
F
.49489 .51279 m .49463 .51833 L .49314 .51818 L F
.50196 .51917 m .50133 .52429 L .50155 .51898 L 1 .508 0 r
F
.50196 .51917 m .50165 .52445 L .50133 .52429 L F
.41813 .55116 m .44119 .54923 L .44264 .5495 L .176 .336 0 r
F
.41813 .55116 m .41575 .54873 L .44119 .54923 L F
.49622 .58045 m .50178 .58814 L .49644 .58311 L 0 0 0 r
F
.49224 .57499 m .49622 .58045 L .49644 .58311 L 0 .034 0 r
F
.4756 .53663 m .46986 .54472 L .46814 .53725 L .691 .34 0 r
F
.4756 .53663 m .47685 .54354 L .46986 .54472 L F
.50255 .58878 m .5068 .5928 L .51113 .5959 L .554 .009 0 r
F
.50178 .58814 m .5068 .5928 L .50255 .58878 L F
.5068 .5928 m .51128 .59713 L .51147 .59721 L .652 .047 0 r
F
.5068 .5928 m .51727 .59977 L .51113 .5959 L F
.5068 .5928 m .51147 .59721 L .51727 .59977 L F
.43869 .18187 m .48463 .2117 L .45869 .21193 L .535 .57 0 r
F
.50825 .28872 m .48779 .27124 L .51542 .26787 L .8 .926 0 r
F
.50825 .28872 m .48875 .29251 L .48779 .27124 L F
.4997 .47428 m .49595 .47913 L .49634 .476 L .848 .476 0 r
F
.50171 .52547 m .50133 .53017 L .50188 .525 L 0 0 0 r
F
.50171 .52547 m .50092 .53056 L .50133 .53017 L F
.49883 .53186 m .49924 .53601 L .50013 .5311 L .294 .007 0 r
F
.49883 .53186 m .49757 .53659 L .49924 .53601 L F
.50155 .51898 m .50092 .52418 L .50107 .51886 L 1 .423 0 r
F
.50155 .51898 m .50133 .52429 L .50092 .52418 L F
.49352 .51256 m .4913 .51796 L .49183 .51223 L 1 .393 0 r
F
.49352 .51256 m .49314 .51818 L .4913 .51796 L F
.46753 .52965 m .45808 .53808 L .4572 .52964 L .842 .489 0 r
F
.46753 .52965 m .46814 .53725 L .45808 .53808 L F
.50107 .51886 m .50042 .52411 L .50053 .51877 L 1 .346 0 r
F
.50107 .51886 m .50092 .52418 L .50042 .52411 L F
.4907 .50597 m .487 .51111 L .48837 .50513 L 1 .574 0 r
F
.4907 .50597 m .48971 .51176 L .487 .51111 L F
.55433 .42623 m .54742 .44193 L .54068 .43304 L .596 .547 0 r
F
.55433 .42623 m .56359 .43666 L .54742 .44193 L F
.50053 .51877 m .49986 .52407 L .49994 .5187 L 1 .303 0 r
F
.50053 .51877 m .50042 .52411 L .49986 .52407 L F
.49994 .5187 m .49923 .52404 L .49929 .51866 L 1 .281 0 r
F
.49994 .5187 m .49986 .52407 L .49923 .52404 L F
.45071 .30735 m .4109 .30179 L .43402 .28849 L .905 .955 0 r
F
.46922 .29876 m .45071 .30735 L .43402 .28849 L .888 .97 0 r
F
.49929 .51866 m .49853 .52402 L .49858 .51861 L 1 .272 0 r
F
.49929 .51866 m .49923 .52404 L .49853 .52402 L F
.49183 .51223 m .48898 .51765 L .48971 .51176 L 1 .434 0 r
F
.49183 .51223 m .4913 .51796 L .48898 .51765 L F
.49302 .48661 m .48822 .49 L .49206 .48437 L 1 .879 0 r
F
.49302 .48661 m .49027 .49213 L .48822 .49 L F
.49858 .51861 m .49773 .524 L .49779 .51857 L 1 .27 0 r
F
.49858 .51861 m .49853 .52402 L .49773 .524 L F
.50188 .525 m .50133 .53017 L .50145 .52991 L 0 0 0 r
F
.50188 .525 m .50145 .52991 L .50184 .52468 L F
.49779 .51857 m .49681 .52398 L .49689 .51852 L 1 .274 0 r
F
.49779 .51857 m .49773 .524 L .49681 .52398 L F
.49003 .49931 m .48537 .50396 L .48767 .49792 L 1 .755 0 r
F
.49003 .49931 m .48837 .50513 L .48537 .50396 L F
.49689 .51852 m .49575 .52395 L .49585 .51844 L 1 .282 0 r
F
.49689 .51852 m .49681 .52398 L .49575 .52395 L F
.44476 .38054 m .47356 .39109 L .46228 .39038 L .328 .355 0 r
F
.43241 .3832 m .44476 .38054 L .46228 .39038 L .307 .349 0 r
F
.49585 .51844 m .49447 .52391 L .49463 .51833 L 1 .295 0 r
F
.49585 .51844 m .49575 .52395 L .49447 .52391 L F
.48547 .55534 m .48472 .56319 L .48151 .55687 L .315 .157 0 r
F
.48353 .54908 m .48151 .55687 L .47884 .55031 L .431 .194 0 r
F
.48353 .54908 m .48547 .55534 L .48151 .55687 L F
.57717 .61452 m .58431 .61341 L .61839 .61577 L .084 .305 0 r
F
.55459 .61098 m .58374 .61337 L .57717 .61452 L .089 0 0 r
F
.58374 .61337 m .58425 .61342 L .57717 .61452 L F
.55765 .61123 m .55956 .61168 L .58431 .61341 L F
.55459 .61098 m .55956 .61168 L .55765 .61123 L F
.55956 .61168 m .56164 .6122 L .56175 .6122 L .049 0 0 r
F
.55956 .61168 m .58752 .61199 L .58431 .61341 L F
.56164 .6122 m .56061 .61276 L .56066 .61276 L 0 0 0 r
F
.56249 .61171 m .56175 .6122 L .58752 .61199 L .049 0 0 r
F
.56164 .6122 m .58647 .61056 L .58752 .61199 L 0 0 0 r
F
.56164 .6122 m .56066 .61276 L .58647 .61056 L F
.55956 .61168 m .56167 .61218 L .56249 .61171 L .049 0 0 r
F
.56167 .61218 m .56175 .6122 L .56249 .61171 L F
.53818 .60837 m .55956 .61168 L .55459 .61098 L .29 0 0 r
F
.5385 .60842 m .54168 .61041 L .55956 .61168 L F
.53818 .60837 m .53821 .60839 L .5385 .60842 L F
.53821 .60839 m .54168 .61041 L .5385 .60842 L F
.58374 .61337 m .58431 .61341 L .58425 .61342 L .089 0 0 r
F
.50637 .46712 m .50157 .4713 L .50439 .46712 L .663 .448 0 r
F
.49463 .51833 m .49292 .52384 L .49314 .51818 L 1 .313 0 r
F
.49463 .51833 m .49447 .52391 L .49292 .52384 L F
.48782 .56143 m .48835 .56924 L .48472 .56319 L .16 .114 0 r
F
.48547 .55534 m .48782 .56143 L .48472 .56319 L .315 .157 0 r
F
.53216 .45421 m .53873 .44944 L .54743 .44937 L .402 .41 0 r
F
.53216 .45421 m .52584 .45574 L .53873 .44944 L F
.50013 .5311 m .50029 .5356 L .50092 .53056 L .281 .02 0 r
F
.50013 .5311 m .49924 .53601 L .50029 .5356 L F
.50184 .52468 m .50138 .52972 L .50165 .52445 L .926 .359 0 r
F
.50184 .52468 m .50145 .52991 L .50138 .52972 L F
.49314 .51818 m .49099 .52375 L .4913 .51796 L 1 .336 0 r
F
.49314 .51818 m .49292 .52384 L .49099 .52375 L F
.48971 .51176 m .48597 .51721 L .487 .51111 L 1 .486 0 r
F
.48971 .51176 m .48898 .51765 L .48597 .51721 L F
.58064 .672 m .55077 .67548 L .5616 .66677 L .712 .829 0 r
F
.59287 .66128 m .58064 .672 L .5616 .66677 L .73 .857 0 r
F
.50165 .52445 m .50115 .5296 L .50133 .52429 L 1 .495 0 r
F
.50165 .52445 m .50138 .52972 L .50115 .5296 L F
.47517 .52964 m .46814 .53725 L .46753 .52965 L .857 .415 0 r
F
.47517 .52964 m .4756 .53663 L .46814 .53725 L F
.4913 .51796 m .48853 .5236 L .48898 .51765 L 1 .366 0 r
F
.4913 .51796 m .49099 .52375 L .48853 .5236 L F
.48837 .50513 m .48345 .51019 L .48537 .50396 L 1 .654 0 r
F
.48837 .50513 m .487 .51111 L .48345 .51019 L F
.49047 .56732 m .49224 .57499 L .48835 .56924 L 0 .053 0 r
F
.48782 .56143 m .49047 .56732 L .48835 .56924 L .16 .114 0 r
F
.51682 .46022 m .51786 .45803 L .52584 .45574 L .498 .425 0 r
F
.51682 .46022 m .51106 .46334 L .51786 .45803 L F
.48117 .53618 m .47685 .54354 L .4756 .53663 L .685 .29 0 r
F
.48117 .53618 m .48208 .54268 L .47685 .54354 L F
.50133 .52429 m .5008 .52952 L .50092 .52418 L 1 .398 0 r
F
.50133 .52429 m .50115 .5296 L .5008 .52952 L F
.40265 .37245 m .44476 .38054 L .43241 .3832 L .39 .408 0 r
F
.49027 .49213 m .48462 .49599 L .48822 .49 L 1 .935 0 r
F
.49027 .49213 m .48767 .49792 L .48462 .49599 L F
.50092 .52418 m .50035 .52947 L .50042 .52411 L 1 .317 0 r
F
.50092 .52418 m .5008 .52952 L .50035 .52947 L F
.50092 .53056 m .50088 .53532 L .50133 .53017 L .218 .009 0 r
F
.50092 .53056 m .50029 .5356 L .50088 .53532 L F
.4866 .39316 m .50221 .40625 L .49205 .40224 L .326 .328 0 r
F
.47356 .39109 m .4866 .39316 L .49205 .40224 L .272 .308 0 r
F
.50042 .52411 m .49982 .52944 L .49986 .52407 L 1 .277 0 r
F
.50042 .52411 m .50035 .52947 L .49982 .52944 L F
.49986 .52407 m .49921 .52943 L .49923 .52404 L 1 .258 0 r
F
.49986 .52407 m .49982 .52944 L .49921 .52943 L F
.48898 .51765 m .48534 .52339 L .48597 .51721 L 1 .406 0 r
F
.48898 .51765 m .48853 .5236 L .48534 .52339 L F
.49595 .47913 m .49093 .48124 L .49634 .476 L 1 .729 0 r
F
.49595 .47913 m .49206 .48437 L .49093 .48124 L F
.49923 .52404 m .49851 .52944 L .49853 .52402 L .975 .249 0 r
F
.49923 .52404 m .49921 .52943 L .49851 .52944 L F
.49853 .52402 m .49772 .52945 L .49773 .524 L .95 .246 0 r
F
.49853 .52402 m .49851 .52944 L .49772 .52945 L F
.49773 .524 m .4968 .52947 L .49681 .52398 L .942 .247 0 r
F
.49773 .524 m .49772 .52945 L .4968 .52947 L F
.49681 .52398 m .49573 .52949 L .49575 .52395 L .944 .252 0 r
F
.49681 .52398 m .4968 .52947 L .49573 .52949 L F
.50013 .58562 m .5068 .5928 L .50178 .58814 L .712 .103 0 r
F
.49622 .58045 m .50013 .58562 L .50178 .58814 L 0 0 0 r
F
.49575 .52395 m .49444 .52951 L .49447 .52391 L .954 .259 0 r
F
.49575 .52395 m .49573 .52949 L .49444 .52951 L F
.487 .51111 m .48203 .51658 L .48345 .51019 L 1 .551 0 r
F
.487 .51111 m .48597 .51721 L .48203 .51658 L F
.49447 .52391 m .49286 .52954 L .49292 .52384 L .97 .271 0 r
F
.49447 .52391 m .49444 .52951 L .49286 .52954 L F
.49292 .52384 m .49089 .52956 L .49099 .52375 L .989 .286 0 r
F
.49292 .52384 m .49286 .52954 L .49089 .52956 L F
.44264 .5495 m .45943 .5496 L .46026 .54831 L .012 .281 0 r
F
.44264 .5495 m .44119 .54923 L .45943 .5496 L F
.44119 .54923 m .45867 .55078 L .45943 .5496 L 0 .263 0 r
F
.45867 .55078 m .46075 .55097 L .45938 .54968 L F
.44119 .54923 m .44279 .54901 L .46075 .55097 L F
.44279 .54901 m .46207 .55222 L .46075 .55097 L 0 .253 0 r
F
.46207 .55222 m .46428 .55259 L .46087 .55108 L F
.44279 .54901 m .44749 .5491 L .46428 .55259 L F
.44749 .5491 m .46769 .55409 L .46428 .55259 L 0 .251 0 r
F
.46769 .55409 m .46993 .55464 L .46468 .55276 L F
.48008 .55806 m .48577 .56162 L .4803 .55814 L 0 .18 0 r
F
.46993 .55464 m .48577 .56162 L .48008 .55806 L F
.49023 .56013 m .49047 .56732 L .48782 .56143 L .148 .087 0 r
F
.49023 .56013 m .49216 .56592 L .49047 .56732 L F
.49216 .56592 m .49331 .57301 L .49047 .56732 L 0 .02 0 r
F
.49213 .55918 m .49216 .56592 L .49023 .56013 L .157 .072 0 r
F
.49216 .56592 m .49424 .57156 L .49331 .57301 L 0 .02 0 r
F
.49355 .56488 m .49424 .57156 L .49216 .56592 L 0 .003 0 r
F
.49213 .55918 m .49355 .56488 L .49216 .56592 L .157 .072 0 r
F
.49355 .56488 m .49507 .57049 L .49424 .57156 L 0 .003 0 r
F
.49471 .56412 m .49507 .57049 L .49355 .56488 L 0 .002 0 r
F
.49471 .56412 m .49583 .5697 L .49507 .57049 L F
.49571 .56356 m .49583 .5697 L .49471 .56412 L .058 .015 0 r
F
.49571 .56356 m .49654 .56912 L .49583 .5697 L F
.49658 .56314 m .49654 .56912 L .49571 .56356 L .146 .037 0 r
F
.49654 .56912 m .49698 .57521 L .49583 .5697 L 0 0 0 r
F
.49658 .56314 m .4972 .56868 L .49654 .56912 L .146 .037 0 r
F
.49654 .56912 m .49739 .57463 L .49698 .57521 L 0 0 0 r
F
.4972 .56868 m .49739 .57463 L .49654 .56912 L F
.4972 .56868 m .49784 .5742 L .49739 .57463 L F
.49782 .56836 m .49784 .5742 L .4972 .56868 L .108 .017 0 r
F
.49782 .56836 m .49831 .57388 L .49784 .5742 L F
.49842 .5681 m .49831 .57388 L .49782 .56836 L .23 .056 0 r
F
.49842 .5681 m .4988 .57362 L .49831 .57388 L F
.49899 .5679 m .4988 .57362 L .49842 .5681 L .322 .087 0 r
F
.49899 .5679 m .4993 .57342 L .4988 .57362 L F
.49536 .56684 m .499 .57171 L .49554 .56694 L 0 .014 0 r
F
.49155 .56471 m .499 .57171 L .49536 .56684 L F
.49953 .56774 m .4993 .57342 L .49899 .5679 L .384 .107 0 r
F
.49953 .56774 m .49979 .57326 L .4993 .57342 L F
.50004 .5676 m .49979 .57326 L .49953 .56774 L .417 .118 0 r
F
.50004 .5676 m .50028 .57311 L .49979 .57326 L F
.50028 .57311 m .50005 .57879 L .49979 .57326 L .4 .112 0 r
F
.50028 .57311 m .50052 .57864 L .50005 .57879 L F
.50074 .57298 m .50052 .57864 L .50028 .57311 L .413 .117 0 r
F
.50074 .57298 m .50098 .5785 L .50052 .57864 L F
.50118 .57284 m .50098 .5785 L .50074 .57298 L .395 .11 0 r
F
.50118 .57284 m .50143 .57836 L .50098 .5785 L F
.50156 .57269 m .50143 .57836 L .50118 .57284 L .342 .091 0 r
F
.50156 .57269 m .50185 .5782 L .50143 .57836 L F
.50189 .57252 m .50185 .5782 L .50156 .57269 L .241 .056 0 r
F
.50189 .57252 m .50223 .57801 L .50185 .5782 L F
.50212 .57231 m .50223 .57801 L .50189 .57252 L .07 0 0 r
F
.50212 .57231 m .50256 .57778 L .50223 .57801 L F
.50222 .57204 m .50256 .57778 L .50212 .57231 L 0 0 0 r
F
.50222 .57204 m .50279 .57748 L .50256 .57778 L F
.50215 .57169 m .50255 .5753 L .50222 .57204 L F
.50255 .5753 m .50279 .57748 L .50259 .57557 L F
.50255 .5753 m .50259 .57557 L .50222 .57204 L F
.50215 .57169 m .5029 .57709 L .50279 .57748 L F
.50183 .57122 m .5029 .57709 L .50215 .57169 L F
.5024 .57437 m .50283 .57656 L .5029 .57709 L F
.50183 .57122 m .50231 .5738 L .5024 .57437 L F
.50231 .5738 m .50283 .57656 L .5024 .57437 L F
.50279 .57748 m .50303 .58331 L .50256 .57778 L .011 0 0 r
F
.50279 .57748 m .50341 .58299 L .50303 .58331 L F
.5029 .57709 m .50341 .58299 L .50279 .57748 L 0 0 0 r
F
.5029 .57709 m .50372 .58257 L .50341 .58299 L F
.50283 .57656 m .50372 .58257 L .5029 .57709 L F
.50283 .57656 m .50394 .58201 L .50372 .58257 L F
.50252 .57585 m .50394 .58201 L .50283 .57656 L F
.50252 .57585 m .50403 .58124 L .50394 .58201 L F
.50188 .57488 m .50403 .58124 L .50252 .57585 L F
.50188 .57488 m .50394 .5802 L .50403 .58124 L F
.50077 .57354 m .50394 .5802 L .50188 .57488 L F
.50077 .57354 m .50358 .57877 L .50394 .5802 L F
.50052 .56747 m .50028 .57311 L .50004 .5676 L .423 .12 0 r
F
.50052 .56747 m .50074 .57298 L .50028 .57311 L F
.499 .57171 m .50358 .57877 L .50077 .57354 L 0 0 0 r
F
.499 .57171 m .50287 .5768 L .50358 .57877 L F
.49155 .56471 m .49632 .56917 L .499 .57171 L 0 .014 0 r
F
.49632 .56917 m .50241 .57626 L .499 .57171 L 0 .07 0 r
F
.50241 .57626 m .50287 .5768 L .499 .57171 L F
.49137 .56461 m .49632 .56917 L .49155 .56471 L 0 .113 0 r
F
.48577 .56162 m .49632 .56917 L .49137 .56461 L F
.50094 .56735 m .50074 .57298 L .50052 .56747 L .4 .111 0 r
F
.50094 .56735 m .50118 .57284 L .50074 .57298 L F
.49824 .56855 m .50077 .57354 L .50188 .57488 L .739 .152 0 r
F
.49735 .56282 m .4972 .56868 L .49658 .56314 L .234 .062 0 r
F
.49735 .56282 m .49782 .56836 L .4972 .56868 L F
.49806 .56258 m .49782 .56836 L .49735 .56282 L .313 .086 0 r
F
.49806 .56258 m .49842 .5681 L .49782 .56836 L F
.49554 .56694 m .50077 .57354 L .49824 .56855 L .638 .079 0 r
F
.49554 .56694 m .499 .57171 L .50077 .57354 L F
.50131 .56722 m .50118 .57284 L .50094 .56735 L .336 .088 0 r
F
.50131 .56722 m .50156 .57269 L .50118 .57284 L F
.50003 .56973 m .50188 .57488 L .50252 .57585 L .781 .2 0 r
F
.49824 .56855 m .50188 .57488 L .50003 .56973 L .739 .152 0 r
F
.49632 .56917 m .50166 .57407 L .50287 .5768 L 0 .07 0 r
F
.48577 .56162 m .49236 .56564 L .49632 .56917 L 0 .113 0 r
F
.49236 .56564 m .50091 .57339 L .49632 .56917 L 0 .152 0 r
F
.50091 .57339 m .50166 .57407 L .49632 .56917 L F
.46993 .55464 m .47746 .5573 L .48577 .56162 L 0 .18 0 r
F
.47746 .5573 m .49101 .56489 L .48577 .56162 L 0 .2 0 r
F
.49101 .56489 m .49236 .56564 L .48577 .56162 L F
.44749 .5491 m .45517 .54976 L .46993 .55464 L 0 .251 0 r
F
.45517 .54976 m .47531 .55657 L .46993 .55464 L .012 .255 0 r
F
.47531 .55657 m .47746 .5573 L .46993 .55464 L F
.46468 .55276 m .46993 .55464 L .46428 .55259 L 0 .251 0 r
F
.46087 .55108 m .46428 .55259 L .46075 .55097 L 0 .253 0 r
F
.45938 .54968 m .46075 .55097 L .45943 .5496 L 0 .263 0 r
F
.46026 .54831 m .45943 .5496 L .46033 .5483 L .012 .281 0 r
F
.48086 .52963 m .4756 .53663 L .47517 .52964 L .856 .355 0 r
F
.48086 .52963 m .48117 .53618 L .4756 .53663 L F
.50133 .53017 m .50115 .53512 L .50145 .52991 L .029 0 0 r
F
.50133 .53017 m .50088 .53532 L .50115 .53512 L F
.49099 .52375 m .48839 .52959 L .48853 .5236 L 1 .308 0 r
F
.49099 .52375 m .49089 .52956 L .48839 .52959 L F
.48875 .29251 m .46013 .27817 L .48779 .27124 L .852 .962 0 r
F
.48875 .29251 m .46922 .29876 L .46013 .27817 L F
.48597 .51721 m .48115 .52308 L .48203 .51658 L 1 .458 0 r
F
.48597 .51721 m .48534 .52339 L .48115 .52308 L F
.49331 .57301 m .49622 .58045 L .49224 .57499 L 0 0 0 r
F
.49047 .56732 m .49331 .57301 L .49224 .57499 L 0 .053 0 r
F
.48767 .49792 m .48141 .50231 L .48462 .49599 L 1 .863 0 r
F
.48767 .49792 m .48537 .50396 L .48141 .50231 L F
.48853 .5236 m .48513 .52961 L .48534 .52339 L 1 .337 0 r
F
.48853 .5236 m .48839 .52959 L .48513 .52961 L F
.46922 .29876 m .43402 .28849 L .46013 .27817 L .888 .97 0 r
F
.50145 .52991 m .50115 .53512 L .50117 .53499 L 0 0 0 r
F
.50145 .52991 m .50117 .53499 L .50138 .52972 L F
.52477 .69042 m .51018 .69111 L .52053 .685 L .645 .561 0 r
F
.52477 .69042 m .51064 .69657 L .51018 .69111 L F
.53832 .68338 m .52477 .69042 L .52053 .685 L .711 .727 0 r
F
.48537 .53584 m .48208 .54268 L .48117 .53618 L .678 .255 0 r
F
.48537 .53584 m .48603 .54204 L .48208 .54268 L F
.48534 .52339 m .48086 .52963 L .48115 .52308 L 1 .378 0 r
F
.48534 .52339 m .48513 .52961 L .48086 .52963 L F
.48709 .54817 m .48547 .55534 L .48353 .54908 L .425 .172 0 r
F
.48513 .52961 m .48117 .53618 L .48086 .52963 L .848 .311 0 r
F
.48513 .52961 m .48537 .53584 L .48117 .53618 L F
.50138 .52972 m .50102 .53491 L .50115 .5296 L 1 .48 0 r
F
.50138 .52972 m .50117 .53499 L .50102 .53491 L F
.49114 .76113 m .50962 .77288 L .48988 .76741 L 0 .236 0 r
F
.47668 .75474 m .48988 .76741 L .47031 .76097 L .115 .261 0 r
F
.47668 .75474 m .49114 .76113 L .48988 .76741 L F
.46291 .7476 m .47031 .76097 L .45161 .75351 L .225 .286 0 r
F
.46291 .7476 m .47668 .75474 L .47031 .76097 L F
.48537 .50396 m .47876 .5089 L .48141 .50231 L 1 .748 0 r
F
.48537 .50396 m .48345 .51019 L .47876 .5089 L F
.46807 .52203 m .46753 .52965 L .4572 .52964 L 1 .584 0 r
F
.47557 .52264 m .46753 .52965 L .46807 .52203 L 1 .503 0 r
F
.47557 .52264 m .47517 .52964 L .46753 .52965 L F
.4579 .52116 m .4572 .52964 L .44315 .52963 L .95 .664 0 r
F
.46807 .52203 m .4572 .52964 L .4579 .52116 L 1 .584 0 r
F
.48115 .52308 m .47517 .52964 L .47557 .52264 L 1 .433 0 r
F
.48115 .52308 m .48086 .52963 L .47517 .52964 L F
.48851 .55421 m .48782 .56143 L .48547 .55534 L .308 .135 0 r
F
.48709 .54817 m .48851 .55421 L .48547 .55534 L .425 .172 0 r
F
.44404 .51994 m .44315 .52963 L .42398 .52959 L .87 .725 0 r
F
.4579 .52116 m .44315 .52963 L .44404 .51994 L .95 .664 0 r
F
.48839 .52959 m .48537 .53584 L .48513 .52961 L .838 .279 0 r
F
.50115 .5296 m .50072 .53486 L .5008 .52952 L 1 .349 0 r
F
.50115 .5296 m .50102 .53491 L .50072 .53486 L F
.48839 .52959 m .48856 .53559 L .48537 .53584 L .838 .279 0 r
F
.49089 .52956 m .48856 .53559 L .48839 .52959 L .828 .258 0 r
F
.42502 .51825 m .42398 .52959 L .39773 .52952 L .786 .756 0 r
F
.44404 .51994 m .42398 .52959 L .42502 .51825 L .87 .725 0 r
F
.49924 .53601 m .49984 .54062 L .50029 .5356 L .474 .096 0 r
F
.49089 .52956 m .49103 .53539 L .48856 .53559 L .828 .258 0 r
F
.49286 .52954 m .49103 .53539 L .49089 .52956 L .821 .243 0 r
F
.39197 .31749 m .33259 .32178 L .35119 .29885 L .798 .847 0 r
F
.4109 .30179 m .39197 .31749 L .35119 .29885 L .811 .877 0 r
F
.49286 .52954 m .49297 .53524 L .49103 .53539 L .821 .243 0 r
F
.49444 .52951 m .49297 .53524 L .49286 .52954 L .817 .234 0 r
F
.40746 .72526 m .39298 .74159 L .3761 .72981 L .462 .475 0 r
F
.40746 .72526 m .41953 .7356 L .39298 .74159 L F
.3988 .51588 m .39773 .52952 L .36169 .52941 L .712 .754 0 r
F
.42502 .51825 m .39773 .52952 L .3988 .51588 L .786 .756 0 r
F
.5008 .52952 m .50031 .53483 L .50035 .52947 L 1 .277 0 r
F
.5008 .52952 m .50072 .53486 L .50031 .53483 L F
.49444 .52951 m .49453 .53513 L .49297 .53524 L .817 .234 0 r
F
.49573 .52949 m .49453 .53513 L .49444 .52951 L .817 .228 0 r
F
.48203 .51658 m .48115 .52308 L .47557 .52264 L 1 .525 0 r
F
.49573 .52949 m .4958 .53504 L .49453 .53513 L .817 .228 0 r
F
.4968 .52947 m .4958 .53504 L .49573 .52949 L .821 .224 0 r
F
.48345 .51019 m .47678 .5157 L .47876 .5089 L 1 .631 0 r
F
.48345 .51019 m .48203 .51658 L .47678 .5157 L F
.51064 .69657 m .4998 .69658 L .51018 .69111 L .562 .459 0 r
F
.51064 .69657 m .49648 .70187 L .4998 .69658 L F
.50035 .52947 m .49981 .53483 L .49982 .52944 L .992 .248 0 r
F
.50035 .52947 m .50031 .53483 L .49981 .53483 L F
.4968 .52947 m .49686 .53497 L .4958 .53504 L .821 .224 0 r
F
.49772 .52945 m .49686 .53497 L .4968 .52947 L .831 .223 0 r
F
.49772 .52945 m .49776 .53491 L .49686 .53497 L F
.49851 .52944 m .49776 .53491 L .49772 .52945 L .847 .224 0 r
F
.54283 .41681 m .54068 .43304 L .53237 .42487 L .535 .49 0 r
F
.54283 .41681 m .55433 .42623 L .54068 .43304 L F
.49982 .52944 m .49922 .53485 L .49921 .52943 L .917 .234 0 r
F
.49982 .52944 m .49981 .53483 L .49922 .53485 L F
.49851 .52944 m .49854 .53487 L .49776 .53491 L .847 .224 0 r
F
.49921 .52943 m .49854 .53487 L .49851 .52944 L .873 .227 0 r
F
.48203 .51658 m .47557 .52264 L .47678 .5157 L 1 .525 0 r
F
.49921 .52943 m .49922 .53485 L .49854 .53487 L .873 .227 0 r
F
.48856 .53559 m .48603 .54204 L .48537 .53584 L .672 .231 0 r
F
.36247 .51255 m .36169 .52941 L .31215 .52925 L .655 .732 0 r
F
.3988 .51588 m .36169 .52941 L .36247 .51255 L .712 .754 0 r
F
.49206 .48437 m .48559 .48702 L .49093 .48124 L 1 .99 0 r
F
.49206 .48437 m .48822 .49 L .48559 .48702 L F
.48851 .55421 m .49023 .56013 L .48782 .56143 L .308 .135 0 r
F
.57712 .44567 m .6 .43291 L .61063 .43943 L .442 .424 0 r
F
.57712 .44567 m .5691 .44257 L .6 .43291 L F
.31186 .50789 m .31215 .52925 L .24392 .52901 L .613 .699 0 r
F
.36247 .51255 m .31215 .52925 L .31186 .50789 L .655 .732 0 r
F
.48856 .53559 m .48905 .54157 L .48603 .54204 L .672 .231 0 r
F
.50157 .4713 m .49711 .47161 L .50439 .46712 L .825 .539 0 r
F
.50157 .4713 m .49634 .476 L .49711 .47161 L F
.50029 .5356 m .50058 .54045 L .50088 .53532 L .456 .101 0 r
F
.50029 .5356 m .49984 .54062 L .50058 .54045 L F
.49103 .53539 m .48905 .54157 L .48856 .53559 L .671 .216 0 r
F
.47678 .5157 m .47557 .52264 L .46807 .52203 L 1 .605 0 r
F
.31186 .50789 m .24392 .52901 L .24087 .50132 L .613 .699 0 r
F
.51128 .59713 m .52242 .60325 L .51727 .59977 L .675 .063 0 r
F
.46033 .5483 m .47248 .54988 L .47304 .54744 L .196 0 0 r
F
.46033 .5483 m .45943 .5496 L .47248 .54988 L F
.53832 .68338 m .52053 .685 L .53044 .67825 L .711 .727 0 r
F
.55077 .67548 m .53832 .68338 L .53044 .67825 L .783 .878 0 r
F
.49622 .57849 m .50013 .58562 L .49622 .58045 L .633 .115 0 r
F
.49331 .57301 m .49622 .57849 L .49622 .58045 L 0 0 0 r
F
.49103 .53539 m .4914 .54122 L .48905 .54157 L .671 .216 0 r
F
.49297 .53524 m .4914 .54122 L .49103 .53539 L .674 .207 0 r
F
.55347 .19063 m .56453 .233 L .53909 .2223 L .586 .614 0 r
F
.55347 .19063 m .58959 .20424 L .56453 .233 L F
.66511 .61898 m .67347 .61127 L .7428 .61068 L .305 .37 0 r
F
.61839 .61577 m .67347 .61127 L .66511 .61898 L .228 .352 0 r
F
.50088 .53532 m .50095 .54033 L .50115 .53512 L .39 .085 0 r
F
.50088 .53532 m .50058 .54045 L .50095 .54033 L F
.48983 .54751 m .48851 .55421 L .48709 .54817 L .426 .158 0 r
F
.69387 .63966 m .68187 .65754 L .63587 .65301 L .58 .662 0 r
F
.76249 .64147 m .68187 .65754 L .69387 .63966 L .545 .603 0 r
F
.52242 .60325 m .53818 .60837 L .53274 .60606 L .509 0 0 r
F
.49297 .53524 m .49325 .54095 L .4914 .54122 L .674 .207 0 r
F
.49453 .53513 m .49325 .54095 L .49297 .53524 L .682 .202 0 r
F
.56445 .27129 m .56325 .23968 L .59564 .24675 L .668 .779 0 r
F
.56445 .27129 m .54145 .26799 L .56325 .23968 L F
.49453 .53513 m .49473 .54075 L .49325 .54095 L .682 .202 0 r
F
.4958 .53504 m .49473 .54075 L .49453 .53513 L .694 .2 0 r
F
.50115 .53512 m .50105 .54026 L .50117 .53499 L .049 0 0 r
F
.50115 .53512 m .50095 .54033 L .50105 .54026 L F
.48822 .49 m .48058 .4933 L .48559 .48702 L 1 1 0 r
F
.48822 .49 m .48462 .49599 L .48058 .4933 L F
.4958 .53504 m .49596 .5406 L .49473 .54075 L .694 .2 0 r
F
.49686 .53497 m .49596 .5406 L .4958 .53504 L .709 .199 0 r
F
.47678 .5157 m .46807 .52203 L .46974 .51448 L 1 .605 0 r
F
.47876 .5089 m .47678 .5157 L .46974 .51448 L 1 .722 0 r
F
.50078 .39675 m .51265 .41138 L .50221 .40625 L .381 .357 0 r
F
.4866 .39316 m .50078 .39675 L .50221 .40625 L .326 .328 0 r
F
.50117 .53499 m .50094 .54022 L .50102 .53491 L 1 .446 0 r
F
.50117 .53499 m .50105 .54026 L .50094 .54022 L F
.49686 .53497 m .49698 .54048 L .49596 .5406 L .709 .199 0 r
F
.49776 .53491 m .49698 .54048 L .49686 .53497 L .728 .2 0 r
F
.49776 .53491 m .49786 .54039 L .49698 .54048 L F
.49854 .53487 m .49786 .54039 L .49776 .53491 L .749 .203 0 r
F
.50102 .53491 m .50069 .54021 L .50072 .53486 L 1 .27 0 r
F
.50102 .53491 m .50094 .54022 L .50069 .54021 L F
.46974 .51448 m .46807 .52203 L .4579 .52116 L 1 .692 0 r
F
.49087 .55338 m .49023 .56013 L .48851 .55421 L .311 .121 0 r
F
.48983 .54751 m .49087 .55338 L .48851 .55421 L .426 .158 0 r
F
.49854 .53487 m .49861 .54032 L .49786 .54039 L .749 .203 0 r
F
.49922 .53485 m .49861 .54032 L .49854 .53487 L .774 .206 0 r
F
.50072 .53486 m .50031 .54021 L .50031 .53483 L .931 .231 0 r
F
.50072 .53486 m .50069 .54021 L .50031 .54021 L F
.50379 .59052 m .51128 .59713 L .5068 .5928 L .787 .135 0 r
F
.50013 .58562 m .50379 .59052 L .5068 .5928 L .712 .103 0 r
F
.49922 .53485 m .49927 .54027 L .49861 .54032 L .774 .206 0 r
F
.49981 .53483 m .49927 .54027 L .49922 .53485 L .805 .21 0 r
F
.50031 .53483 m .49983 .54023 L .49981 .53483 L .85 .217 0 r
F
.50031 .53483 m .50031 .54021 L .49983 .54023 L F
.49981 .53483 m .49983 .54023 L .49927 .54027 L .805 .21 0 r
F
.47876 .5089 m .46974 .51448 L .47247 .50711 L 1 .722 0 r
F
.48141 .50231 m .47876 .5089 L .47247 .50711 L 1 .849 0 r
F
.48462 .49599 m .47614 .50002 L .48058 .4933 L 1 .971 0 r
F
.48462 .49599 m .48141 .50231 L .47614 .50002 L F
.49197 .54701 m .49087 .55338 L .48983 .54751 L .434 .151 0 r
F
.47304 .54744 m .48176 .5501 L .48211 .54682 L .393 0 0 r
F
.47304 .54744 m .47248 .54988 L .48176 .5501 L F
.48141 .50231 m .47247 .50711 L .47614 .50002 L 1 .849 0 r
F
.50572 .76678 m .52882 .77742 L .50962 .77288 L 0 .209 0 r
F
.49114 .76113 m .50572 .76678 L .50962 .77288 L 0 .236 0 r
F
.35119 .29885 m .33259 .32178 L .26738 .3029 L .738 .813 0 r
F
.52963 .40864 m .53237 .42487 L .52287 .41761 L .482 .439 0 r
F
.52963 .40864 m .54283 .41681 L .53237 .42487 L F
.45034 .73972 m .45161 .75351 L .43446 .74504 L .321 .326 0 r
F
.45034 .73972 m .46291 .7476 L .45161 .75351 L F
.49087 .55338 m .49213 .55918 L .49023 .56013 L .311 .121 0 r
F
.49424 .57156 m .49622 .57849 L .49331 .57301 L 0 0 0 r
F
.49648 .70187 m .48981 .70145 L .4998 .69658 L .448 .423 0 r
F
.51106 .46334 m .50856 .46123 L .51786 .45803 L .67 .471 0 r
F
.51106 .46334 m .50439 .46712 L .50856 .46123 L F
.49197 .54701 m .49274 .55277 L .49087 .55338 L .434 .151 0 r
F
.49368 .54665 m .49274 .55277 L .49197 .54701 L .449 .148 0 r
F
.47561 .17934 m .51194 .21513 L .48463 .2117 L .548 .581 0 r
F
.43869 .18187 m .47561 .17934 L .48463 .2117 L .535 .57 0 r
F
.46018 .51276 m .4579 .52116 L .44404 .51994 L 1 .769 0 r
F
.46974 .51448 m .4579 .52116 L .46018 .51276 L 1 .692 0 r
F
.49274 .55277 m .49213 .55918 L .49087 .55338 L .327 .115 0 r
F
.49634 .476 m .48957 .47686 L .49711 .47161 L 1 .834 0 r
F
.49634 .476 m .49093 .48124 L .48957 .47686 L F
.67104 .18614 m .6458 .24385 L .62091 .22231 L .632 .677 0 r
F
.67104 .18614 m .70514 .21587 L .6458 .24385 L F
.49643 .57888 m .49907 .58376 L .50013 .58562 L .633 .115 0 r
F
.49622 .57849 m .49907 .58376 L .49643 .57888 L F
.49907 .58376 m .50175 .58885 L .50188 .58895 L .814 .176 0 r
F
.49907 .58376 m .50379 .59052 L .50013 .58562 L F
.49907 .58376 m .50188 .58895 L .50379 .59052 L F
.48211 .54682 m .48833 .55026 L .48854 .54639 L .534 .017 0 r
F
.48211 .54682 m .48176 .5501 L .48833 .55026 L F
.51536 .40192 m .52287 .41761 L .51265 .41138 L .432 .395 0 r
F
.50078 .39675 m .51536 .40192 L .51265 .41138 L .381 .357 0 r
F
.47247 .50711 m .46974 .51448 L .46018 .51276 L 1 .812 0 r
F
.51536 .40192 m .52963 .40864 L .52287 .41761 L .432 .395 0 r
F
.49368 .54665 m .49425 .55232 L .49274 .55277 L .449 .148 0 r
F
.49506 .54637 m .49425 .55232 L .49368 .54665 L .47 .149 0 r
F
.57343 .41663 m .56359 .43666 L .55433 .42623 L .589 .59 0 r
F
.57343 .41663 m .58611 .42927 L .56359 .43666 L F
.48854 .54639 m .49292 .55039 L .49305 .54608 L .649 .089 0 r
F
.48854 .54639 m .48833 .55026 L .49292 .55039 L F
.55077 .67548 m .53044 .67825 L .53951 .67087 L .783 .878 0 r
F
.5616 .66677 m .55077 .67548 L .53951 .67087 L .844 .961 0 r
F
.49506 .54637 m .49549 .55198 L .49425 .55232 L .47 .149 0 r
F
.4962 .54616 m .49549 .55198 L .49506 .54637 L .496 .152 0 r
F
.49274 .55277 m .49367 .55848 L .49213 .55918 L .327 .115 0 r
F
.49425 .55232 m .49367 .55848 L .49274 .55277 L .351 .115 0 r
F
.49367 .55848 m .49355 .56488 L .49213 .55918 L .184 .067 0 r
F
.54743 .44937 m .55716 .44052 L .5691 .44257 L .469 .429 0 r
F
.54743 .44937 m .53873 .44944 L .55716 .44052 L F
.49637 .57705 m .49907 .58376 L .49622 .57849 L .686 .166 0 r
F
.49424 .57156 m .49637 .57705 L .49622 .57849 L 0 0 0 r
F
.4962 .54616 m .49653 .55173 L .49549 .55198 L .496 .152 0 r
F
.49717 .54601 m .49653 .55173 L .4962 .54616 L .525 .157 0 r
F
.52584 .45574 m .52765 .45055 L .53873 .44944 L .543 .446 0 r
F
.52584 .45574 m .51786 .45803 L .52765 .45055 L F
.4604 .37945 m .4866 .39316 L .47356 .39109 L .357 .369 0 r
F
.44476 .38054 m .4604 .37945 L .47356 .39109 L .328 .355 0 r
F
.49305 .54608 m .49609 .55049 L .49616 .54587 L .775 .137 0 r
F
.49305 .54608 m .49292 .55039 L .49609 .55049 L F
.49717 .54601 m .49742 .55153 L .49653 .55173 L .525 .157 0 r
F
.498 .54588 m .49742 .55153 L .49717 .54601 L .555 .162 0 r
F
.498 .54588 m .4982 .55138 L .49742 .55153 L F
.49873 .54579 m .4982 .55138 L .498 .54588 L .582 .166 0 r
F
.47247 .50711 m .46018 .51276 L .46393 .50459 L 1 .812 0 r
F
.47614 .50002 m .47247 .50711 L .46393 .50459 L 1 .94 0 r
F
.49616 .54587 m .49823 .55058 L .49826 .54572 L .889 .17 0 r
F
.49616 .54587 m .49609 .55049 L .49823 .55058 L F
.49425 .55232 m .49493 .55796 L .49367 .55848 L .351 .115 0 r
F
.49549 .55198 m .49493 .55796 L .49425 .55232 L .383 .119 0 r
F
.49093 .48124 m .48214 .48284 L .48957 .47686 L 1 1 0 r
F
.49093 .48124 m .48559 .48702 L .48214 .48284 L F
.74795 .41209 m .75504 .44237 L .68533 .44891 L .6 .678 0 r
F
.4471 .51036 m .44404 .51994 L .42502 .51825 L .974 .82 0 r
F
.46018 .51276 m .44404 .51994 L .4471 .51036 L 1 .769 0 r
F
.49873 .54579 m .49888 .55126 L .4982 .55138 L .582 .166 0 r
F
.49936 .54571 m .49888 .55126 L .49873 .54579 L .601 .169 0 r
F
.49936 .54571 m .49948 .55116 L .49888 .55126 L F
.4999 .54565 m .49948 .55116 L .49936 .54571 L .609 .169 0 r
F
.4999 .54565 m .5 .55108 L .49948 .55116 L F
.49826 .54572 m .49961 .55065 L .49961 .54563 L .994 .199 0 r
F
.49826 .54572 m .49823 .55058 L .49961 .55065 L F
.49507 .57049 m .49637 .57705 L .49424 .57156 L 0 0 0 r
F
.50035 .5456 m .5 .55108 L .4999 .54565 L .598 .165 0 r
F
.50035 .5456 m .50044 .55101 L .5 .55108 L F
.49961 .54563 m .50046 .55072 L .50044 .54557 L 1 .231 0 r
F
.49961 .54563 m .49961 .55065 L .50046 .55072 L F
.50071 .54557 m .50044 .55101 L .50035 .5456 L .556 .154 0 r
F
.50071 .54557 m .50078 .55095 L .50044 .55101 L F
.50094 .54555 m .50078 .55095 L .50071 .54557 L .448 .122 0 r
F
.50094 .54555 m .501 .55089 L .50078 .55095 L F
.50044 .54557 m .5009 .55078 L .50086 .54555 L 1 .282 0 r
F
.50044 .54557 m .50046 .55072 L .5009 .55078 L F
.49367 .55848 m .49471 .56412 L .49355 .56488 L .184 .067 0 r
F
.49493 .55796 m .49471 .56412 L .49367 .55848 L .228 .072 0 r
F
.50101 .54554 m .501 .55089 L .50094 .54555 L 0 0 0 r
F
.50101 .54554 m .50106 .55083 L .501 .55089 L F
.50086 .54555 m .50106 .55083 L .50101 .54554 L 1 .409 0 r
F
.50086 .54555 m .5009 .55078 L .50106 .55083 L F
.51468 .18222 m .53909 .2223 L .51194 .21513 L .565 .596 0 r
F
.51468 .18222 m .55347 .19063 L .53909 .2223 L F
.49549 .55198 m .496 .55757 L .49493 .55796 L .383 .119 0 r
F
.49653 .55173 m .496 .55757 L .49549 .55198 L .417 .127 0 r
F
.51128 .59713 m .51502 .60119 L .52242 .60325 L .675 .063 0 r
F
.50706 .59519 m .51502 .60119 L .51128 .59713 L .837 .142 0 r
F
.50379 .59052 m .50706 .59519 L .51128 .59713 L .787 .135 0 r
F
.47614 .50002 m .46393 .50459 L .46901 .4968 L 1 .94 0 r
F
.48058 .4933 m .47614 .50002 L .46901 .4968 L 1 1 0 r
F
.49653 .55173 m .49691 .55728 L .496 .55757 L .417 .127 0 r
F
.49742 .55153 m .49691 .55728 L .49653 .55173 L .453 .136 0 r
F
.50175 .58885 m .50706 .59519 L .50379 .59052 L .923 .199 0 r
F
.48559 .48702 m .47517 .48952 L .48214 .48284 L 1 1 0 r
F
.48559 .48702 m .48058 .4933 L .47517 .48952 L F
.27762 .73281 m .32703 .72294 L .33953 .7273 L .255 .36 0 r
F
.30499 .70401 m .31622 .72066 L .25245 .7257 L .501 .539 0 r
F
.27762 .73281 m .25802 .72477 L .32703 .72294 L .255 .36 0 r
F
.46393 .50459 m .46018 .51276 L .4471 .51036 L 1 .883 0 r
F
.47561 .17934 m .51468 .18222 L .51194 .21513 L .548 .581 0 r
F
.49742 .55153 m .49772 .55706 L .49691 .55728 L .453 .136 0 r
F
.4982 .55138 m .49772 .55706 L .49742 .55153 L .487 .144 0 r
F
.48058 .4933 m .46901 .4968 L .47517 .48952 L 1 1 0 r
F
.49493 .55796 m .49571 .56356 L .49471 .56412 L .228 .072 0 r
F
.496 .55757 m .49571 .56356 L .49493 .55796 L .28 .083 0 r
F
.52242 .60325 m .52633 .60645 L .53818 .60837 L .509 0 0 r
F
.51502 .60119 m .52633 .60645 L .52242 .60325 L .655 .062 0 r
F
.49646 .57727 m .49846 .5824 L .49907 .58376 L .686 .166 0 r
F
.49637 .57705 m .49846 .5824 L .49646 .57727 L F
.49846 .5824 m .50042 .58762 L .50054 .58772 L .87 .226 0 r
F
.49846 .5824 m .50175 .58885 L .49907 .58376 L F
.49846 .5824 m .50054 .58772 L .50175 .58885 L F
.4982 .55138 m .49843 .55688 L .49772 .55706 L .487 .144 0 r
F
.49888 .55126 m .49843 .55688 L .4982 .55138 L .517 .15 0 r
F
.50439 .46712 m .49841 .46544 L .50856 .46123 L .792 .627 0 r
F
.50439 .46712 m .49711 .47161 L .49841 .46544 L F
.49888 .55126 m .49907 .55674 L .49843 .55688 L .517 .15 0 r
F
.49948 .55116 m .49907 .55674 L .49888 .55126 L .535 .154 0 r
F
.59287 .66128 m .5616 .66677 L .57035 .65731 L .73 .857 0 r
F
.60179 .64968 m .59287 .66128 L .57035 .65731 L .729 .846 0 r
F
.63587 .65301 m .59287 .66128 L .60179 .64968 L .641 .75 0 r
F
.49948 .55116 m .49964 .55663 L .49907 .55674 L .535 .154 0 r
F
.5 .55108 m .49964 .55663 L .49948 .55116 L .537 .153 0 r
F
.34499 .36986 m .35985 .35709 L .40265 .37245 L .445 .464 0 r
F
.27872 .35556 m .35985 .35709 L .34499 .36986 L .482 .512 0 r
F
.49664 .57599 m .49846 .5824 L .49637 .57705 L .683 .192 0 r
F
.49507 .57049 m .49664 .57599 L .49637 .57705 L 0 0 0 r
F
.496 .55757 m .49658 .56314 L .49571 .56356 L .28 .083 0 r
F
.49691 .55728 m .49658 .56314 L .496 .55757 L .335 .098 0 r
F
.5 .55108 m .50014 .55653 L .49964 .55663 L .537 .153 0 r
F
.50044 .55101 m .50014 .55653 L .5 .55108 L .514 .146 0 r
F
.49583 .5697 m .49664 .57599 L .49507 .57049 L 0 0 0 r
F
.50044 .55101 m .50057 .55644 L .50014 .55653 L .514 .146 0 r
F
.50078 .55095 m .50057 .55644 L .50044 .55101 L .452 .126 0 r
F
.61839 .61577 m .6235 .6117 L .67347 .61127 L .228 .352 0 r
F
.58431 .61341 m .6235 .6117 L .61839 .61577 L .112 .318 0 r
F
.50078 .55095 m .50091 .55635 L .50057 .55644 L .452 .126 0 r
F
.501 .55089 m .50091 .55635 L .50078 .55095 L .305 .071 0 r
F
.501 .55089 m .50113 .55625 L .50091 .55635 L F
.50106 .55083 m .50113 .55625 L .501 .55089 L 0 0 0 r
F
.50106 .55083 m .5012 .55615 L .50113 .55625 L F
.5009 .55078 m .5012 .55615 L .50106 .55083 L 1 .364 0 r
F
.49691 .55728 m .49735 .56282 L .49658 .56314 L .335 .098 0 r
F
.49772 .55706 m .49735 .56282 L .49691 .55728 L .386 .113 0 r
F
.5009 .55078 m .50106 .55603 L .5012 .55615 L 1 .364 0 r
F
.50046 .55072 m .50106 .55603 L .5009 .55078 L 1 .372 0 r
F
.30499 .70401 m .25245 .7257 L .23452 .70527 L .501 .539 0 r
F
.50046 .55072 m .50065 .55588 L .50106 .55603 L 1 .372 0 r
F
.49961 .55065 m .50065 .55588 L .50046 .55072 L 1 .302 0 r
F
.4291 .507 m .42502 .51825 L .3988 .51588 L .858 .833 0 r
F
.4471 .51036 m .42502 .51825 L .4291 .507 L .974 .82 0 r
F
.49961 .55065 m .49985 .5557 L .50065 .55588 L 1 .302 0 r
F
.49823 .55058 m .49985 .5557 L .49961 .55065 L 1 .249 0 r
F
.4395 .73112 m .43446 .74504 L .41953 .7356 L .403 .387 0 r
F
.4395 .73112 m .45034 .73972 L .43446 .74504 L F
.49823 .55058 m .49852 .55547 L .49985 .5557 L 1 .249 0 r
F
.49609 .55049 m .49852 .55547 L .49823 .55058 L 1 .207 0 r
F
.49772 .55706 m .49806 .56258 L .49735 .56282 L .386 .113 0 r
F
.49843 .55688 m .49806 .56258 L .49772 .55706 L .429 .126 0 r
F
.50572 .76678 m .51988 .77175 L .52882 .77742 L 0 .209 0 r
F
.49609 .55049 m .49647 .55516 L .49852 .55547 L 1 .207 0 r
F
.49292 .55039 m .49647 .55516 L .49609 .55049 L .956 .167 0 r
F
.49843 .55688 m .4987 .56239 L .49806 .56258 L .429 .126 0 r
F
.49907 .55674 m .4987 .56239 L .49843 .55688 L .463 .135 0 r
F
.49292 .55039 m .49341 .55474 L .49647 .55516 L .956 .167 0 r
F
.48833 .55026 m .49341 .55474 L .49292 .55039 L .767 .117 0 r
F
.48833 .55026 m .48895 .55418 L .49341 .55474 L F
.48176 .5501 m .48895 .55418 L .48833 .55026 L .609 .043 0 r
F
.49907 .55674 m .49929 .56224 L .4987 .56239 L .463 .135 0 r
F
.49964 .55663 m .49929 .56224 L .49907 .55674 L .484 .14 0 r
F
.49583 .5697 m .49698 .57521 L .49664 .57599 L 0 0 0 r
F
.49964 .55663 m .49983 .56211 L .49929 .56224 L .484 .14 0 r
F
.50014 .55653 m .49983 .56211 L .49964 .55663 L .484 .139 0 r
F
.48176 .5501 m .48257 .55343 L .48895 .55418 L .609 .043 0 r
F
.47248 .54988 m .48257 .55343 L .48176 .5501 L .458 0 0 r
F
.50014 .55653 m .50032 .56199 L .49983 .56211 L .484 .139 0 r
F
.50057 .55644 m .50032 .56199 L .50014 .55653 L .457 .129 0 r
F
.49664 .57599 m .49817 .5814 L .49846 .5824 L .683 .192 0 r
F
.49698 .57521 m .49817 .5814 L .49664 .57599 L 0 0 0 r
F
.46393 .50459 m .4471 .51036 L .45225 .50108 L 1 .883 0 r
F
.46901 .4968 m .46393 .50459 L .45225 .50108 L 1 .998 0 r
F
.52633 .60645 m .54168 .61041 L .53818 .60837 L .471 0 0 r
F
.5616 .66677 m .53951 .67087 L .54735 .6629 L .844 .961 0 r
F
.57035 .65731 m .5616 .66677 L .54735 .6629 L .872 .973 0 r
F
.49817 .5814 m .50042 .58762 L .49846 .5824 L .89 .258 0 r
F
.50057 .55644 m .50074 .56188 L .50032 .56199 L .457 .129 0 r
F
.50091 .55635 m .50074 .56188 L .50057 .55644 L .388 .104 0 r
F
.50175 .58885 m .50414 .59377 L .50706 .59519 L .923 .199 0 r
F
.50042 .58762 m .50414 .59377 L .50175 .58885 L 1 .244 0 r
F
.47248 .54988 m .47352 .55239 L .48257 .55343 L .458 0 0 r
F
.45943 .5496 m .47352 .55239 L .47248 .54988 L .25 0 0 r
F
.50091 .55635 m .50108 .56177 L .50074 .56188 L .388 .104 0 r
F
.50113 .55625 m .50108 .56177 L .50091 .55635 L .221 .044 0 r
F
.61063 .43943 m .6 .43291 L .64441 .41909 L .481 .466 0 r
F
.50113 .55625 m .50132 .56164 L .50108 .56177 L .221 .044 0 r
F
.50124 .55789 m .50132 .56164 L .50115 .55622 L 0 0 0 r
F
.50106 .55603 m .50134 .56132 L .50143 .56149 L .889 .314 0 r
F
.5012 .55615 m .50143 .5615 L .50132 .56164 L 0 0 0 r
F
.50142 .56139 m .50143 .56149 L .50143 .5615 L .889 .314 0 r
F
.50106 .55603 m .50143 .56149 L .50142 .56139 L F
.50115 .55622 m .50132 .56164 L .50113 .55625 L 0 0 0 r
F
.5012 .55615 m .50124 .55789 L .50115 .55622 L F
.50706 .59519 m .50978 .59967 L .51502 .60119 L .837 .142 0 r
F
.50414 .59377 m .50978 .59967 L .50706 .59519 L 1 .196 0 r
F
.62166 .25759 m .64212 .21035 L .67803 .22879 L .627 .729 0 r
F
.62166 .25759 m .59564 .24675 L .64212 .21035 L F
.50106 .55603 m .50143 .5615 L .5012 .55615 L .889 .314 0 r
F
.55748 .40537 m .55433 .42623 L .54283 .41681 L .543 .541 0 r
F
.55748 .40537 m .57343 .41663 L .55433 .42623 L F
.45943 .5496 m .46075 .55097 L .47352 .55239 L .25 0 0 r
F
.4987 .56239 m .49842 .5681 L .49806 .56258 L .376 .106 0 r
F
.49711 .47161 m .48788 .47069 L .49841 .46544 L .969 .901 0 r
F
.49711 .47161 m .48957 .47686 L .48788 .47069 L F
.50065 .55588 m .50134 .56132 L .50106 .55603 L 1 .36 0 r
F
.41954 .36652 m .4604 .37945 L .44476 .38054 L .4 .415 0 r
F
.40265 .37245 m .41954 .36652 L .44476 .38054 L .39 .408 0 r
F
.4987 .56239 m .49899 .5679 L .49842 .5681 L .376 .106 0 r
F
.49929 .56224 m .49899 .5679 L .4987 .56239 L .42 .12 0 r
F
.50065 .55588 m .501 .56109 L .50134 .56132 L 1 .36 0 r
F
.49985 .5557 m .501 .56109 L .50065 .55588 L 1 .34 0 r
F
.45225 .50108 m .4471 .51036 L .4291 .507 L 1 .916 0 r
F
.49929 .56224 m .49953 .56774 L .49899 .5679 L .42 .12 0 r
F
.49983 .56211 m .49953 .56774 L .49929 .56224 L .445 .128 0 r
F
.41575 .54873 m .44279 .54901 L .44119 .54923 L .141 .321 0 r
F
.49698 .57521 m .49812 .58066 L .49817 .5814 L 0 0 0 r
F
.49739 .57463 m .49812 .58066 L .49698 .57521 L F
.49985 .5557 m .50031 .5608 L .501 .56109 L 1 .34 0 r
F
.49852 .55547 m .50031 .5608 L .49985 .5557 L 1 .288 0 r
F
.51502 .60119 m .51785 .60505 L .52633 .60645 L .655 .062 0 r
F
.50978 .59967 m .51785 .60505 L .51502 .60119 L .828 .133 0 r
F
.47863 .38026 m .50078 .39675 L .4866 .39316 L .391 .391 0 r
F
.4604 .37945 m .47863 .38026 L .4866 .39316 L .357 .369 0 r
F
.49983 .56211 m .50004 .5676 L .49953 .56774 L .445 .128 0 r
F
.50032 .56199 m .50004 .5676 L .49983 .56211 L .447 .128 0 r
F
.51786 .45803 m .51468 .45292 L .52765 .45055 L .658 .519 0 r
F
.51786 .45803 m .50856 .46123 L .51468 .45292 L F
.64364 .63834 m .63587 .65301 L .60179 .64968 L .631 .734 0 r
F
.69387 .63966 m .63587 .65301 L .64364 .63834 L .58 .662 0 r
F
.50032 .56199 m .50052 .56747 L .50004 .5676 L .447 .128 0 r
F
.50074 .56188 m .50052 .56747 L .50032 .56199 L .42 .118 0 r
F
.49852 .55547 m .49912 .56041 L .50031 .5608 L 1 .288 0 r
F
.49647 .55516 m .49912 .56041 L .49852 .55547 L 1 .236 0 r
F
.49817 .5814 m .49961 .58671 L .50042 .58762 L .89 .258 0 r
F
.49812 .58066 m .49961 .58671 L .49817 .5814 L .87 .271 0 r
F
.50074 .56188 m .50094 .56735 L .50052 .56747 L .42 .118 0 r
F
.50108 .56177 m .50094 .56735 L .50074 .56188 L .35 .092 0 r
F
.4109 .30179 m .35119 .29885 L .37732 .27819 L .811 .877 0 r
F
.43402 .28849 m .4109 .30179 L .37732 .27819 L .812 .897 0 r
F
.46901 .4968 m .45225 .50108 L .45926 .4923 L 1 .998 0 r
F
.47517 .48952 m .46901 .4968 L .45926 .4923 L 1 1 0 r
F
.50108 .56177 m .50131 .56722 L .50094 .56735 L .35 .092 0 r
F
.50132 .56164 m .50131 .56722 L .50108 .56177 L .194 .036 0 r
F
.41575 .54873 m .41757 .54629 L .44279 .54901 L .141 .321 0 r
F
.38034 .54805 m .41757 .54629 L .41575 .54873 L .26 .353 0 r
F
.49647 .55516 m .49727 .55989 L .49912 .56041 L 1 .236 0 r
F
.49341 .55474 m .49727 .55989 L .49647 .55516 L 1 .189 0 r
F
.50132 .56164 m .50158 .56706 L .50131 .56722 L .194 .036 0 r
F
.50143 .5615 m .50158 .56706 L .50132 .56164 L 0 0 0 r
F
.49739 .57463 m .49823 .58011 L .49812 .58066 L F
.49784 .5742 m .49823 .58011 L .49739 .57463 L F
.50042 .58762 m .50217 .59272 L .50414 .59377 L 1 .244 0 r
F
.49961 .58671 m .50217 .59272 L .50042 .58762 L 1 .28 0 r
F
.50143 .5615 m .50174 .56688 L .50158 .56706 L 0 0 0 r
F
.50134 .56132 m .50174 .56688 L .50143 .5615 L F
.48957 .47686 m .47751 .47697 L .48788 .47069 L 1 1 0 r
F
.48957 .47686 m .48214 .48284 L .47751 .47697 L F
.40413 .50229 m .3988 .51588 L .36247 .51255 L .759 .814 0 r
F
.4291 .507 m .3988 .51588 L .40413 .50229 L .858 .833 0 r
F
.58431 .61341 m .58752 .61199 L .6235 .6117 L .112 .318 0 r
F
.52053 .685 m .50967 .68706 L .51722 .681 L .709 .575 0 r
F
.52053 .685 m .51018 .69111 L .50967 .68706 L F
.53044 .67825 m .52053 .685 L .51722 .681 L .813 .808 0 r
F
.50134 .56132 m .50173 .56665 L .50174 .56688 L 0 0 0 r
F
.501 .56109 m .50173 .56665 L .50134 .56132 L .939 .313 0 r
F
.49341 .55474 m .49448 .55919 L .49727 .55989 L 1 .189 0 r
F
.48895 .55418 m .49448 .55919 L .49341 .55474 L .83 .134 0 r
F
.35985 .35709 m .41954 .36652 L .40265 .37245 L .444 .464 0 r
F
.50414 .59377 m .50612 .59856 L .50978 .59967 L 1 .196 0 r
F
.50217 .59272 m .50612 .59856 L .50414 .59377 L 1 .242 0 r
F
.49784 .5742 m .49847 .5797 L .49823 .58011 L 0 0 0 r
F
.49831 .57388 m .49847 .5797 L .49784 .5742 L F
.47517 .48952 m .45926 .4923 L .46781 .48421 L 1 1 0 r
F
.48214 .48284 m .47517 .48952 L .46781 .48421 L F
.49812 .58066 m .49918 .58604 L .49961 .58671 L .87 .271 0 r
F
.49823 .58011 m .49918 .58604 L .49812 .58066 L .782 .259 0 r
F
.501 .56109 m .50151 .56636 L .50173 .56665 L .939 .313 0 r
F
.50031 .5608 m .50151 .56636 L .501 .56109 L 1 .315 0 r
F
.38034 .54805 m .38213 .54252 L .41757 .54629 L .26 .353 0 r
F
.33112 .54712 m .38213 .54252 L .38034 .54805 L .338 .377 0 r
F
.54145 .26799 m .52618 .23723 L .56325 .23968 L .707 .831 0 r
F
.54145 .26799 m .51542 .26787 L .52618 .23723 L F
.53044 .67825 m .51722 .681 L .52445 .67447 L .813 .808 0 r
F
.53951 .67087 m .53044 .67825 L .52445 .67447 L .945 1 0 r
F
.48214 .48284 m .46781 .48421 L .47751 .47697 L 1 1 0 r
F
.52633 .60645 m .52883 .60947 L .54168 .61041 L .471 0 0 r
F
.51785 .60505 m .52883 .60947 L .52633 .60645 L .601 .047 0 r
F
.49831 .57388 m .49879 .57938 L .49847 .5797 L 0 0 0 r
F
.4988 .57362 m .49879 .57938 L .49831 .57388 L .137 .023 0 r
F
.50031 .5608 m .50098 .56597 L .50151 .56636 L 1 .315 0 r
F
.49912 .56041 m .50098 .56597 L .50031 .5608 L 1 .29 0 r
F
.51018 .69111 m .50209 .69266 L .50967 .68706 L .601 .458 0 r
F
.51018 .69111 m .4998 .69658 L .50209 .69266 L F
.48895 .55418 m .4904 .55823 L .49448 .55919 L .83 .134 0 r
F
.48257 .55343 m .4904 .55823 L .48895 .55418 L .655 .056 0 r
F
.50158 .56706 m .50156 .57269 L .50131 .56722 L .206 .042 0 r
F
.49961 .58671 m .50089 .59195 L .50217 .59272 L 1 .28 0 r
F
.49918 .58604 m .50089 .59195 L .49961 .58671 L 1 .303 0 r
F
.4988 .57362 m .49918 .57914 L .49879 .57938 L .137 .023 0 r
F
.4993 .57342 m .49918 .57914 L .4988 .57362 L .271 .068 0 r
F
.50978 .59967 m .51184 .60401 L .51785 .60505 L .828 .133 0 r
F
.50612 .59856 m .51184 .60401 L .50978 .59967 L 1 .181 0 r
F
.49823 .58011 m .49902 .58554 L .49918 .58604 L .782 .259 0 r
F
.49847 .5797 m .49902 .58554 L .49823 .58011 L 0 0 0 r
F
.50158 .56706 m .50189 .57252 L .50156 .57269 L .206 .042 0 r
F
.50174 .56688 m .50189 .57252 L .50158 .56706 L 0 0 0 r
F
.49912 .56041 m .50002 .56545 L .50098 .56597 L 1 .29 0 r
F
.49727 .55989 m .50002 .56545 L .49912 .56041 L 1 .248 0 r
F
.4993 .57342 m .4996 .57895 L .49918 .57914 L .271 .068 0 r
F
.49979 .57326 m .4996 .57895 L .4993 .57342 L .355 .097 0 r
F
.50174 .56688 m .50212 .57231 L .50189 .57252 L 0 0 0 r
F
.50173 .56665 m .50222 .57204 L .50212 .57231 L F
.50199 .57017 m .50215 .57169 L .50222 .57204 L .747 .256 0 r
F
.50151 .56636 m .50205 .57087 L .50199 .57017 L F
.50205 .57087 m .50215 .57169 L .50199 .57017 L F
.50173 .56665 m .50193 .56952 L .50174 .56688 L 0 0 0 r
F
.50193 .56952 m .50212 .57231 L .5019 .56921 L F
.50193 .56952 m .5019 .56921 L .50174 .56688 L F
.53873 .44944 m .54176 .43991 L .55716 .44052 L .56 .477 0 r
F
.53873 .44944 m .52765 .45055 L .54176 .43991 L F
.53902 .39588 m .54283 .41681 L .52963 .40864 L .502 .496 0 r
F
.53902 .39588 m .55748 .40537 L .54283 .41681 L F
.49979 .57326 m .50005 .57879 L .4996 .57895 L .355 .097 0 r
F
.33112 .54712 m .33219 .53723 L .38213 .54252 L .338 .377 0 r
F
.2627 .54584 m .33219 .53723 L .33112 .54712 L .388 .405 0 r
F
.50151 .56636 m .50222 .57204 L .50173 .56665 L .747 .256 0 r
F
.49847 .5797 m .49906 .58517 L .49902 .58554 L 0 0 0 r
F
.49879 .57938 m .49906 .58517 L .49847 .5797 L F
.50217 .59272 m .50362 .59773 L .50612 .59856 L 1 .242 0 r
F
.50089 .59195 m .50362 .59773 L .50217 .59272 L 1 .288 0 r
F
.60047 .40293 m .58611 .42927 L .57343 .41663 L .581 .616 0 r
F
.60047 .40293 m .61781 .41881 L .58611 .42927 L F
.5691 .44257 m .58368 .42777 L .6 .43291 L .504 .463 0 r
F
.5691 .44257 m .55716 .44052 L .58368 .42777 L F
.48257 .55343 m .48453 .55691 L .4904 .55823 L .655 .056 0 r
F
.47352 .55239 m .48453 .55691 L .48257 .55343 L .489 0 0 r
F
.49918 .58604 m .50013 .59138 L .50089 .59195 L 1 .303 0 r
F
.49932 .58736 m .4996 .59063 L .49973 .59095 L .841 .29 0 r
F
.49902 .58554 m .49973 .59095 L .50013 .59138 L .963 .309 0 r
F
.49906 .58517 m .49973 .59095 L .49902 .58554 L .841 .29 0 r
F
.49906 .58517 m .49925 .58711 L .49932 .58736 L F
.49925 .58711 m .4996 .59063 L .49932 .58736 L F
.49902 .58554 m .49953 .58822 L .49918 .58604 L .963 .309 0 r
F
.49953 .58822 m .50013 .59138 L .49966 .58876 L F
.49953 .58822 m .49966 .58876 L .49918 .58604 L F
.53951 .67087 m .52445 .67447 L .53103 .66748 L .945 1 0 r
F
.54735 .6629 m .53951 .67087 L .53103 .66748 L 1 1 0 r
F
.49851 .38322 m .51536 .40192 L .50078 .39675 L .427 .42 0 r
F
.47863 .38026 m .49851 .38322 L .50078 .39675 L .391 .391 0 r
F
.49727 .55989 m .49848 .56474 L .50002 .56545 L 1 .248 0 r
F
.49448 .55919 m .49848 .56474 L .49727 .55989 L .996 .2 0 r
F
.50098 .56597 m .50215 .57169 L .50151 .56636 L .892 .283 0 r
F
.45225 .50108 m .4291 .507 L .43611 .49614 L 1 .916 0 r
F
.45926 .4923 m .45225 .50108 L .43611 .49614 L 1 1 0 r
F
.49879 .57938 m .49925 .58488 L .49906 .58517 L 0 0 0 r
F
.49918 .57914 m .49925 .58488 L .49879 .57938 L .033 0 0 r
F
.49918 .57914 m .49954 .58466 L .49925 .58488 L F
.4996 .57895 m .49954 .58466 L .49918 .57914 L .228 .052 0 r
F
.50098 .56597 m .50183 .57122 L .50215 .57169 L .892 .283 0 r
F
.50002 .56545 m .50183 .57122 L .50098 .56597 L .931 .272 0 r
F
.54168 .61041 m .56164 .6122 L .55956 .61168 L .237 0 0 r
F
.4998 .69658 m .49482 .69782 L .50209 .69266 L .445 .416 0 r
F
.4998 .69658 m .4902 .70126 L .49482 .69782 L F
.50209 .69266 m .49521 .69754 L .49834 .69515 L .433 .395 0 r
F
.49521 .69754 m .49482 .69782 L .49834 .69515 L F
.50209 .69266 m .49834 .69515 L .50362 .68977 L F
.49834 .69515 m .49726 .69855 L .50062 .69341 L 0 0 0 r
F
.49834 .69515 m .50062 .69341 L .50075 .69321 L F
.49482 .69782 m .4935 .70025 L .4982 .69529 L F
.49482 .69782 m .4982 .69529 L .49834 .69515 L F
.4902 .70126 m .48981 .70145 L .49482 .69782 L .445 .416 0 r
F
.50612 .59856 m .50763 .60325 L .51184 .60401 L 1 .181 0 r
F
.50362 .59773 m .50763 .60325 L .50612 .59856 L 1 .222 0 r
F
.4996 .57895 m .4999 .58448 L .49954 .58466 L .228 .052 0 r
F
.50005 .57879 m .4999 .58448 L .4996 .57895 L .339 .09 0 r
F
.51785 .60505 m .51965 .60879 L .52883 .60947 L .601 .047 0 r
F
.51184 .60401 m .51965 .60879 L .51785 .60505 L .741 .113 0 r
F
.57035 .65731 m .54735 .6629 L .55362 .6544 L .872 .973 0 r
F
.57661 .64724 m .57035 .65731 L .55362 .6544 L .863 .934 0 r
F
.60179 .64968 m .57035 .65731 L .57661 .64724 L .729 .846 0 r
F
.50089 .59195 m .50197 .59713 L .50362 .59773 L 1 .288 0 r
F
.50013 .59138 m .50197 .59713 L .50089 .59195 L 1 .33 0 r
F
.43611 .49614 m .4291 .507 L .40413 .50229 L .916 .907 0 r
F
.50856 .46123 m .50047 .4567 L .51468 .45292 L .75 .696 0 r
F
.50856 .46123 m .49841 .46544 L .50047 .4567 L F
.49448 .55919 m .49612 .56378 L .49848 .56474 L .996 .2 0 r
F
.4904 .55823 m .49612 .56378 L .49448 .55919 L .809 .139 0 r
F
.50005 .57879 m .50031 .58433 L .4999 .58448 L .339 .09 0 r
F
.50052 .57864 m .50031 .58433 L .50005 .57879 L .396 .111 0 r
F
.43084 .72189 m .41953 .7356 L .40746 .72526 L .473 .462 0 r
F
.43084 .72189 m .4395 .73112 L .41953 .7356 L F
.50052 .57864 m .50076 .58419 L .50031 .58433 L .396 .111 0 r
F
.50098 .5785 m .50076 .58419 L .50052 .57864 L .415 .118 0 r
F
.49925 .58488 m .4996 .59063 L .49906 .58517 L 0 0 0 r
F
.51901 .38844 m .52963 .40864 L .51536 .40192 L .463 .455 0 r
F
.51901 .38844 m .53902 .39588 L .52963 .40864 L F
.47352 .55239 m .47616 .5551 L .48453 .55691 L .489 0 0 r
F
.46075 .55097 m .47616 .5551 L .47352 .55239 L .268 0 0 r
F
.2627 .54584 m .26144 .52978 L .33219 .53723 L .388 .405 0 r
F
.50002 .56545 m .50117 .57059 L .50183 .57122 L .931 .272 0 r
F
.49848 .56474 m .50117 .57059 L .50002 .56545 L .922 .241 0 r
F
.50098 .5785 m .50122 .58405 L .50076 .58419 L .415 .118 0 r
F
.50143 .57836 m .50122 .58405 L .50098 .5785 L .404 .114 0 r
F
.49851 .38322 m .51901 .38844 L .51536 .40192 L .427 .42 0 r
F
.50143 .57836 m .50169 .58391 L .50122 .58405 L .404 .114 0 r
F
.50185 .5782 m .50169 .58391 L .50143 .57836 L .364 .1 0 r
F
.49925 .58488 m .49966 .59038 L .4996 .59063 L 0 0 0 r
F
.49954 .58466 m .49966 .59038 L .49925 .58488 L F
.50013 .59138 m .50092 .59668 L .50197 .59713 L 1 .33 0 r
F
.49973 .59095 m .50092 .59668 L .50013 .59138 L 1 .353 0 r
F
.50185 .5782 m .50216 .58375 L .50169 .58391 L .364 .1 0 r
F
.50223 .57801 m .50216 .58375 L .50185 .5782 L .288 .074 0 r
F
.49954 .58466 m .49987 .59019 L .49966 .59038 L 0 0 0 r
F
.4999 .58448 m .49987 .59019 L .49954 .58466 L .2 .041 0 r
F
.50362 .59773 m .50473 .60269 L .50763 .60325 L 1 .222 0 r
F
.50197 .59713 m .50473 .60269 L .50362 .59773 L 1 .265 0 r
F
.48161 .75008 m .49114 .76113 L .47668 .75474 L .036 .216 0 r
F
.4715 .74319 m .47668 .75474 L .46291 .7476 L .179 .246 0 r
F
.4715 .74319 m .48161 .75008 L .47668 .75474 L F
.50223 .57801 m .50261 .58355 L .50216 .58375 L .288 .074 0 r
F
.50256 .57778 m .50261 .58355 L .50223 .57801 L .171 .036 0 r
F
.36922 .49565 m .36247 .51255 L .31186 .50789 L .686 .775 0 r
F
.40413 .50229 m .36247 .51255 L .36922 .49565 L .759 .814 0 r
F
.4999 .58448 m .50018 .59002 L .49987 .59019 L .2 .041 0 r
F
.50031 .58433 m .50018 .59002 L .4999 .58448 L .34 .09 0 r
F
.4904 .55823 m .49263 .56246 L .49612 .56378 L .809 .139 0 r
F
.48453 .55691 m .49263 .56246 L .4904 .55823 L .663 .053 0 r
F
.49973 .59095 m .50033 .59634 L .50092 .59668 L 1 .353 0 r
F
.4996 .59063 m .50033 .59634 L .49973 .59095 L 1 .332 0 r
F
.49848 .56474 m .50003 .56973 L .50117 .57059 L .922 .241 0 r
F
.49612 .56378 m .50003 .56973 L .49848 .56474 L .858 .193 0 r
F
.51184 .60401 m .51314 .60828 L .51965 .60879 L .741 .113 0 r
F
.50763 .60325 m .51314 .60828 L .51184 .60401 L .895 .158 0 r
F
.49223 .75642 m .50572 .76678 L .49114 .76113 L 0 .18 0 r
F
.48161 .75008 m .49223 .75642 L .49114 .76113 L .036 .216 0 r
F
.50256 .57778 m .50303 .58331 L .50261 .58355 L .171 .036 0 r
F
.50031 .58433 m .50056 .58988 L .50018 .59002 L .34 .09 0 r
F
.50076 .58419 m .50056 .58988 L .50031 .58433 L .406 .114 0 r
F
.54735 .6629 m .53103 .66748 L .53669 .66006 L 1 1 0 r
F
.55362 .6544 m .54735 .6629 L .53669 .66006 L F
.50117 .57059 m .50283 .57656 L .50183 .57122 L .762 .222 0 r
F
.54168 .61041 m .54306 .61234 L .56164 .6122 L .237 0 0 r
F
.52883 .60947 m .54306 .61234 L .54168 .61041 L .405 0 0 r
F
.50076 .58419 m .50099 .58975 L .50056 .58988 L .406 .114 0 r
F
.50122 .58405 m .50099 .58975 L .50076 .58419 L .431 .123 0 r
F
.60691 .63739 m .60179 .64968 L .57661 .64724 L .709 .809 0 r
F
.64364 .63834 m .60179 .64968 L .60691 .63739 L .631 .734 0 r
F
.4996 .59063 m .50006 .59608 L .50033 .59634 L 1 .332 0 r
F
.49966 .59038 m .50006 .59608 L .4996 .59063 L .76 .275 0 r
F
.50122 .58405 m .50146 .58963 L .50099 .58975 L .431 .123 0 r
F
.50169 .58391 m .50146 .58963 L .50122 .58405 L .426 .122 0 r
F
.50197 .59713 m .50278 .60227 L .50473 .60269 L 1 .265 0 r
F
.50092 .59668 m .50278 .60227 L .50197 .59713 L 1 .311 0 r
F
.45926 .4923 m .43611 .49614 L .44578 .48595 L 1 1 0 r
F
.46781 .48421 m .45926 .4923 L .44578 .48595 L F
.50169 .58391 m .50196 .58949 L .50146 .58963 L .426 .122 0 r
F
.50216 .58375 m .50196 .58949 L .50169 .58391 L .395 .112 0 r
F
.49966 .59038 m .50002 .59588 L .50006 .59608 L .76 .275 0 r
F
.49987 .59019 m .50002 .59588 L .49966 .59038 L 0 0 0 r
F
.46075 .55097 m .46428 .55259 L .47616 .5551 L .268 0 0 r
F
.50216 .58375 m .50247 .58933 L .50196 .58949 L .395 .112 0 r
F
.50261 .58355 m .50247 .58933 L .50216 .58375 L .341 .094 0 r
F
.46232 .73575 m .46291 .7476 L .45034 .73972 L .3 .285 0 r
F
.46232 .73575 m .4715 .74319 L .46291 .7476 L F
.50117 .57059 m .50252 .57585 L .50283 .57656 L .762 .222 0 r
F
.50003 .56973 m .50252 .57585 L .50117 .57059 L .781 .2 0 r
F
.49987 .59019 m .50016 .59572 L .50002 .59588 L 0 0 0 r
F
.50018 .59002 m .50016 .59572 L .49987 .59019 L .201 .04 0 r
F
.50763 .60325 m .50857 .6079 L .51314 .60828 L .895 .158 0 r
F
.50473 .60269 m .50857 .6079 L .50763 .60325 L 1 .192 0 r
F
.43402 .28849 m .37732 .27819 L .40984 .26089 L .812 .897 0 r
F
.46013 .27817 m .43402 .28849 L .40984 .26089 L .801 .904 0 r
F
.50092 .59668 m .50153 .60196 L .50278 .60227 L 1 .311 0 r
F
.50033 .59634 m .50153 .60196 L .50092 .59668 L 1 .361 0 r
F
.50261 .58355 m .503 .58913 L .50247 .58933 L .341 .094 0 r
F
.50303 .58331 m .503 .58913 L .50261 .58355 L .261 .069 0 r
F
.49841 .46544 m .48572 .46195 L .50047 .4567 L .873 .907 0 r
F
.49841 .46544 m .48788 .47069 L .48572 .46195 L F
.50018 .59002 m .50042 .59558 L .50016 .59572 L .201 .04 0 r
F
.50056 .58988 m .50042 .59558 L .50018 .59002 L .362 .097 0 r
F
.49612 .56378 m .49824 .56855 L .50003 .56973 L .858 .193 0 r
F
.49263 .56246 m .49824 .56855 L .49612 .56378 L .761 .124 0 r
F
.48981 .70145 m .48063 .70578 L .48814 .70259 L 0 0 0 r
F
.48981 .70145 m .48814 .70259 L .49482 .69782 L F
.50056 .58988 m .50078 .59546 L .50042 .59558 L .362 .097 0 r
F
.50099 .58975 m .50078 .59546 L .50056 .58988 L .432 .123 0 r
F
.50303 .58331 m .50353 .58888 L .503 .58913 L .261 .069 0 r
F
.50341 .58299 m .50353 .58888 L .50303 .58331 L .158 .038 0 r
F
.52883 .60947 m .52977 .61243 L .54306 .61234 L .405 0 0 r
F
.51965 .60879 m .52977 .61243 L .52883 .60947 L .523 .021 0 r
F
.62682 .16126 m .62091 .22231 L .58959 .20424 L .614 .659 0 r
F
.62682 .16126 m .67104 .18614 L .62091 .22231 L F
.50033 .59634 m .50079 .60172 L .50153 .60196 L 1 .361 0 r
F
.50006 .59608 m .50079 .60172 L .50033 .59634 L 1 .393 0 r
F
.50099 .58975 m .50121 .59534 L .50078 .59546 L .432 .123 0 r
F
.50146 .58963 m .50121 .59534 L .50099 .58975 L .459 .132 0 r
F
.48453 .55691 m .48756 .56065 L .49263 .56246 L .663 .053 0 r
F
.47616 .5551 m .48756 .56065 L .48453 .55691 L .476 0 0 r
F
.50146 .58963 m .50169 .59522 L .50121 .59534 L .459 .132 0 r
F
.50196 .58949 m .50169 .59522 L .50146 .58963 L .458 .133 0 r
F
.50473 .60269 m .50542 .60761 L .50857 .6079 L 1 .192 0 r
F
.50278 .60227 m .50542 .60761 L .50473 .60269 L 1 .224 0 r
F
.50341 .58299 m .50406 .58856 L .50353 .58888 L .158 .038 0 r
F
.50372 .58257 m .50406 .58856 L .50341 .58299 L .042 .006 0 r
F
.51542 .26787 m .48662 .23993 L .52618 .23723 L .745 .872 0 r
F
.51542 .26787 m .48779 .27124 L .48662 .23993 L F
.44129 .36275 m .47863 .38026 L .4604 .37945 L .417 .429 0 r
F
.41954 .36652 m .44129 .36275 L .4604 .37945 L .4 .415 0 r
F
.50296 .76222 m .51988 .77175 L .50572 .76678 L 0 .14 0 r
F
.49223 .75642 m .50296 .76222 L .50572 .76678 L 0 .18 0 r
F
.50006 .59608 m .50041 .60153 L .50079 .60172 L 1 .393 0 r
F
.50002 .59588 m .50041 .60153 L .50006 .59608 L .942 .329 0 r
F
.50196 .58949 m .50222 .59509 L .50169 .59522 L .458 .133 0 r
F
.50247 .58933 m .50222 .59509 L .50196 .58949 L .434 .126 0 r
F
.33953 .7273 m .37729 .72162 L .38542 .72321 L .197 .344 0 r
F
.33953 .7273 m .32703 .72294 L .37729 .72162 L F
.50247 .58933 m .50278 .59494 L .50222 .59509 L .434 .126 0 r
F
.503 .58913 m .50278 .59494 L .50247 .58933 L .395 .114 0 r
F
.50002 .59588 m .50031 .60138 L .50041 .60153 L .942 .329 0 r
F
.50016 .59572 m .50031 .60138 L .50002 .59588 L 0 0 0 r
F
.46781 .48421 m .44578 .48595 L .45767 .47671 L 1 1 0 r
F
.47751 .47697 m .46781 .48421 L .45767 .47671 L F
.3565 .70309 m .31622 .72066 L .30499 .70401 L .529 .583 0 r
F
.3565 .70309 m .36369 .71691 L .31622 .72066 L F
.50016 .59572 m .5004 .60126 L .50031 .60138 L 0 0 0 r
F
.50042 .59558 m .5004 .60126 L .50016 .59572 L .247 .055 0 r
F
.50372 .58257 m .50459 .58813 L .50406 .58856 L .042 .006 0 r
F
.50394 .58201 m .50459 .58813 L .50372 .58257 L 0 0 0 r
F
.503 .58913 m .50339 .59475 L .50278 .59494 L .395 .114 0 r
F
.50353 .58888 m .50339 .59475 L .503 .58913 L .341 .098 0 r
F
.50278 .60227 m .5033 .6074 L .50542 .60761 L 1 .224 0 r
F
.50153 .60196 m .5033 .6074 L .50278 .60227 L 1 .258 0 r
F
.51965 .60879 m .5203 .61249 L .52977 .61243 L .523 .021 0 r
F
.51314 .60828 m .5203 .61249 L .51965 .60879 L .62 .085 0 r
F
.52445 .67447 m .51463 .67805 L .51987 .67169 L .947 .865 0 r
F
.52445 .67447 m .51722 .681 L .51463 .67805 L F
.53103 .66748 m .52445 .67447 L .51987 .67169 L 1 1 0 r
F
.50042 .59558 m .50063 .60115 L .5004 .60126 L .247 .055 0 r
F
.50078 .59546 m .50063 .60115 L .50042 .59558 L .409 .113 0 r
F
.48788 .47069 m .47121 .46865 L .48572 .46195 L 1 1 0 r
F
.48788 .47069 m .47751 .47697 L .47121 .46865 L F
.51722 .681 m .50913 .68408 L .51463 .67805 L .778 .57 0 r
F
.51722 .681 m .50967 .68706 L .50913 .68408 L F
.50078 .59546 m .50098 .60105 L .50063 .60115 L .409 .113 0 r
F
.50121 .59534 m .50098 .60105 L .50078 .59546 L .475 .136 0 r
F
.77139 .6173 m .76249 .64147 L .69387 .63966 L .538 .595 0 r
F
.50353 .58888 m .50403 .59451 L .50339 .59475 L .341 .098 0 r
F
.50406 .58856 m .50403 .59451 L .50353 .58888 L .274 .079 0 r
F
.50153 .60196 m .50193 .60723 L .5033 .6074 L 1 .258 0 r
F
.50079 .60172 m .50193 .60723 L .50153 .60196 L 1 .301 0 r
F
.50121 .59534 m .50141 .60095 L .50098 .60105 L .475 .136 0 r
F
.50169 .59522 m .50141 .60095 L .50121 .59534 L .502 .145 0 r
F
.49263 .56246 m .49554 .56694 L .49824 .56855 L .761 .124 0 r
F
.48756 .56065 m .49554 .56694 L .49263 .56246 L .613 .03 0 r
F
.47751 .47697 m .45767 .47671 L .47121 .46865 L 1 1 0 r
F
.52765 .45055 m .52362 .44106 L .54176 .43991 L .636 .577 0 r
F
.52765 .45055 m .51468 .45292 L .52362 .44106 L F
.50169 .59522 m .5019 .60085 L .50141 .60095 L .502 .145 0 r
F
.50222 .59509 m .5019 .60085 L .50169 .59522 L .501 .146 0 r
F
.55362 .6544 m .53669 .66006 L .54119 .65227 L 1 1 0 r
F
.55803 .64547 m .55362 .6544 L .54119 .65227 L 1 .981 0 r
F
.57661 .64724 m .55362 .6544 L .55803 .64547 L .863 .934 0 r
F
.50394 .58201 m .50512 .58756 L .50459 .58813 L 0 0 0 r
F
.50403 .58124 m .50512 .58756 L .50394 .58201 L F
.50406 .58856 m .50472 .5942 L .50403 .59451 L .274 .079 0 r
F
.50459 .58813 m .50472 .5942 L .50406 .58856 L .202 .061 0 r
F
.50079 .60172 m .50109 .6071 L .50193 .60723 L 1 .301 0 r
F
.50041 .60153 m .50109 .6071 L .50079 .60172 L 1 .366 0 r
F
.51314 .60828 m .51361 .61253 L .5203 .61249 L .62 .085 0 r
F
.50857 .6079 m .51361 .61253 L .51314 .60828 L .718 .129 0 r
F
.53103 .66748 m .51987 .67169 L .52464 .66499 L 1 1 0 r
F
.53669 .66006 m .53103 .66748 L .52464 .66499 L F
.50222 .59509 m .50246 .60073 L .5019 .60085 L .501 .146 0 r
F
.50278 .59494 m .50246 .60073 L .50222 .59509 L .481 .142 0 r
F
.41757 .54629 m .44749 .5491 L .44279 .54901 L .128 .311 0 r
F
.35119 .29885 m .26738 .3029 L .29181 .2716 L .738 .813 0 r
F
.37732 .27819 m .35119 .29885 L .29181 .2716 L .747 .833 0 r
F
.50041 .60153 m .50066 .60699 L .50109 .6071 L 1 .366 0 r
F
.50031 .60138 m .50066 .60699 L .50041 .60153 L 1 .402 0 r
F
.45444 .7278 m .45034 .73972 L .4395 .73112 L .399 .345 0 r
F
.45444 .7278 m .46232 .73575 L .45034 .73972 L F
.50278 .59494 m .50308 .60059 L .50246 .60073 L .481 .142 0 r
F
.50339 .59475 m .50308 .60059 L .50278 .59494 L .449 .134 0 r
F
.50967 .68706 m .50362 .68977 L .50913 .68408 L .641 .456 0 r
F
.50967 .68706 m .50209 .69266 L .50362 .68977 L F
.43611 .49614 m .40413 .50229 L .41361 .48918 L .916 .907 0 r
F
.44578 .48595 m .43611 .49614 L .41361 .48918 L .952 .971 0 r
F
.50031 .60138 m .50051 .6069 L .50066 .60699 L 1 .402 0 r
F
.5004 .60126 m .50051 .6069 L .50031 .60138 L 0 0 0 r
F
.50339 .59475 m .50376 .60042 L .50308 .60059 L .449 .134 0 r
F
.50403 .59451 m .50376 .60042 L .50339 .59475 L .41 .123 0 r
F
.50857 .6079 m .50892 .61254 L .51361 .61253 L .718 .129 0 r
F
.50542 .60761 m .50892 .61254 L .50857 .6079 L .802 .159 0 r
F
.50459 .58813 m .50547 .59378 L .50472 .5942 L .202 .061 0 r
F
.50512 .58756 m .50547 .59378 L .50459 .58813 L .134 .048 0 r
F
.5004 .60126 m .50057 .60682 L .50051 .6069 L 0 0 0 r
F
.50063 .60115 m .50057 .60682 L .5004 .60126 L .351 .091 0 r
F
.47616 .5551 m .4803 .55814 L .48756 .56065 L .476 0 0 r
F
.46428 .55259 m .4803 .55814 L .47616 .5551 L .246 0 0 r
F
.50063 .60115 m .50079 .60674 L .50057 .60682 L .351 .091 0 r
F
.50098 .60105 m .50079 .60674 L .50063 .60115 L .484 .138 0 r
F
.58003 .63671 m .57661 .64724 L .55803 .64547 L .824 .866 0 r
F
.60691 .63739 m .57661 .64724 L .58003 .63671 L .709 .809 0 r
F
.50403 .59451 m .50451 .60019 L .50376 .60042 L .41 .123 0 r
F
.50472 .5942 m .50451 .60019 L .50403 .59451 L .367 .112 0 r
F
.41361 .48918 m .40413 .50229 L .36922 .49565 L .796 .866 0 r
F
.57829 .38896 m .57343 .41663 L .55748 .40537 L .548 .575 0 r
F
.57829 .38896 m .60047 .40293 L .57343 .41663 L F
.50098 .60105 m .50114 .60667 L .50079 .60674 L .484 .138 0 r
F
.50141 .60095 m .50114 .60667 L .50098 .60105 L .541 .154 0 r
F
.50542 .60761 m .50569 .61254 L .50892 .61254 L .802 .159 0 r
F
.5033 .6074 m .50569 .61254 L .50542 .60761 L .871 .181 0 r
F
.50403 .58124 m .50562 .58678 L .50512 .58756 L 0 0 0 r
F
.50394 .5802 m .50562 .58678 L .50403 .58124 L F
.46013 .27817 m .40984 .26089 L .44701 .24791 L .801 .904 0 r
F
.48779 .27124 m .46013 .27817 L .44701 .24791 L .778 .896 0 r
F
.50141 .60095 m .50157 .60659 L .50114 .60667 L .541 .154 0 r
F
.5019 .60085 m .50157 .60659 L .50141 .60095 L .561 .16 0 r
F
.5019 .60085 m .50209 .6065 L .50157 .60659 L F
.50246 .60073 m .50209 .6065 L .5019 .60085 L .558 .16 0 r
F
.5033 .6074 m .50351 .61253 L .50569 .61254 L .871 .181 0 r
F
.50193 .60723 m .50351 .61253 L .5033 .6074 L .933 .202 0 r
F
.50472 .5942 m .50536 .5999 L .50451 .60019 L .367 .112 0 r
F
.50547 .59378 m .50536 .5999 L .50472 .5942 L .322 .102 0 r
F
.48779 .27124 m .44701 .24791 L .48662 .23993 L .778 .896 0 r
F
.53669 .66006 m .52464 .66499 L .52873 .65799 L 1 1 0 r
F
.54119 .65227 m .53669 .66006 L .52873 .65799 L F
.50512 .58756 m .5063 .59322 L .50547 .59378 L .134 .048 0 r
F
.50562 .58678 m .5063 .59322 L .50512 .58756 L .08 .045 0 r
F
.50246 .60073 m .50268 .6064 L .50209 .6065 L .558 .16 0 r
F
.50308 .60059 m .50268 .6064 L .50246 .60073 L .538 .157 0 r
F
.50193 .60723 m .50209 .61252 L .50351 .61253 L .933 .202 0 r
F
.50109 .6071 m .50209 .61252 L .50193 .60723 L 1 .223 0 r
F
.50308 .60059 m .50335 .60628 L .50268 .6064 L .538 .157 0 r
F
.50376 .60042 m .50335 .60628 L .50308 .60059 L .51 .152 0 r
F
.50109 .6071 m .50123 .6125 L .50209 .61252 L 1 .223 0 r
F
.50066 .60699 m .50123 .6125 L .50109 .6071 L 1 .257 0 r
F
.50376 .60042 m .5041 .60613 L .50335 .60628 L .51 .152 0 r
F
.50451 .60019 m .5041 .60613 L .50376 .60042 L .478 .146 0 r
F
.50066 .60699 m .50078 .61247 L .50123 .6125 L 1 .257 0 r
F
.50051 .6069 m .50078 .61247 L .50066 .60699 L 1 .365 0 r
F
.50547 .59378 m .50632 .59951 L .50536 .5999 L .322 .102 0 r
F
.5063 .59322 m .50632 .59951 L .50547 .59378 L .281 .097 0 r
F
.50051 .6069 m .50062 .61244 L .50078 .61247 L 1 .365 0 r
F
.50057 .60682 m .50062 .61244 L .50051 .6069 L .1 0 0 r
F
.31995 .48621 m .31186 .50789 L .24087 .50132 L .635 .731 0 r
F
.36922 .49565 m .31186 .50789 L .31995 .48621 L .686 .775 0 r
F
.48756 .56065 m .49155 .56471 L .49554 .56694 L .613 .03 0 r
F
.4803 .55814 m .49155 .56471 L .48756 .56065 L .408 0 0 r
F
.50057 .60682 m .50068 .6124 L .50062 .61244 L .1 0 0 r
F
.50079 .60674 m .50068 .6124 L .50057 .60682 L .52 .146 0 r
F
.50296 .76222 m .51336 .76751 L .51988 .77175 L 0 .14 0 r
F
.50451 .60019 m .50496 .60593 L .5041 .60613 L .478 .146 0 r
F
.50536 .5999 m .50496 .60593 L .50451 .60019 L .446 .14 0 r
F
.50079 .60674 m .5009 .61236 L .50068 .6124 L .52 .146 0 r
F
.50114 .60667 m .5009 .61236 L .50079 .60674 L .607 .168 0 r
F
.50114 .60667 m .50125 .61231 L .5009 .61236 L F
.50157 .60659 m .50125 .61231 L .50114 .60667 L .636 .175 0 r
F
.69826 .62059 m .69387 .63966 L .64364 .63834 L .568 .644 0 r
F
.77139 .6173 m .69387 .63966 L .69826 .62059 L .538 .595 0 r
F
.50394 .5802 m .50611 .58572 L .50562 .58678 L 0 0 0 r
F
.50358 .57877 m .50611 .58572 L .50394 .5802 L 0 .01 0 r
F
.50157 .60659 m .50171 .61225 L .50125 .61231 L .636 .175 0 r
F
.50209 .6065 m .50171 .61225 L .50157 .60659 L .64 .177 0 r
F
.50562 .58678 m .50723 .59246 L .5063 .59322 L .08 .045 0 r
F
.50611 .58572 m .50723 .59246 L .50562 .58678 L .051 .055 0 r
F
.50536 .5999 m .50594 .60567 L .50496 .60593 L .446 .14 0 r
F
.50632 .59951 m .50594 .60567 L .50536 .5999 L .416 .135 0 r
F
.50209 .6065 m .50225 .61219 L .50171 .61225 L .64 .177 0 r
F
.50268 .6064 m .50225 .61219 L .50209 .6065 L .629 .177 0 r
F
.27872 .35556 m .29747 .33481 L .35985 .35709 L .482 .512 0 r
F
.5063 .59322 m .50744 .59899 L .50632 .59951 L .281 .097 0 r
F
.50723 .59246 m .50744 .59899 L .5063 .59322 L .25 .099 0 r
F
.50268 .6064 m .50287 .6121 L .50225 .61219 L .629 .177 0 r
F
.50335 .60628 m .50287 .6121 L .50268 .6064 L .608 .174 0 r
F
.50335 .60628 m .50359 .612 L .50287 .6121 L F
.5041 .60613 m .50359 .612 L .50335 .60628 L .582 .17 0 r
F
.5041 .60613 m .50441 .61187 L .50359 .612 L F
.50496 .60593 m .50441 .61187 L .5041 .60613 L .554 .166 0 r
F
.50632 .59951 m .5071 .60532 L .50594 .60567 L .416 .135 0 r
F
.50744 .59899 m .5071 .60532 L .50632 .59951 L .391 .135 0 r
F
.54119 .65227 m .52873 .65799 L .53195 .65072 L 1 1 0 r
F
.54431 .64418 m .54119 .65227 L .53195 .65072 L 1 .964 0 r
F
.55803 .64547 m .54119 .65227 L .54431 .64418 L 1 .981 0 r
F
.50569 .61254 m .50864 .61723 L .50892 .61254 L .599 .12 0 r
F
.50471 .61721 m .50567 .61753 L .50465 .61766 L .645 .188 0 r
F
.50825 .61769 m .50822 .61784 L .50751 .61758 L .731 .22 0 r
F
.50822 .61784 m .5072 .62327 L .50689 .61754 L F
.50567 .61753 m .50484 .62347 L .50465 .61766 L .749 .212 0 r
F
.50567 .61753 m .50591 .62338 L .50484 .62347 L F
.50629 .61744 m .50591 .62338 L .50567 .61753 L .738 .214 0 r
F
.50641 .61743 m .50705 .61752 L .50864 .61723 L .441 .071 0 r
F
.50688 .61736 m .50686 .6175 L .50629 .61744 L .738 .214 0 r
F
.50686 .6175 m .50591 .62338 L .50629 .61744 L F
.50822 .61782 m .50876 .62312 L .5072 .62327 L .731 .22 0 r
F
.50826 .61781 m .50876 .62312 L .50822 .61782 L F
.50839 .61768 m .50876 .62312 L .50825 .61769 L F
.50569 .61254 m .50551 .61722 L .50864 .61723 L .599 .12 0 r
F
.50892 .61254 m .50864 .61723 L .51322 .61682 L .555 .091 0 r
F
.50864 .61723 m .50891 .61755 L .51322 .61682 L .419 .041 0 r
F
.50891 .61755 m .50915 .61757 L .51322 .61682 L F
.51208 .61789 m .51072 .62292 L .51025 .61769 L .728 .246 0 r
F
.50896 .61761 m .50998 .6177 L .51322 .61682 L .419 .041 0 r
F
.51025 .61769 m .51072 .62292 L .50998 .6177 L .727 .23 0 r
F
.51201 .61814 m .51321 .62265 L .51072 .62292 L .728 .246 0 r
F
.51213 .6181 m .51321 .62265 L .51201 .61814 L F
.51264 .61786 m .51321 .62265 L .51208 .61789 L F
.50892 .61254 m .51322 .61682 L .51361 .61253 L .555 .091 0 r
F
.51361 .61253 m .51322 .61682 L .51978 .61625 L .5 .047 0 r
F
.51322 .61682 m .51441 .61764 L .51978 .61625 L .376 0 0 r
F
.51486 .61766 m .51321 .62265 L .51441 .61764 L .732 .271 0 r
F
.51486 .61766 m .51643 .6223 L .51321 .62265 L F
.51571 .61762 m .51643 .6223 L .51486 .61766 L F
.51828 .61774 m .51643 .6223 L .51571 .61762 L .736 .309 0 r
F
.51821 .61792 m .52066 .62182 L .51643 .6223 L F
.51837 .61789 m .52066 .62182 L .51821 .61792 L F
.51984 .61766 m .52066 .62182 L .51828 .61774 L F
.51361 .61253 m .51978 .61625 L .5203 .61249 L .5 .047 0 r
F
.5203 .61249 m .51978 .61625 L .52908 .61545 L .427 0 0 r
F
.51978 .61625 m .52237 .61715 L .52908 .61545 L .302 0 0 r
F
.523 .61715 m .52066 .62182 L .52237 .61715 L .736 .362 0 r
F
.523 .61715 m .5263 .62117 L .52066 .62182 L F
.52524 .617 m .5263 .62117 L .523 .61715 L F
.52887 .61697 m .5263 .62117 L .52534 .61739 L .727 .432 0 r
F
.52797 .61698 m .52534 .61739 L .52524 .617 L F
.52887 .61697 m .52534 .61739 L .52797 .61698 L F
.52896 .61683 m .53389 .62028 L .5263 .62117 L F
.52908 .61545 m .52897 .61666 L .5334 .61593 L .187 0 0 r
F
.52897 .61666 m .52896 .61683 L .53255 .6161 L F
.52897 .61666 m .53255 .6161 L .5334 .61593 L F
.52977 .61243 m .54219 .61433 L .54306 .61234 L .312 0 0 r
F
.52977 .61243 m .52908 .61545 L .54219 .61433 L F
.52932 .61623 m .53255 .6161 L .52896 .61683 L .727 .432 0 r
F
.52908 .61545 m .5334 .61593 L .54219 .61433 L .187 0 0 r
F
.53146 .61273 m .53251 .616 L .52932 .61623 L .727 .432 0 r
F
.53251 .616 m .53255 .6161 L .52932 .61623 L F
.5334 .61593 m .53356 .61595 L .5338 .6159 L .187 0 0 r
F
.5334 .61593 m .5338 .6159 L .54219 .61433 L F
.53723 .61577 m .53389 .62028 L .53356 .61595 L .703 .51 0 r
F
.53723 .61577 m .54418 .61906 L .53389 .62028 L F
.54271 .61536 m .54418 .61906 L .53776 .61602 L F
.5405 .61552 m .53776 .61602 L .53723 .61577 L F
.54271 .61536 m .53776 .61602 L .5405 .61552 L F
.54219 .61433 m .5405 .61552 L .54895 .61398 L .039 0 0 r
F
.54847 .61419 m .54418 .61906 L .54262 .61514 L .666 .579 0 r
F
.53356 .61595 m .53723 .61577 L .54219 .61433 L .187 0 0 r
F
.53723 .61577 m .54037 .61562 L .5405 .61552 L F
.53723 .61577 m .5405 .61552 L .54219 .61433 L F
.54306 .61234 m .54219 .61433 L .56061 .61276 L .153 0 0 r
F
.54219 .61433 m .54895 .61398 L .56061 .61276 L .039 0 0 r
F
.53786 .61491 m .54271 .61536 L .53723 .61577 L .703 .51 0 r
F
.54238 .61453 m .54271 .61536 L .53786 .61491 L F
.5405 .61552 m .54031 .61566 L .54895 .61398 L .039 0 0 r
F
.54031 .61566 m .53905 .61655 L .54742 .61438 L F
.54031 .61566 m .54742 .61438 L .54895 .61398 L F
.54847 .61419 m .55825 .61738 L .54418 .61906 L .666 .579 0 r
F
.54895 .61398 m .54762 .61433 L .54847 .61419 L .039 0 0 r
F
.55634 .6134 m .54884 .61412 L .54988 .61394 L .666 .579 0 r
F
.54988 .61394 m .54847 .61419 L .55011 .61392 L .039 0 0 r
F
.54895 .61398 m .54847 .61419 L .54988 .61394 L F
.55642 .61355 m .55825 .61738 L .55021 .6146 L .666 .579 0 r
F
.56061 .61276 m .57176 .61095 L .58647 .61056 L 0 0 0 r
F
.57176 .61095 m .57222 .61088 L .57259 .61087 L F
.57176 .61095 m .57259 .61087 L .58647 .61056 L F
.59652 .59915 m .58402 .60965 L .57167 .60439 L .585 .629 0 r
F
.58402 .60965 m .58379 .60969 L .57167 .60439 L F
.58647 .61056 m .58292 .60984 L .58402 .60965 L .224 .357 0 r
F
.59652 .59915 m .60131 .60686 L .58402 .60965 L .585 .629 0 r
F
.63146 .59176 m .61403 .60466 L .59652 .59915 L .554 .614 0 r
F
.60387 .60645 m .60131 .60686 L .60431 .60634 L .224 .357 0 r
F
.58647 .61056 m .58402 .60965 L .60387 .60645 L F
.58752 .61199 m .62278 .60749 L .6235 .6117 L .16 .336 0 r
F
.58752 .61199 m .58647 .61056 L .62278 .60749 L F
.58647 .61056 m .60431 .60634 L .62278 .60749 L .224 .357 0 r
F
.61403 .60466 m .61313 .60533 L .60431 .60634 L .554 .614 0 r
F
.61403 .60466 m .60131 .60686 L .59652 .59915 L F
.62278 .60749 m .64887 .60006 L .67389 .60316 L .303 .378 0 r
F
.61588 .6033 m .62953 .60308 L .61313 .60533 L .554 .614 0 r
F
.63146 .59176 m .63768 .60115 L .61588 .6033 L F
.62278 .60749 m .61863 .60516 L .64887 .60006 L .303 .378 0 r
F
.61863 .60516 m .61811 .60487 L .63808 .60174 L F
.61863 .60516 m .63808 .60174 L .64887 .60006 L F
.6812 .58119 m .65445 .59886 L .63146 .59176 L .531 .587 0 r
F
.65445 .59886 m .65079 .59951 L .63146 .59176 L F
.65079 .59951 m .63808 .60174 L .63768 .60115 L F
.65079 .59951 m .63768 .60115 L .63146 .59176 L F
.64887 .60006 m .65079 .59951 L .66859 .59812 L .303 .378 0 r
F
.65079 .59951 m .65411 .59909 L .66859 .59812 L F
.6812 .58119 m .68924 .59336 L .65445 .59886 L .531 .587 0 r
F
.63768 .60115 m .63808 .60174 L .61588 .6033 L .554 .614 0 r
F
.63808 .60174 m .63886 .60293 L .62953 .60308 L F
.63808 .60174 m .62953 .60308 L .61588 .6033 L F
.6513 .59936 m .61586 .60361 L .66561 .59528 L .303 .378 0 r
F
.64887 .60006 m .64276 .60071 L .6513 .59936 L F
.64276 .60071 m .61586 .60361 L .6513 .59936 L F
.75312 .56587 m .71159 .59055 L .6812 .58119 L .514 .56 0 r
F
.7133 .59083 m .70634 .59148 L .71159 .59055 L .354 .389 0 r
F
.75312 .56587 m .76314 .58256 L .71679 .58974 L .514 .56 0 r
F
.71217 .5902 m .71679 .58974 L .71159 .59055 L F
.75312 .56587 m .71679 .58974 L .71217 .5902 L F
.67389 .60316 m .71679 .58974 L .74618 .59706 L .354 .389 0 r
F
.71679 .58974 m .74001 .58743 L .74618 .59706 L F
.7133 .59083 m .71159 .59055 L .71679 .58974 L F
.76314 .58256 m .76868 .59179 L .71159 .59055 L .514 .56 0 r
F
.71679 .58974 m .73736 .58331 L .74001 .58743 L .354 .389 0 r
F
.71679 .58974 m .71159 .59055 L .71768 .58947 L F
.67389 .60316 m .66818 .59773 L .7133 .59083 L F
.71159 .59055 m .68993 .59441 L .6812 .58119 L .514 .56 0 r
F
.65445 .59886 m .67014 .59743 L .65411 .59909 L .531 .587 0 r
F
.67014 .59743 m .66818 .59773 L .65411 .59909 L F
.68924 .59336 m .69069 .59555 L .65445 .59886 L F
.66818 .59773 m .66561 .59528 L .7133 .59083 L .354 .389 0 r
F
.71159 .59055 m .76868 .59179 L .69421 .60088 L .514 .56 0 r
F
.71159 .59055 m .69421 .60088 L .68993 .59441 L F
.71768 .58947 m .66561 .59528 L .73736 .58331 L .354 .389 0 r
F
.70634 .59148 m .66561 .59528 L .71768 .58947 L F
.67014 .59743 m .69069 .59555 L .66818 .59773 L .531 .587 0 r
F
.65411 .59909 m .6678 .59737 L .66818 .59773 L .303 .378 0 r
F
.65411 .59909 m .66818 .59773 L .66859 .59812 L F
.64887 .60006 m .66859 .59812 L .67389 .60316 L F
.6235 .6117 m .67389 .60316 L .67347 .61127 L .26 .364 0 r
F
.6235 .6117 m .62278 .60749 L .67389 .60316 L F
.67347 .61127 m .67389 .60316 L .74618 .59706 L .326 .379 0 r
F
.65411 .59909 m .69421 .60088 L .64173 .60727 L .531 .587 0 r
F
.69069 .59555 m .69421 .60088 L .65411 .59909 L F
.62953 .60308 m .61811 .60487 L .61313 .60533 L .554 .614 0 r
F
.61811 .60487 m .61586 .60361 L .64887 .60006 L .303 .378 0 r
F
.65445 .59886 m .64173 .60727 L .63808 .60174 L .531 .587 0 r
F
.65079 .59951 m .66561 .59528 L .6678 .59737 L .303 .378 0 r
F
.62953 .60308 m .63886 .60293 L .61811 .60487 L .554 .614 0 r
F
.60431 .60634 m .61795 .60478 L .62278 .60749 L .224 .357 0 r
F
.61313 .60533 m .64173 .60727 L .60439 .6118 L .554 .614 0 r
F
.63886 .60293 m .64173 .60727 L .61313 .60533 L F
.61313 .60533 m .61586 .60361 L .61795 .60478 L .224 .357 0 r
F
.60431 .60634 m .60562 .60603 L .61313 .60533 L F
.60562 .60603 m .61586 .60361 L .61313 .60533 L F
.60431 .60634 m .60439 .6118 L .60131 .60686 L .554 .614 0 r
F
.61313 .60533 m .60439 .6118 L .60431 .60634 L F
.60431 .60634 m .58402 .60965 L .60755 .60557 L .224 .357 0 r
F
.60131 .60686 m .58402 .60965 L .60431 .60634 L F
.57222 .61088 m .5751 .61062 L .58647 .61056 L 0 0 0 r
F
.58391 .60975 m .57513 .61062 L .57502 .61041 L .585 .629 0 r
F
.58391 .60975 m .57502 .61041 L .58253 .60914 L F
.57167 .60439 m .57502 .61041 L .56422 .6116 L .624 .62 0 r
F
.57502 .61041 m .57513 .61062 L .57222 .61088 L F
.57502 .61041 m .57222 .61088 L .56422 .6116 L F
.57377 .61063 m .57507 .6105 L .57508 .61052 L 0 0 0 r
F
.57401 .61063 m .58288 .60984 L .58647 .61056 L F
.57377 .61063 m .58288 .60984 L .57401 .61063 L F
.56061 .61276 m .55822 .61324 L .57096 .61108 L F
.56342 .61237 m .5776 .61505 L .55825 .61738 L .624 .62 0 r
F
.56422 .6116 m .56571 .61198 L .56342 .61237 L F
.56571 .61198 m .5776 .61505 L .56342 .61237 L F
.55822 .61324 m .55815 .61325 L .57096 .61108 L 0 0 0 r
F
.55815 .61325 m .56128 .61273 L .57096 .61108 L F
.54306 .61234 m .56061 .61276 L .56164 .6122 L .153 0 0 r
F
.56422 .6116 m .56342 .61237 L .55589 .61244 L .624 .62 0 r
F
.56342 .61237 m .55825 .61738 L .55642 .61355 L F
.54895 .61398 m .54988 .61394 L .55846 .61319 L .039 0 0 r
F
.55815 .61325 m .55642 .61355 L .55634 .6134 L .624 .62 0 r
F
.55634 .6134 m .55642 .61355 L .54884 .61412 L .666 .579 0 r
F
.55642 .61355 m .55021 .6146 L .54884 .61412 L F
.54988 .61394 m .55643 .6136 L .55815 .61325 L .039 0 0 r
F
.55634 .6134 m .55815 .61325 L .55822 .61324 L F
.54988 .61394 m .55815 .61325 L .55634 .6134 L F
.54988 .61394 m .55822 .61324 L .55846 .61319 L F
.54895 .61398 m .55846 .61319 L .56061 .61276 L F
.56342 .61237 m .55815 .61325 L .55589 .61244 L .624 .62 0 r
F
.55815 .61325 m .55634 .6134 L .55589 .61244 L F
.55815 .61325 m .55797 .61329 L .56128 .61273 L 0 0 0 r
F
.55797 .61329 m .56869 .61148 L .57096 .61108 L F
.57176 .61095 m .57078 .61112 L .57222 .61088 L F
.57096 .61108 m .56998 .61125 L .57176 .61095 L F
.57513 .61062 m .5776 .61505 L .56571 .61198 L .624 .62 0 r
F
.56998 .61125 m .56869 .61148 L .57176 .61095 L 0 0 0 r
F
.56869 .61148 m .57078 .61112 L .57176 .61095 L F
.57222 .61088 m .56571 .61198 L .56422 .6116 L .624 .62 0 r
F
.57513 .61062 m .56571 .61198 L .57222 .61088 L F
.56869 .61148 m .55643 .6136 L .57078 .61112 L 0 0 0 r
F
.55797 .61329 m .55643 .6136 L .56869 .61148 L F
.57222 .61088 m .57377 .61063 L .5751 .61062 L F
.57377 .61063 m .581 .60946 L .58245 .60975 L F
.57222 .61088 m .55643 .6136 L .581 .60946 L F
.57078 .61112 m .55643 .6136 L .57222 .61088 L F
.58253 .60914 m .57502 .61041 L .57167 .60439 L .585 .629 0 r
F
.57507 .6105 m .58245 .60975 L .57508 .61052 L 0 0 0 r
F
.57508 .61052 m .58245 .60975 L .58288 .60984 L F
.58391 .60975 m .60439 .6118 L .5776 .61505 L .585 .629 0 r
F
.58402 .60965 m .58444 .6097 L .58391 .60975 L F
.58444 .6097 m .60439 .6118 L .58391 .60975 L F
.60131 .60686 m .60439 .6118 L .58402 .60965 L F
.60755 .60557 m .581 .60946 L .61586 .60361 L .224 .357 0 r
F
.58292 .60984 m .581 .60946 L .60755 .60557 L F
.58402 .60965 m .58391 .60975 L .58379 .60969 L .585 .629 0 r
F
.58391 .60975 m .5776 .61505 L .57513 .61062 L F
.57167 .60439 m .56422 .6116 L .55382 .60812 L .624 .62 0 r
F
.56422 .6116 m .55589 .61244 L .55382 .60812 L F
.54988 .61394 m .54884 .61412 L .5486 .61404 L .666 .579 0 r
F
.5486 .61404 m .54884 .61412 L .54847 .61419 L F
.54884 .61412 m .55825 .61738 L .54847 .61419 L F
.55382 .60812 m .55634 .6134 L .5486 .61404 L F
.5409 .6108 m .54238 .61453 L .53786 .61491 L .703 .51 0 r
F
.55382 .60812 m .54847 .61419 L .5409 .6108 L .666 .579 0 r
F
.54847 .61419 m .54262 .61514 L .5409 .6108 L F
.55011 .61392 m .53905 .61655 L .55643 .6136 L .039 0 0 r
F
.54762 .61433 m .53905 .61655 L .55011 .61392 L F
.53723 .61577 m .53905 .61655 L .54037 .61562 L .187 0 0 r
F
.53356 .61595 m .5341 .61601 L .53723 .61577 L F
.5341 .61601 m .53905 .61655 L .53723 .61577 L F
.53356 .61595 m .53389 .62028 L .53255 .6161 L .703 .51 0 r
F
.53755 .61533 m .53723 .61577 L .53356 .61595 L F
.5409 .6108 m .53755 .61533 L .53146 .61273 L F
.53755 .61533 m .53255 .6161 L .53146 .61273 L F
.53255 .6161 m .53389 .62028 L .52896 .61683 L .727 .432 0 r
F
.52908 .61545 m .52797 .61698 L .52896 .61683 L .187 0 0 r
F
.5334 .61593 m .52896 .61683 L .53419 .61602 L F
.53419 .61602 m .52676 .61865 L .53905 .61655 L F
.52287 .61702 m .52797 .61698 L .52908 .61545 L .302 0 0 r
F
.5203 .61249 m .52908 .61545 L .52977 .61243 L .427 0 0 r
F
.53146 .61273 m .52887 .61697 L .52451 .61413 L .727 .432 0 r
F
.52887 .61697 m .52524 .617 L .52451 .61413 L F
.52797 .61698 m .52676 .61865 L .53419 .61602 L .187 0 0 r
F
.52237 .61715 m .52786 .61713 L .52797 .61698 L .302 0 0 r
F
.52237 .61715 m .52797 .61698 L .52287 .61702 L F
.52451 .61413 m .52524 .617 L .523 .61715 L .736 .362 0 r
F
.523 .61715 m .52676 .61865 L .52786 .61713 L .302 0 0 r
F
.52237 .61715 m .52247 .61718 L .523 .61715 L F
.52247 .61718 m .52676 .61865 L .523 .61715 L F
.52237 .61715 m .52066 .62182 L .51981 .61754 L .736 .362 0 r
F
.52305 .61705 m .523 .61715 L .52237 .61715 L F
.52451 .61413 m .52305 .61705 L .51934 .61514 L F
.52198 .61701 m .52168 .61725 L .52237 .61715 L .302 0 0 r
F
.51978 .61625 m .51915 .6177 L .52198 .61701 L F
.51469 .61757 m .51911 .61778 L .51978 .61625 L .376 0 0 r
F
.51934 .61514 m .51984 .61766 L .51828 .61774 L .736 .309 0 r
F
.51915 .6177 m .51808 .62016 L .52198 .61701 L .302 0 0 r
F
.52305 .61705 m .51981 .61754 L .51934 .61514 L .736 .362 0 r
F
.52237 .61715 m .51808 .62016 L .52676 .61865 L .302 0 0 r
F
.52168 .61725 m .51808 .62016 L .52237 .61715 L F
.51828 .61774 m .51837 .61789 L .51821 .61792 L .736 .309 0 r
F
.5181 .61775 m .51907 .61788 L .51911 .61778 L .376 0 0 r
F
.51441 .61764 m .51738 .61779 L .5181 .61775 L F
.51738 .61779 m .51907 .61788 L .5181 .61775 L F
.51441 .61764 m .51911 .61778 L .51469 .61757 L F
.51934 .61514 m .51828 .61774 L .51545 .61589 L .736 .309 0 r
F
.51828 .61774 m .51571 .61762 L .51545 .61589 L F
.51545 .61589 m .51571 .61762 L .51486 .61766 L .732 .271 0 r
F
.51486 .61766 m .51808 .62016 L .51907 .61788 L .376 0 0 r
F
.51441 .61764 m .51447 .61768 L .51486 .61766 L F
.51447 .61768 m .51808 .62016 L .51486 .61766 L F
.51441 .61764 m .51321 .62265 L .51265 .61794 L .732 .271 0 r
F
.51489 .61756 m .51486 .61766 L .51441 .61764 L F
.51545 .61589 m .51489 .61756 L .51248 .61643 L F
.51415 .61746 m .51401 .61771 L .51441 .61764 L .376 0 0 r
F
.51322 .61682 m .51294 .61785 L .51415 .61746 L F
.51294 .61785 m .51199 .62124 L .51415 .61746 L F
.50998 .6177 m .51194 .61789 L .51219 .61781 L .419 .041 0 r
F
.51081 .61766 m .51219 .61781 L .51302 .61754 L F
.50998 .6177 m .51219 .61781 L .51081 .61766 L F
.50998 .6177 m .51302 .61754 L .51322 .61682 L F
.51489 .61756 m .51292 .61789 L .51248 .61643 L .732 .271 0 r
F
.51292 .61789 m .51265 .61794 L .51264 .61786 L F
.51194 .61789 m .51294 .61785 L .51302 .61754 L .419 .041 0 r
F
.51292 .61789 m .51264 .61786 L .51248 .61643 L .732 .271 0 r
F
.51441 .61764 m .51199 .62124 L .51808 .62016 L .376 0 0 r
F
.51401 .61771 m .51199 .62124 L .51441 .61764 L F
.51208 .61789 m .51213 .6181 L .51201 .61814 L .728 .246 0 r
F
.51248 .61643 m .51264 .61786 L .51208 .61789 L F
.51194 .61789 m .5129 .61799 L .51294 .61785 L .419 .041 0 r
F
.50998 .6177 m .51072 .62292 L .50876 .62312 L .727 .23 0 r
F
.51017 .61683 m .51025 .61769 L .50998 .6177 L F
.51248 .61643 m .51208 .61789 L .51017 .61683 L .728 .246 0 r
F
.51208 .61789 m .51025 .61769 L .51017 .61683 L F
.50891 .61755 m .50896 .61761 L .50915 .61757 L .419 .041 0 r
F
.50998 .6177 m .50876 .62312 L .50896 .61761 L .727 .23 0 r
F
.50896 .61761 m .51199 .62124 L .5129 .61799 L .419 .041 0 r
F
.50896 .61761 m .50876 .62312 L .50839 .61775 L .727 .23 0 r
F
.51006 .61734 m .50998 .6177 L .50896 .61761 L F
.51017 .61683 m .51006 .61734 L .50835 .61713 L F
.50889 .61752 m .50886 .61763 L .50896 .61761 L .419 .041 0 r
F
.50864 .61723 m .50856 .61767 L .50889 .61752 L F
.50856 .61767 m .50776 .622 L .50889 .61752 L F
.5085 .61767 m .50852 .6177 L .50856 .61768 L .441 .071 0 r
F
.50852 .6177 m .50855 .61773 L .50856 .61771 L F
.50852 .6177 m .50856 .61771 L .50856 .61768 L F
.51006 .61734 m .50856 .61771 L .50835 .61713 L .727 .23 0 r
F
.50856 .61771 m .50839 .61775 L .50839 .61768 L F
.50705 .61752 m .50856 .61768 L .50864 .61723 L .441 .071 0 r
F
.50856 .61771 m .50839 .61768 L .50835 .61713 L .727 .23 0 r
F
.50896 .61761 m .50776 .622 L .51199 .62124 L .419 .041 0 r
F
.50886 .61763 m .50776 .622 L .50896 .61761 L F
.50825 .61769 m .50826 .61781 L .50822 .61782 L .731 .22 0 r
F
.50835 .61713 m .50839 .61768 L .50825 .61769 L F
.50705 .61752 m .50825 .61769 L .5085 .61767 L .441 .071 0 r
F
.50825 .61769 m .50855 .61773 L .5085 .61767 L F
.50686 .6175 m .5072 .62327 L .50591 .62338 L .738 .214 0 r
F
.50688 .61736 m .50689 .6175 L .50686 .6175 L F
.50689 .6175 m .5072 .62327 L .50686 .6175 L F
.50616 .61756 m .50776 .622 L .50855 .61773 L .441 .071 0 r
F
.5055 .61751 m .50555 .61761 L .50616 .61756 L F
.50555 .61761 m .50776 .622 L .50616 .61756 L F
.50822 .61784 m .50689 .61754 L .50688 .61736 L .731 .22 0 r
F
.5055 .61751 m .50855 .61773 L .50641 .61743 L .441 .071 0 r
F
.50835 .61713 m .50825 .61769 L .50688 .61736 L .731 .22 0 r
F
.50825 .61769 m .50751 .61758 L .50688 .61736 L F
.50551 .61722 m .50551 .61725 L .50562 .61725 L .599 .12 0 r
F
.50551 .61722 m .50562 .61725 L .50864 .61723 L F
.50551 .61725 m .5055 .6173 L .50562 .6173 L F
.50551 .61725 m .50562 .6173 L .50864 .61723 L F
.5055 .6173 m .5065 .61742 L .50864 .61723 L F
.50351 .61253 m .50341 .61638 L .50527 .61693 L .628 .14 0 r
F
.50341 .61638 m .50341 .61677 L .50427 .61685 L F
.50341 .61638 m .50427 .61685 L .50527 .61693 L F
.50341 .61677 m .50365 .61688 L .50527 .61693 L F
.5034 .61687 m .50373 .61693 L .50527 .61693 L F
.50386 .61698 m .50378 .61776 L .50375 .61693 L .667 .19 0 r
F
.50209 .61252 m .50306 .6164 L .50351 .61253 L .643 .152 0 r
F
.50306 .6164 m .50313 .61647 L .50351 .61253 L F
.50351 .61253 m .50527 .61693 L .50569 .61254 L .628 .14 0 r
F
.50359 .612 m .50314 .61664 L .50287 .6121 L .69 .192 0 r
F
.50314 .61664 m .50303 .61783 L .50299 .61658 L F
.50209 .61252 m .50204 .61615 L .50306 .6164 L .643 .152 0 r
F
.50306 .6164 m .50312 .61663 L .50313 .61647 L F
.50312 .61663 m .50312 .61664 L .50312 .61664 L F
.50312 .61663 m .50312 .61664 L .50313 .61647 L F
.50314 .61664 m .50312 .61663 L .50287 .6121 L .69 .192 0 r
F
.50232 .61574 m .50234 .61661 L .502 .61544 L .736 .198 0 r
F
.50234 .61661 m .50237 .61789 L .50218 .61665 L F
.50204 .61615 m .50204 .6165 L .50269 .61644 L .643 .152 0 r
F
.50234 .61661 m .50218 .61665 L .502 .61544 L .736 .198 0 r
F
.50311 .61693 m .50378 .61776 L .50303 .61783 L .69 .192 0 r
F
.50248 .61665 m .50303 .61783 L .50237 .61789 L .713 .195 0 r
F
.50204 .61615 m .50269 .61644 L .50306 .6164 L .643 .152 0 r
F
.50287 .6121 m .50299 .61658 L .50248 .61665 L .713 .195 0 r
F
.50299 .61658 m .50303 .61783 L .50248 .61665 L F
.5031 .61656 m .50202 .61784 L .50338 .61771 L .643 .152 0 r
F
.50306 .6164 m .50293 .61659 L .5031 .61656 L F
.50293 .61659 m .50202 .61784 L .5031 .61656 L F
.50312 .61663 m .50299 .61658 L .50299 .61646 L .69 .192 0 r
F
.50312 .61663 m .50299 .61646 L .50287 .6121 L F
.50204 .6165 m .50203 .61669 L .50234 .61661 L .643 .152 0 r
F
.50204 .6165 m .50234 .61661 L .50306 .6164 L F
.50287 .6121 m .50248 .61665 L .50225 .61219 L .713 .195 0 r
F
.50248 .61665 m .50237 .61789 L .50234 .61661 L F
.50248 .61665 m .50234 .61661 L .50225 .61219 L F
.5019 .61673 m .50237 .61789 L .5018 .61794 L .736 .198 0 r
F
.50218 .61665 m .50237 .61789 L .5019 .61673 L F
.50203 .61669 m .50202 .61784 L .50306 .6164 L .643 .152 0 r
F
.50143 .61649 m .5018 .61794 L .50133 .61798 L .76 .201 0 r
F
.50157 .61639 m .5018 .61794 L .50143 .61649 L F
.50178 .61622 m .5018 .61794 L .50147 .61579 L F
.50178 .61623 m .5012 .61792 L .50202 .61784 L .643 .159 0 r
F
.50103 .61676 m .50133 .61798 L .50096 .618 L .792 .205 0 r
F
.50078 .61247 m .50106 .61617 L .50123 .6125 L .618 .159 0 r
F
.50106 .61615 m .50121 .61657 L .50103 .61676 L .792 .205 0 r
F
.50131 .61645 m .50133 .61798 L .50103 .61676 L F
.50106 .61617 m .5012 .61792 L .50121 .61657 L .618 .159 0 r
F
.50106 .61617 m .50121 .61657 L .50123 .6125 L F
.50123 .6125 m .50121 .61642 L .50175 .61598 L .643 .159 0 r
F
.50121 .61642 m .50121 .61657 L .50131 .61645 L F
.50121 .61642 m .50131 .61645 L .50175 .61598 L F
.50123 .6125 m .50178 .61623 L .50209 .61252 L F
.50171 .61225 m .50143 .61649 L .50125 .61231 L .76 .201 0 r
F
.50143 .61649 m .50133 .61798 L .50131 .61645 L F
.50121 .61657 m .50121 .61666 L .50175 .61598 L .643 .159 0 r
F
.50143 .61649 m .50131 .61645 L .50125 .61231 L .76 .201 0 r
F
.50125 .61231 m .50131 .61645 L .50121 .61657 L .792 .205 0 r
F
.50125 .61231 m .50121 .61657 L .50106 .61615 L F
.50175 .61598 m .50121 .61666 L .50178 .61623 L .643 .159 0 r
F
.50121 .61666 m .5012 .61792 L .50178 .61623 L F
.50147 .61579 m .50157 .61639 L .50143 .61649 L .76 .201 0 r
F
.50171 .61225 m .50178 .61622 L .50147 .61579 L F
.50178 .61623 m .5018 .61626 L .50209 .61252 L .643 .159 0 r
F
.5018 .61634 m .50203 .61669 L .50209 .61252 L F
.50225 .61219 m .50191 .61652 L .50171 .61225 L .736 .198 0 r
F
.50191 .61652 m .5018 .61794 L .50178 .61622 L F
.50178 .61623 m .50178 .61623 L .5018 .61626 L .643 .159 0 r
F
.50178 .61623 m .5018 .61628 L .5018 .61626 L F
.50191 .61652 m .50178 .61622 L .50171 .61225 L .736 .198 0 r
F
.50178 .61623 m .5018 .61634 L .5018 .61628 L .643 .159 0 r
F
.50191 .61652 m .50203 .61669 L .5019 .61673 L .736 .198 0 r
F
.5018 .61634 m .50202 .61784 L .50203 .61669 L .643 .159 0 r
F
.502 .61544 m .50218 .61665 L .50203 .61669 L .736 .198 0 r
F
.502 .61544 m .50203 .61669 L .50191 .61652 L F
.50225 .61219 m .50232 .61574 L .502 .61544 L F
.50314 .61666 m .5034 .61693 L .50311 .61693 L .69 .192 0 r
F
.50358 .61693 m .50378 .61776 L .50311 .61693 L F
.50312 .61664 m .50338 .61771 L .5034 .61693 L .643 .152 0 r
F
.50312 .61664 m .5034 .61693 L .50351 .61253 L F
.50341 .61677 m .5034 .61687 L .50365 .61688 L .628 .14 0 r
F
.5034 .61687 m .5034 .61693 L .50373 .61693 L F
.50324 .61558 m .50358 .61693 L .5034 .61693 L .69 .192 0 r
F
.50324 .61558 m .5034 .61693 L .50314 .61666 L F
.50372 .6159 m .50375 .61693 L .50324 .61558 L F
.50375 .61693 m .50378 .61776 L .50358 .61693 L F
.50375 .61693 m .50358 .61693 L .50324 .61558 L F
.50386 .61698 m .50465 .61766 L .50378 .61776 L .667 .19 0 r
F
.5034 .61693 m .5034 .61694 L .50527 .61693 L .628 .14 0 r
F
.5034 .61694 m .50492 .61707 L .50527 .61693 L F
.50441 .61187 m .50463 .61705 L .50386 .61698 L .667 .19 0 r
F
.50463 .61705 m .50465 .61766 L .50386 .61698 L F
.5034 .61694 m .50338 .61771 L .50492 .61707 L .628 .14 0 r
F
.50535 .61171 m .50472 .6171 L .50441 .61187 L .645 .188 0 r
F
.50472 .6171 m .50465 .61766 L .50463 .61705 L F
.50472 .6171 m .50463 .61705 L .50441 .61187 L F
.50441 .61187 m .50386 .61698 L .50359 .612 L .667 .19 0 r
F
.50386 .61698 m .50375 .61693 L .50359 .612 L F
.50527 .61693 m .50538 .61721 L .50539 .61701 L .628 .14 0 r
F
.50527 .61693 m .50539 .61701 L .50569 .61254 L F
.50538 .61721 m .5055 .6173 L .50569 .61254 L F
.50535 .61171 m .5055 .61723 L .50476 .61675 L .645 .188 0 r
F
.5055 .61723 m .5055 .6173 L .50538 .61721 L F
.50566 .61732 m .50567 .61753 L .50471 .61721 L F
.50538 .61721 m .50338 .61771 L .5055 .61751 L .628 .14 0 r
F
.50527 .61693 m .50482 .61711 L .50538 .61721 L F
.50472 .6171 m .5055 .6173 L .50471 .61721 L .645 .188 0 r
F
.50538 .61721 m .5055 .6173 L .50472 .6171 L F
.50482 .61711 m .50338 .61771 L .50538 .61721 L .628 .14 0 r
F
.50476 .61675 m .50538 .61721 L .50472 .6171 L .645 .188 0 r
F
.5055 .61723 m .50538 .61721 L .50476 .61675 L F
.50359 .612 m .50372 .6159 L .50324 .61558 L .69 .192 0 r
F
.50538 .61721 m .5055 .61751 L .5055 .6173 L .628 .14 0 r
F
.50535 .61171 m .50566 .61732 L .5055 .6173 L .645 .188 0 r
F
.50646 .61149 m .5057 .61734 L .50535 .61171 L .624 .188 0 r
F
.5057 .61734 m .50567 .61753 L .50566 .61732 L F
.5057 .61734 m .50566 .61732 L .50535 .61171 L F
.50646 .61149 m .50688 .61736 L .50629 .61744 L F
.5057 .61734 m .50629 .61744 L .50567 .61753 L F
.5055 .6173 m .5055 .61731 L .5065 .61742 L .599 .12 0 r
F
.5055 .61731 m .50629 .61744 L .5065 .61742 L F
.50646 .61149 m .50629 .61744 L .5057 .61734 L .624 .188 0 r
F
.5055 .61731 m .5055 .61751 L .50629 .61744 L .599 .12 0 r
F
.50496 .60593 m .50535 .61171 L .50441 .61187 L .554 .166 0 r
F
.50594 .60567 m .50535 .61171 L .50496 .60593 L .528 .164 0 r
F
.50094 .61613 m .50096 .618 L .50076 .61678 L .855 .215 0 r
F
.50125 .61231 m .50105 .61619 L .5009 .61236 L .792 .205 0 r
F
.50105 .61619 m .50096 .618 L .50094 .61613 L F
.50103 .61581 m .50095 .61614 L .50106 .61619 L .618 .159 0 r
F
.50105 .61619 m .50094 .61613 L .5009 .61236 L .792 .205 0 r
F
.50106 .61619 m .50077 .61683 L .5012 .61792 L .618 .159 0 r
F
.50095 .61614 m .50077 .61683 L .50106 .61619 L F
.50078 .61247 m .50077 .61673 L .50103 .61581 L F
.50077 .61673 m .50077 .61683 L .50103 .61581 L F
.50076 .61678 m .50096 .618 L .50072 .61801 L .855 .215 0 r
F
.5009 .61236 m .50094 .61613 L .50076 .61678 L F
.50062 .61244 m .5007 .61535 L .50078 .61247 L .5 .135 0 r
F
.50076 .61663 m .50076 .61678 L .50075 .61639 L .855 .215 0 r
F
.5007 .61535 m .50077 .61683 L .50078 .61247 L .5 .135 0 r
F
.50076 .61678 m .50071 .61663 L .50068 .6124 L .855 .215 0 r
F
.5007 .61535 m .50077 .61797 L .50077 .61683 L .5 .135 0 r
F
.5009 .61236 m .50076 .61663 L .50068 .6124 L .855 .215 0 r
F
.50076 .61663 m .50075 .61639 L .50068 .6124 L F
.50076 .61678 m .50072 .61801 L .50071 .61663 L F
.50077 .61683 m .50077 .61797 L .50112 .61793 L .618 .159 0 r
F
.50077 .61683 m .50112 .61793 L .5012 .61792 L F
.50062 .61244 m .50064 .618 L .5007 .61536 L .5 .135 0 r
F
.50068 .6124 m .5007 .61535 L .50064 .618 L 1 .293 0 r
F
.5007 .61535 m .50072 .61801 L .50064 .618 L F
.5007 .61536 m .50064 .618 L .50077 .61797 L .5 .135 0 r
F
.50068 .6124 m .50064 .618 L .50062 .61244 L 1 .293 0 r
F
.55716 .44052 m .56227 .42461 L .58368 .42777 L .563 .525 0 r
F
.55716 .44052 m .54176 .43991 L .56227 .42461 L F
.41757 .54629 m .42373 .54423 L .44749 .5491 L .128 .311 0 r
F
.38213 .54252 m .42373 .54423 L .41757 .54629 L .247 .345 0 r
F
.56035 .63622 m .55803 .64547 L .54431 .64418 L .97 .88 0 r
F
.58003 .63671 m .55803 .64547 L .56035 .63622 L .824 .866 0 r
F
.50723 .59246 m .50878 .59828 L .50744 .59899 L .25 .099 0 r
F
.5083 .59142 m .50878 .59828 L .50723 .59246 L .232 .11 0 r
F
.50611 .58572 m .5083 .59142 L .50723 .59246 L .051 .055 0 r
F
.50594 .60567 m .50646 .61149 L .50535 .61171 L .528 .164 0 r
F
.5071 .60532 m .50646 .61149 L .50594 .60567 L .504 .163 0 r
F
.50744 .59899 m .5085 .60485 L .5071 .60532 L .391 .135 0 r
F
.50878 .59828 m .5085 .60485 L .50744 .59899 L .373 .139 0 r
F
.50656 .58426 m .5083 .59142 L .50611 .58572 L .051 .08 0 r
F
.50358 .57877 m .50656 .58426 L .50611 .58572 L 0 .01 0 r
F
.51987 .67169 m .51256 .6759 L .51636 .66966 L 1 .874 0 r
F
.51987 .67169 m .51463 .67805 L .51256 .6759 L F
.52464 .66499 m .51987 .67169 L .51636 .66966 L 1 1 0 r
F
.46428 .55259 m .46993 .55464 L .4803 .55814 L .246 0 0 r
F
.52464 .66499 m .51636 .66966 L .5198 .66318 L 1 1 0 r
F
.52873 .65799 m .52464 .66499 L .5198 .66318 L F
.44821 .7194 m .4395 .73112 L .43084 .72189 L .482 .421 0 r
F
.44821 .7194 m .45444 .7278 L .4395 .73112 L F
.40852 .13688 m .47561 .17934 L .43869 .18187 L .561 .61 0 r
F
.5071 .60532 m .50779 .6112 L .50646 .61149 L .504 .163 0 r
F
.5085 .60485 m .50779 .6112 L .5071 .60532 L .486 .165 0 r
F
.46689 .36167 m .49851 .38322 L .47863 .38026 L .438 .448 0 r
F
.44129 .36275 m .46689 .36167 L .47863 .38026 L .417 .429 0 r
F
.50287 .5768 m .50656 .58426 L .50358 .57877 L 0 .061 0 r
F
.64574 .62296 m .64364 .63834 L .60691 .63739 L .611 .702 0 r
F
.69826 .62059 m .64364 .63834 L .64574 .62296 L .568 .644 0 r
F
.51463 .67805 m .50858 .6819 L .51256 .6759 L .843 .547 0 r
F
.51463 .67805 m .50913 .68408 L .50858 .6819 L F
.51468 .45292 m .50364 .44421 L .52362 .44106 L .704 .723 0 r
F
.51468 .45292 m .50047 .4567 L .50364 .44421 L F
.44578 .48595 m .41361 .48918 L .42692 .47696 L .952 .971 0 r
F
.45767 .47671 m .44578 .48595 L .42692 .47696 L .958 1 0 r
F
.49482 .69782 m .48814 .70259 L .4935 .70025 L 0 0 0 r
F
.63941 .38311 m .61781 .41881 L .60047 .40293 L .574 .628 0 r
F
.63941 .38311 m .66301 .40383 L .61781 .41881 L F
.6 .43291 m .62226 .40933 L .64441 .41909 L .521 .508 0 r
F
.6 .43291 m .58368 .42777 L .62226 .40933 L F
.52873 .65799 m .5198 .66318 L .52275 .65648 L 1 1 0 r
F
.53195 .65072 m .52873 .65799 L .52275 .65648 L F
.38283 .34626 m .44129 .36275 L .41954 .36652 L .449 .469 0 r
F
.35985 .35709 m .38283 .34626 L .41954 .36652 L .444 .464 0 r
F
.50878 .59828 m .51022 .60422 L .5085 .60485 L .373 .139 0 r
F
.51043 .59731 m .51022 .60422 L .50878 .59828 L .364 .151 0 r
F
.5083 .59142 m .51043 .59731 L .50878 .59828 L .232 .11 0 r
F
.50779 .6112 m .50688 .61736 L .50646 .61149 L .607 .19 0 r
F
.5085 .60485 m .50942 .61081 L .50779 .6112 L .486 .165 0 r
F
.51022 .60422 m .50942 .61081 L .5085 .60485 L .474 .172 0 r
F
.50072 .61801 m .50057 .6236 L .50064 .618 L 1 .46 0 r
F
.50072 .61801 m .50069 .62364 L .50057 .6236 L F
.50096 .618 m .50069 .62364 L .50072 .61801 L 1 .302 0 r
F
.50064 .618 m .50064 .62352 L .50077 .61797 L 0 0 0 r
F
.50064 .618 m .50057 .6236 L .50064 .62352 L F
.50096 .618 m .50097 .62367 L .50069 .62364 L 1 .302 0 r
F
.50133 .61798 m .50097 .62367 L .50096 .618 L 1 .249 0 r
F
.50133 .61798 m .50136 .62367 L .50097 .62367 L F
.5018 .61794 m .50136 .62367 L .50133 .61798 L .901 .23 0 r
F
.50077 .61797 m .50099 .62339 L .5012 .61792 L .303 .06 0 r
F
.50077 .61797 m .50064 .62352 L .50099 .62339 L F
.5018 .61794 m .50186 .62366 L .50136 .62367 L .901 .23 0 r
F
.50237 .61789 m .50186 .62366 L .5018 .61794 L .845 .22 0 r
F
.50958 .58999 m .51043 .59731 L .5083 .59142 L .232 .131 0 r
F
.50656 .58426 m .50958 .58999 L .5083 .59142 L .051 .08 0 r
F
.5012 .61792 m .50171 .6232 L .50202 .61784 L .403 .091 0 r
F
.5012 .61792 m .50099 .62339 L .50171 .6232 L F
.67347 .61127 m .74618 .59706 L .7428 .61068 L .326 .379 0 r
F
.50237 .61789 m .50245 .62363 L .50186 .62366 L .845 .22 0 r
F
.50303 .61783 m .50245 .62363 L .50237 .61789 L .809 .215 0 r
F
.59564 .24675 m .59616 .19725 L .64212 .21035 L .654 .767 0 r
F
.59564 .24675 m .56325 .23968 L .59616 .19725 L F
.50303 .61783 m .50314 .62359 L .50245 .62363 L .809 .215 0 r
F
.50378 .61776 m .50314 .62359 L .50303 .61783 L .784 .212 0 r
F
.50202 .61784 m .50294 .62293 L .50338 .61771 L .438 .096 0 r
F
.50202 .61784 m .50171 .6232 L .50294 .62293 L F
.50779 .6112 m .50835 .61713 L .50688 .61736 L .607 .19 0 r
F
.50942 .61081 m .50835 .61713 L .50779 .6112 L .595 .195 0 r
F
.4803 .55814 m .48577 .56162 L .49155 .56471 L .408 0 0 r
F
.50913 .68408 m .50458 .68767 L .50858 .6819 L .677 .445 0 r
F
.50913 .68408 m .50362 .68977 L .50458 .68767 L F
.50378 .61776 m .50393 .62354 L .50314 .62359 L .784 .212 0 r
F
.50465 .61766 m .50393 .62354 L .50378 .61776 L .764 .211 0 r
F
.50465 .61766 m .50484 .62347 L .50393 .62354 L F
.50338 .61771 m .50487 .62255 L .5055 .61751 L .448 .089 0 r
F
.50338 .61771 m .50294 .62293 L .50487 .62255 L F
.54431 .64418 m .53195 .65072 L .53416 .64325 L 1 .964 0 r
F
.5459 .63587 m .54431 .64418 L .53416 .64325 L 1 .838 0 r
F
.56035 .63622 m .54431 .64418 L .5459 .63587 L .97 .88 0 r
F
.55235 .37748 m .55748 .40537 L .53902 .39588 L .516 .537 0 r
F
.55235 .37748 m .57829 .38896 L .55748 .40537 L F
.53195 .65072 m .52275 .65648 L .52506 .6496 L 1 1 0 r
F
.53416 .64325 m .53195 .65072 L .52506 .6496 L 1 .888 0 r
F
.5055 .61751 m .50487 .62255 L .50776 .622 L .441 .071 0 r
F
.60785 .62466 m .60691 .63739 L .58003 .63671 L .675 .756 0 r
F
.64574 .62296 m .60691 .63739 L .60785 .62466 L .611 .702 0 r
F
.51022 .60422 m .51147 .61028 L .50942 .61081 L .474 .172 0 r
F
.51238 .60336 m .51147 .61028 L .51022 .60422 L .468 .185 0 r
F
.51043 .59731 m .51238 .60336 L .51022 .60422 L .364 .151 0 r
F
.50942 .61081 m .51017 .61683 L .50835 .61713 L .595 .195 0 r
F
.51147 .61028 m .51017 .61683 L .50942 .61081 L .588 .206 0 r
F
.50698 .58224 m .50958 .58999 L .50656 .58426 L .079 .119 0 r
F
.50287 .5768 m .50698 .58224 L .50656 .58426 L 0 .061 0 r
F
.39413 .70242 m .36369 .71691 L .3565 .70309 L .565 .621 0 r
F
.39413 .70242 m .39883 .71414 L .36369 .71691 L F
.48542 .74661 m .49223 .75642 L .48161 .75008 L 0 .16 0 r
F
.47802 .73991 m .48161 .75008 L .4715 .74319 L .128 .202 0 r
F
.47802 .73991 m .48542 .74661 L .48161 .75008 L F
.51248 .59598 m .51238 .60336 L .51043 .59731 L .364 .17 0 r
F
.50958 .58999 m .51248 .59598 L .51043 .59731 L .232 .131 0 r
F
.47132 .73282 m .4715 .74319 L .46232 .73575 L .276 .238 0 r
F
.47132 .73282 m .47802 .73991 L .4715 .74319 L F
.50136 .62367 m .50092 .62937 L .50097 .62367 L 1 .293 0 r
F
.50136 .62367 m .50135 .62939 L .50092 .62937 L F
.50186 .62366 m .50135 .62939 L .50136 .62367 L 1 .26 0 r
F
.50097 .62367 m .50059 .62931 L .50069 .62364 L 1 .368 0 r
F
.50097 .62367 m .50092 .62937 L .50059 .62931 L F
.50186 .62366 m .50188 .6294 L .50135 .62939 L 1 .26 0 r
F
.50245 .62363 m .50188 .6294 L .50186 .62366 L .956 .244 0 r
F
.50069 .62364 m .50041 .62923 L .50057 .6236 L 1 .472 0 r
F
.50069 .62364 m .50059 .62931 L .50041 .62923 L F
.50245 .62363 m .5025 .6294 L .50188 .6294 L .956 .244 0 r
F
.50314 .62359 m .5025 .6294 L .50245 .62363 L .91 .237 0 r
F
.49321 .75291 m .50296 .76222 L .49223 .75642 L 0 .109 0 r
F
.48542 .74661 m .49321 .75291 L .49223 .75642 L 0 .16 0 r
F
.38542 .72321 m .37729 .72162 L .41377 .72066 L .112 .318 0 r
F
.37729 .72162 m .40882 .7211 L .41377 .72066 L .074 .304 0 r
F
.38542 .72321 m .41377 .72066 L .41913 .72019 L .112 .318 0 r
F
.40882 .7211 m .41265 .72103 L .41366 .72067 L .074 .304 0 r
F
.37729 .72162 m .37493 .7198 L .41265 .72103 L F
.37493 .7198 m .4117 .72137 L .41265 .72103 L .051 .294 0 r
F
.4117 .72137 m .41606 .72156 L .41261 .72104 L F
.37493 .7198 m .37883 .71809 L .41606 .72156 L F
.44223 .72402 m .44848 .7265 L .44244 .72404 L 0 .239 0 r
F
.41606 .72156 m .44848 .7265 L .44223 .72402 L F
.41606 .72156 m .42407 .72251 L .44848 .7265 L F
.42407 .72251 m .45424 .72878 L .44848 .7265 L 0 .242 0 r
F
.4656 .72535 m .46232 .73575 L .45444 .7278 L .391 .291 0 r
F
.45424 .72878 m .45761 .72948 L .449 .7267 L 0 .242 0 r
F
.4656 .72535 m .47132 .73282 L .46232 .73575 L .391 .291 0 r
F
.4781 .73065 m .47802 .73991 L .47132 .73282 L .252 .195 0 r
F
.4781 .73065 m .48299 .73749 L .47802 .73991 L F
.47212 .73319 m .48095 .73766 L .47235 .73325 L 0 .19 0 r
F
.45761 .72948 m .48095 .73766 L .47212 .73319 L F
.48299 .73749 m .48542 .74661 L .47802 .73991 L .08 .154 0 r
F
.48299 .73749 m .48839 .74405 L .48542 .74661 L F
.48679 .73571 m .48839 .74405 L .48299 .73749 L .043 .109 0 r
F
.48679 .73571 m .49074 .74217 L .48839 .74405 L F
.49074 .74217 m .4941 .75032 L .48839 .74405 L 0 .041 0 r
F
.49074 .74217 m .49491 .74842 L .4941 .75032 L F
.49262 .74078 m .49491 .74842 L .49074 .74217 L 0 0 0 r
F
.49262 .74078 m .49567 .74701 L .49491 .74842 L F
.49415 .73976 m .49567 .74701 L .49262 .74078 L F
.49415 .73976 m .49638 .74598 L .49567 .74701 L F
.48095 .73766 m .49623 .74623 L .48891 .74087 L 0 .143 0 r
F
.48095 .73766 m .49108 .74266 L .49623 .74623 L F
.45761 .72948 m .46947 .73314 L .48095 .73766 L 0 .19 0 r
F
.46947 .73314 m .48906 .74177 L .48095 .73766 L 0 .211 0 r
F
.48906 .74177 m .49108 .74266 L .48095 .73766 L F
.42407 .72251 m .4365 .72415 L .45761 .72948 L 0 .242 0 r
F
.4365 .72415 m .46623 .73226 L .45761 .72948 L 0 .25 0 r
F
.46623 .73226 m .46947 .73314 L .45761 .72948 L F
.449 .7267 m .45761 .72948 L .44848 .7265 L 0 .242 0 r
F
.37883 .71809 m .41937 .72205 L .41606 .72156 L .045 .289 0 r
F
.41937 .72205 m .42407 .72251 L .41606 .72156 L F
.41261 .72104 m .41606 .72156 L .41265 .72103 L .051 .294 0 r
F
.41366 .72067 m .41265 .72103 L .41377 .72066 L .074 .304 0 r
F
.41913 .72019 m .41377 .72066 L .41915 .72019 L .112 .318 0 r
F
.50057 .6236 m .50041 .62923 L .5004 .6291 L .75 .298 0 r
F
.50057 .6236 m .5004 .6291 L .50064 .62352 L F
.50314 .62359 m .50321 .62938 L .5025 .6294 L .91 .237 0 r
F
.50393 .62354 m .50321 .62938 L .50314 .62359 L .884 .234 0 r
F
.51147 .61028 m .51248 .61643 L .51017 .61683 L .588 .206 0 r
F
.51408 .60956 m .51248 .61643 L .51147 .61028 L .586 .223 0 r
F
.51238 .60336 m .51408 .60956 L .51147 .61028 L .468 .185 0 r
F
.50393 .62354 m .50402 .62935 L .50321 .62938 L .884 .234 0 r
F
.50484 .62347 m .50402 .62935 L .50393 .62354 L .871 .235 0 r
F
.50064 .62352 m .50063 .62891 L .50099 .62339 L 0 0 0 r
F
.50064 .62352 m .5004 .6291 L .50063 .62891 L F
.50484 .62347 m .50496 .62932 L .50402 .62935 L .871 .235 0 r
F
.50591 .62338 m .50496 .62932 L .50484 .62347 L .866 .238 0 r
F
.5804 .6259 m .58003 .63671 L .56035 .63622 L .764 .786 0 r
F
.60785 .62466 m .58003 .63671 L .5804 .6259 L .675 .756 0 r
F
.50099 .62339 m .50119 .62864 L .50171 .6232 L .148 0 0 r
F
.50099 .62339 m .50063 .62891 L .50119 .62864 L F
.50591 .62338 m .50606 .62927 L .50496 .62932 L .866 .238 0 r
F
.5072 .62327 m .50606 .62927 L .50591 .62338 L .868 .245 0 r
F
.50362 .68977 m .49834 .69515 L .50075 .69321 L 0 0 0 r
F
.50362 .68977 m .50075 .69321 L .50458 .68767 L F
.53416 .64325 m .52506 .6496 L .52662 .64258 L 1 .888 0 r
F
.53526 .63563 m .53416 .64325 L .52662 .64258 L 1 .753 0 r
F
.5459 .63587 m .53416 .64325 L .53526 .63563 L 1 .838 0 r
F
.50166 .57407 m .50698 .58224 L .50287 .5768 L 0 .123 0 r
F
.5198 .66318 m .51363 .66818 L .51611 .66186 L 1 1 0 r
F
.5198 .66318 m .51636 .66966 L .51363 .66818 L F
.52275 .65648 m .5198 .66318 L .51611 .66186 L F
.51516 .60218 m .51408 .60956 L .51238 .60336 L .469 .206 0 r
F
.51248 .59598 m .51516 .60218 L .51238 .60336 L .364 .17 0 r
F
.5072 .62327 m .50739 .62921 L .50606 .62927 L .868 .245 0 r
F
.50876 .62312 m .50739 .62921 L .5072 .62327 L .874 .256 0 r
F
.52275 .65648 m .51611 .66186 L .51823 .65539 L 1 1 0 r
F
.52506 .6496 m .52275 .65648 L .51823 .65539 L 1 .917 0 r
F
.51112 .58802 m .51248 .59598 L .50958 .58999 L .247 .162 0 r
F
.50698 .58224 m .51112 .58802 L .50958 .58999 L .079 .119 0 r
F
.50171 .6232 m .5022 .62824 L .50294 .62293 L .238 .019 0 r
F
.50171 .6232 m .50119 .62864 L .5022 .62824 L F
.51636 .66966 m .51088 .67433 L .51363 .66818 L 1 .835 0 r
F
.51636 .66966 m .51256 .6759 L .51088 .67433 L F
.50876 .62312 m .50901 .62914 L .50739 .62921 L .874 .256 0 r
F
.51072 .62292 m .50901 .62914 L .50876 .62312 L .883 .272 0 r
F
.51408 .60956 m .51545 .61589 L .51248 .61643 L .586 .223 0 r
F
.57489 .14297 m .58959 .20424 L .55347 .19063 L .598 .642 0 r
F
.57489 .14297 m .62682 .16126 L .58959 .20424 L F
.29747 .33481 m .38283 .34626 L .35985 .35709 L .48 .511 0 r
F
.52506 .6496 m .51823 .65539 L .51988 .6488 L 1 .917 0 r
F
.52662 .64258 m .52506 .6496 L .51988 .6488 L 1 .782 0 r
F
.45767 .47671 m .42692 .47696 L .44347 .46605 L .958 1 0 r
F
.47121 .46865 m .45767 .47671 L .44347 .46605 L .928 1 0 r
F
.50047 .4567 m .48287 .44946 L .50364 .44421 L .783 .868 0 r
F
.50047 .4567 m .48572 .46195 L .48287 .44946 L F
.50294 .62293 m .50382 .62769 L .50487 .62255 L .273 .019 0 r
F
.50294 .62293 m .5022 .62824 L .50382 .62769 L F
.56044 .6268 m .56035 .63622 L .5459 .63587 L .872 .774 0 r
F
.5804 .6259 m .56035 .63622 L .56044 .6268 L .764 .786 0 r
F
.51072 .62292 m .51104 .62905 L .50901 .62914 L .883 .272 0 r
F
.51321 .62265 m .51104 .62905 L .51072 .62292 L .895 .295 0 r
F
.51748 .60858 m .51545 .61589 L .51408 .60956 L .588 .252 0 r
F
.51516 .60218 m .51748 .60858 L .51408 .60956 L .469 .206 0 r
F
.48814 .70259 m .48933 .70511 L .4935 .70025 L .023 0 0 r
F
.48814 .70259 m .48236 .70702 L .48933 .70511 L F
.50188 .6294 m .5013 .63515 L .50135 .62939 L 1 .288 0 r
F
.50188 .6294 m .50186 .63517 L .5013 .63515 L F
.5025 .6294 m .50186 .63517 L .50188 .6294 L 1 .268 0 r
F
.5025 .6294 m .5025 .63519 L .50186 .63517 L F
.50321 .62938 m .5025 .63519 L .5025 .6294 L 1 .259 0 r
F
.50135 .62939 m .50082 .6351 L .50092 .62937 L 1 .328 0 r
F
.50135 .62939 m .5013 .63515 L .50082 .6351 L F
.50321 .62938 m .50323 .63519 L .5025 .63519 L 1 .259 0 r
F
.50402 .62935 m .50323 .63519 L .50321 .62938 L .988 .257 0 r
F
.49501 .36368 m .51901 .38844 L .49851 .38322 L .462 .474 0 r
F
.46689 .36167 m .49501 .36368 L .49851 .38322 L .438 .448 0 r
F
.50092 .62937 m .50044 .63502 L .50059 .62931 L 1 .405 0 r
F
.50092 .62937 m .50082 .6351 L .50044 .63502 L F
.50402 .62935 m .50406 .63519 L .50323 .63519 L .988 .257 0 r
F
.50496 .62932 m .50406 .63519 L .50402 .62935 L .984 .261 0 r
F
.51256 .6759 m .50801 .68032 L .51088 .67433 L .9 .518 0 r
F
.51256 .6759 m .50858 .6819 L .50801 .68032 L F
.50496 .62932 m .50501 .63519 L .50406 .63519 L .984 .261 0 r
F
.50606 .62927 m .50501 .63519 L .50496 .62932 L .993 .268 0 r
F
.50059 .62931 m .50017 .63491 L .50041 .62923 L 1 .484 0 r
F
.50059 .62931 m .50044 .63502 L .50017 .63491 L F
.51321 .62265 m .51363 .62893 L .51104 .62905 L .895 .295 0 r
F
.51643 .6223 m .51363 .62893 L .51321 .62265 L .907 .33 0 r
F
.52662 .64258 m .51988 .6488 L .52099 .6421 L 1 .782 0 r
F
.52737 .63546 m .52662 .64258 L .52099 .6421 L 1 .654 0 r
F
.53526 .63563 m .52662 .64258 L .52737 .63546 L 1 .753 0 r
F
.50606 .62927 m .50612 .63518 L .50501 .63519 L .993 .268 0 r
F
.50739 .62921 m .50612 .63518 L .50606 .62927 L 1 .28 0 r
F
.51512 .59414 m .51516 .60218 L .51248 .59598 L .372 .198 0 r
F
.51112 .58802 m .51512 .59414 L .51248 .59598 L .247 .162 0 r
F
.50041 .62923 m .50005 .63474 L .5004 .6291 L .96 .358 0 r
F
.50041 .62923 m .50017 .63491 L .50005 .63474 L F
.54586 .62746 m .5459 .63587 L .53526 .63563 L .979 .717 0 r
F
.56044 .6268 m .5459 .63587 L .54586 .62746 L .872 .774 0 r
F
.50739 .62921 m .50746 .63518 L .50612 .63518 L 1 .28 0 r
F
.50901 .62914 m .50746 .63518 L .50739 .62921 L 1 .297 0 r
F
.50487 .62255 m .5063 .62691 L .50776 .622 L .278 .004 0 r
F
.50487 .62255 m .50382 .62769 L .5063 .62691 L F
.51748 .60858 m .51934 .61514 L .51545 .61589 L .588 .252 0 r
F
.50901 .62914 m .50909 .63518 L .50746 .63518 L 1 .297 0 r
F
.51104 .62905 m .50909 .63518 L .50901 .62914 L 1 .321 0 r
F
.5004 .6291 m .50013 .6345 L .50063 .62891 L 0 0 0 r
F
.5004 .6291 m .50005 .63474 L .50013 .6345 L F
.50108 .75882 m .51336 .76751 L .50296 .76222 L .433 0 0 r
F
.49321 .75291 m .50108 .75882 L .50296 .76222 L 0 .109 0 r
F
.38213 .54252 m .39001 .53737 L .42373 .54423 L .247 .345 0 r
F
.33219 .53723 m .39001 .53737 L .38213 .54252 L .327 .371 0 r
F
.51104 .62905 m .51113 .6352 L .50909 .63518 L 1 .321 0 r
F
.51363 .62893 m .51113 .6352 L .51104 .62905 L 1 .354 0 r
F
.42373 .54423 m .45517 .54976 L .44749 .5491 L .134 .306 0 r
F
.41361 .48918 m .36922 .49565 L .38191 .47928 L .796 .866 0 r
F
.42692 .47696 m .41361 .48918 L .38191 .47928 L .817 .907 0 r
F
.53517 .62795 m .53526 .63563 L .52737 .63546 L 1 .631 0 r
F
.54586 .62746 m .53526 .63563 L .53517 .62795 L .979 .717 0 r
F
.51643 .6223 m .51698 .62877 L .51363 .62893 L .907 .33 0 r
F
.52066 .62182 m .51698 .62877 L .51643 .6223 L .914 .378 0 r
F
.52405 .36897 m .53902 .39588 L .51901 .38844 L .488 .503 0 r
F
.52405 .36897 m .55235 .37748 L .53902 .39588 L F
.51363 .62893 m .51372 .63522 L .51113 .6352 L 1 .354 0 r
F
.51698 .62877 m .51372 .63522 L .51363 .62893 L 1 .4 0 r
F
.50063 .62891 m .50047 .63415 L .50119 .62864 L 0 0 0 r
F
.50063 .62891 m .50013 .6345 L .50047 .63415 L F
.50733 .57944 m .51112 .58802 L .50698 .58224 L .129 .166 0 r
F
.50166 .57407 m .50733 .57944 L .50698 .58224 L 0 .123 0 r
F
.38191 .47928 m .36922 .49565 L .31995 .48621 L .709 .811 0 r
F
.5188 .60056 m .51748 .60858 L .51516 .60218 L .475 .24 0 r
F
.51512 .59414 m .5188 .60056 L .51516 .60218 L .372 .198 0 r
F
.51988 .6488 m .51477 .65461 L .51595 .64822 L 1 .795 0 r
F
.51988 .6488 m .51823 .65539 L .51477 .65461 L F
.52099 .6421 m .51988 .6488 L .51595 .64822 L 1 .674 0 r
F
.52737 .63546 m .52099 .6421 L .5215 .63535 L 1 .654 0 r
F
.52727 .62831 m .52737 .63546 L .5215 .63535 L 1 .54 0 r
F
.53517 .62795 m .52737 .63546 L .52727 .62831 L 1 .631 0 r
F
.52099 .6421 m .51595 .64822 L .51673 .64176 L 1 .674 0 r
F
.5215 .63535 m .52099 .6421 L .51673 .64176 L 1 .56 0 r
F
.51698 .62877 m .51708 .63527 L .51372 .63522 L 1 .4 0 r
F
.52139 .62857 m .51708 .63527 L .51698 .62877 L 1 .462 0 r
F
.52066 .62182 m .52139 .62857 L .51698 .62877 L .914 .378 0 r
F
.51823 .65539 m .51326 .66091 L .51477 .65461 L 1 .902 0 r
F
.51823 .65539 m .51611 .66186 L .51326 .66091 L F
.5215 .63535 m .51673 .64176 L .51708 .63527 L 1 .56 0 r
F
.52139 .62857 m .5215 .63535 L .51708 .63527 L 1 .462 0 r
F
.52727 .62831 m .5215 .63535 L .52139 .62857 L 1 .54 0 r
F
.50776 .622 m .50996 .62582 L .51199 .62124 L .259 0 0 r
F
.50776 .622 m .5063 .62691 L .50996 .62582 L F
.50119 .62864 m .50118 .63365 L .5022 .62824 L 0 0 0 r
F
.50119 .62864 m .50047 .63415 L .50118 .63365 L F
.51708 .63527 m .51349 .64152 L .51372 .63522 L 1 .483 0 r
F
.51708 .63527 m .51673 .64176 L .51349 .64152 L F
.50858 .6819 m .50512 .68613 L .50801 .68032 L .71 .426 0 r
F
.50858 .6819 m .50458 .68767 L .50512 .68613 L F
.47121 .46865 m .44347 .46605 L .46245 .45679 L .928 1 0 r
F
.48572 .46195 m .47121 .46865 L .46245 .45679 L .865 .972 0 r
F
.52197 .60724 m .51934 .61514 L .51748 .60858 L .591 .295 0 r
F
.5188 .60056 m .52197 .60724 L .51748 .60858 L .475 .24 0 r
F
.5263 .62117 m .52139 .62857 L .52066 .62182 L .909 .444 0 r
F
.5263 .62117 m .52727 .62831 L .52139 .62857 L F
.51372 .63522 m .51097 .64136 L .51113 .6352 L 1 .424 0 r
F
.51372 .63522 m .51349 .64152 L .51097 .64136 L F
.48572 .46195 m .46245 .45679 L .48287 .44946 L .865 .972 0 r
F
.51611 .66186 m .51147 .66711 L .51326 .66091 L 1 .932 0 r
F
.51611 .66186 m .51363 .66818 L .51147 .66711 L F
.51113 .6352 m .50899 .64124 L .50909 .63518 L 1 .379 0 r
F
.51113 .6352 m .51097 .64136 L .50899 .64124 L F
.50323 .63519 m .50247 .641 L .5025 .63519 L 1 .281 0 r
F
.50323 .63519 m .50321 .64103 L .50247 .641 L F
.50406 .63519 m .50321 .64103 L .50323 .63519 L F
.50406 .63519 m .50404 .64105 L .50321 .64103 L F
.50501 .63519 m .50404 .64105 L .50406 .63519 L 1 .288 0 r
F
.5025 .63519 m .50181 .64097 L .50186 .63517 L 1 .29 0 r
F
.5025 .63519 m .50247 .641 L .50181 .64097 L F
.50501 .63519 m .50499 .64107 L .50404 .64105 L 1 .288 0 r
F
.50612 .63518 m .50499 .64107 L .50501 .63519 L 1 .301 0 r
F
.50909 .63518 m .5074 .64116 L .50746 .63518 L 1 .345 0 r
F
.50909 .63518 m .50899 .64124 L .5074 .64116 L F
.50612 .63518 m .50609 .64111 L .50499 .64107 L 1 .301 0 r
F
.50746 .63518 m .50609 .64111 L .50612 .63518 L 1 .319 0 r
F
.50746 .63518 m .5074 .64116 L .50609 .64111 L F
.50186 .63517 m .50121 .64093 L .5013 .63515 L 1 .311 0 r
F
.50186 .63517 m .50181 .64097 L .50121 .64093 L F
.49834 .69515 m .4935 .70025 L .49726 .69855 L 0 0 0 r
F
.5013 .63515 m .50069 .64087 L .50082 .6351 L 1 .352 0 r
F
.5013 .63515 m .50121 .64093 L .50069 .64087 L F
.52197 .60724 m .52451 .61413 L .51934 .61514 L .591 .295 0 r
F
.50082 .6351 m .50023 .64077 L .50044 .63502 L 1 .421 0 r
F
.50082 .6351 m .50069 .64087 L .50023 .64077 L F
.51673 .64176 m .51294 .6478 L .51349 .64152 L 1 .579 0 r
F
.51673 .64176 m .51595 .64822 L .51294 .6478 L F
.49501 .36368 m .52405 .36897 L .51901 .38844 L .462 .474 0 r
F
.50044 .63502 m .49987 .64063 L .50017 .63491 L 1 .492 0 r
F
.50044 .63502 m .50023 .64077 L .49987 .64063 L F
.53389 .62028 m .52727 .62831 L .5263 .62117 L .885 .524 0 r
F
.53389 .62028 m .53517 .62795 L .52727 .62831 L F
.5022 .62824 m .5024 .63296 L .50382 .62769 L .022 0 0 r
F
.5022 .62824 m .50118 .63365 L .5024 .63296 L F
.50017 .63491 m .49961 .64043 L .50005 .63474 L 1 .424 0 r
F
.50017 .63491 m .49987 .64063 L .49961 .64043 L F
.51595 .64822 m .5121 .65404 L .51294 .6478 L 1 .684 0 r
F
.51595 .64822 m .51477 .65461 L .5121 .65404 L F
.51349 .64152 m .51059 .64751 L .51097 .64136 L 1 .504 0 r
F
.51349 .64152 m .51294 .6478 L .51059 .64751 L F
.51363 .66818 m .5095 .6732 L .51147 .66711 L 1 .777 0 r
F
.51363 .66818 m .51088 .67433 L .5095 .6732 L F
.31995 .48621 m .24087 .50132 L .24957 .47267 L .635 .731 0 r
F
.50005 .63474 m .49961 .64043 L .4995 .64015 L .887 .35 0 r
F
.50005 .63474 m .4995 .64015 L .50013 .6345 L F
.51305 .58529 m .51512 .59414 L .51112 .58802 L .275 .2 0 r
F
.50733 .57944 m .51305 .58529 L .51112 .58802 L .129 .166 0 r
F
.51097 .64136 m .50873 .6473 L .50899 .64124 L 1 .444 0 r
F
.51097 .64136 m .51059 .64751 L .50873 .6473 L F
.54418 .61906 m .53517 .62795 L .53389 .62028 L .836 .607 0 r
F
.54418 .61906 m .54586 .62746 L .53517 .62795 L F
.51477 .65461 m .51102 .66022 L .5121 .65404 L 1 .78 0 r
F
.51477 .65461 m .51326 .66091 L .51102 .66022 L F
.51199 .62124 m .51527 .62429 L .51808 .62016 L .214 0 0 r
F
.51199 .62124 m .50996 .62582 L .51527 .62429 L F
.50899 .64124 m .50722 .64715 L .5074 .64116 L 1 .398 0 r
F
.50899 .64124 m .50873 .6473 L .50722 .64715 L F
.50013 .6345 m .49959 .63974 L .50047 .63415 L 0 0 0 r
F
.50013 .6345 m .4995 .64015 L .49959 .63974 L F
.5074 .64116 m .50597 .64705 L .50609 .64111 L 1 .362 0 r
F
.5074 .64116 m .50722 .64715 L .50597 .64705 L F
.51294 .6478 m .51 .65364 L .51059 .64751 L 1 .591 0 r
F
.51294 .6478 m .5121 .65404 L .51 .65364 L F
.50609 .64111 m .5049 .64698 L .50499 .64107 L 1 .335 0 r
F
.50609 .64111 m .50597 .64705 L .5049 .64698 L F
.50499 .64107 m .50397 .64693 L .50404 .64105 L 1 .316 0 r
F
.50499 .64107 m .5049 .64698 L .50397 .64693 L F
.50404 .64105 m .50315 .64688 L .50321 .64103 L 1 .305 0 r
F
.50404 .64105 m .50397 .64693 L .50315 .64688 L F
.50382 .62769 m .50432 .63198 L .5063 .62691 L .046 0 0 r
F
.50382 .62769 m .5024 .63296 L .50432 .63198 L F
.50321 .64103 m .50241 .64684 L .50247 .641 L 1 .301 0 r
F
.50321 .64103 m .50315 .64688 L .50241 .64684 L F
.50247 .641 m .50172 .6468 L .50181 .64097 L 1 .308 0 r
F
.50247 .641 m .50241 .64684 L .50172 .6468 L F
.46111 .71756 m .45444 .7278 L .44821 .7194 L .487 .361 0 r
F
.46111 .71756 m .4656 .72535 L .45444 .7278 L F
.50181 .64097 m .5011 .64675 L .50121 .64093 L 1 .328 0 r
F
.50181 .64097 m .50172 .6468 L .5011 .64675 L F
.51088 .67433 m .50742 .67917 L .5095 .6732 L .952 .495 0 r
F
.51088 .67433 m .50801 .68032 L .50742 .67917 L F
.50121 .64093 m .50052 .64667 L .50069 .64087 L 1 .365 0 r
F
.50121 .64093 m .5011 .64675 L .50052 .64667 L F
.50458 .68767 m .50075 .69321 L .50235 .69179 L 0 0 0 r
F
.50458 .68767 m .50235 .69179 L .50512 .68613 L F
.51857 .59159 m .5188 .60056 L .51512 .59414 L .388 .239 0 r
F
.51305 .58529 m .51857 .59159 L .51512 .59414 L .275 .2 0 r
F
.51326 .66091 m .50974 .66634 L .51102 .66022 L 1 .823 0 r
F
.51326 .66091 m .51147 .66711 L .50974 .66634 L F
.49974 .57027 m .50733 .57944 L .50166 .57407 L .045 .186 0 r
F
.49236 .56564 m .49974 .57027 L .50166 .57407 L 0 .152 0 r
F
.50069 .64087 m .49999 .64656 L .50023 .64077 L 1 .425 0 r
F
.50069 .64087 m .50052 .64667 L .49999 .64656 L F
.52799 .60538 m .52451 .61413 L .52197 .60724 L .592 .354 0 r
F
.52799 .60538 m .53146 .61273 L .52451 .61413 L F
.51059 .64751 m .50831 .65335 L .50873 .6473 L 1 .516 0 r
F
.51059 .64751 m .51 .65364 L .50831 .65335 L F
.50047 .63415 m .49995 .63917 L .50118 .63365 L 0 0 0 r
F
.50047 .63415 m .49959 .63974 L .49995 .63917 L F
.55825 .61738 m .54586 .62746 L .54418 .61906 L .768 .673 0 r
F
.55825 .61738 m .56044 .6268 L .54586 .62746 L F
.50023 .64077 m .49952 .64641 L .49987 .64063 L 1 .492 0 r
F
.50023 .64077 m .49999 .64656 L .49952 .64641 L F
.5121 .65404 m .50923 .65973 L .51 .65364 L 1 .674 0 r
F
.5121 .65404 m .51102 .66022 L .50923 .65973 L F
.52363 .59831 m .52197 .60724 L .5188 .60056 L .483 .29 0 r
F
.51857 .59159 m .52363 .59831 L .5188 .60056 L .388 .239 0 r
F
.52363 .59831 m .52799 .60538 L .52197 .60724 L .483 .29 0 r
F
.49987 .64063 m .49911 .64619 L .49961 .64043 L 1 .496 0 r
F
.49987 .64063 m .49952 .64641 L .49911 .64619 L F
.42164 .70192 m .39883 .71414 L .39413 .70242 L .613 .635 0 r
F
.42164 .70192 m .42478 .71211 L .39883 .71414 L F
.50873 .6473 m .50693 .65315 L .50722 .64715 L 1 .456 0 r
F
.50873 .6473 m .50831 .65335 L .50693 .65315 L F
.4618 .13059 m .51468 .18222 L .47561 .17934 L .57 .618 0 r
F
.40852 .13688 m .4618 .13059 L .47561 .17934 L .561 .61 0 r
F
.50108 .75882 m .5087 .76437 L .51336 .76751 L .433 0 0 r
F
.50722 .64715 m .50576 .653 L .50597 .64705 L 1 .408 0 r
F
.50722 .64715 m .50693 .65315 L .50576 .653 L F
.54176 .43991 m .53675 .42394 L .56227 .42461 L .614 .614 0 r
F
.54176 .43991 m .52362 .44106 L .53675 .42394 L F
.49961 .64043 m .4988 .64588 L .4995 .64015 L 1 .407 0 r
F
.49961 .64043 m .49911 .64619 L .4988 .64588 L F
.50597 .64705 m .50475 .6529 L .5049 .64698 L 1 .371 0 r
F
.50597 .64705 m .50576 .653 L .50475 .6529 L F
.51147 .66711 m .50832 .67238 L .50974 .66634 L 1 .724 0 r
F
.51147 .66711 m .5095 .6732 L .50832 .67238 L F
.50118 .63365 m .50068 .63838 L .5024 .63296 L 0 0 0 r
F
.50118 .63365 m .49995 .63917 L .50068 .63838 L F
.5049 .64698 m .50386 .65282 L .50397 .64693 L 1 .344 0 r
F
.5049 .64698 m .50475 .6529 L .50386 .65282 L F
.5063 .62691 m .50721 .63062 L .50996 .62582 L .035 0 0 r
F
.5063 .62691 m .50432 .63198 L .50721 .63062 L F
.51 .65364 m .50777 .65938 L .50831 .65335 L 1 .587 0 r
F
.51 .65364 m .50923 .65973 L .50777 .65938 L F
.50397 .64693 m .50306 .65276 L .50315 .64688 L 1 .326 0 r
F
.50397 .64693 m .50386 .65282 L .50306 .65276 L F
.51808 .62016 m .52288 .62215 L .52676 .61865 L .136 0 0 r
F
.51808 .62016 m .51527 .62429 L .52288 .62215 L F
.50315 .64688 m .50231 .65271 L .50241 .64684 L 1 .319 0 r
F
.50315 .64688 m .50306 .65276 L .50231 .65271 L F
.5776 .61505 m .56044 .6268 L .55825 .61738 L .695 .702 0 r
F
.5776 .61505 m .5804 .6259 L .56044 .6268 L F
.50801 .68032 m .50534 .68502 L .50742 .67917 L .752 .408 0 r
F
.50801 .68032 m .50512 .68613 L .50534 .68502 L F
.50241 .64684 m .50162 .65266 L .50172 .6468 L 1 .322 0 r
F
.50241 .64684 m .50231 .65271 L .50162 .65266 L F
.51102 .66022 m .50832 .66578 L .50923 .65973 L 1 .726 0 r
F
.51102 .66022 m .50974 .66634 L .50832 .66578 L F
.4995 .64015 m .4988 .64588 L .4986 .64544 L .916 .37 0 r
F
.4995 .64015 m .49896 .64332 L .49959 .63974 L F
.49896 .64332 m .499 .64312 L .49959 .63974 L F
.49896 .64332 m .4986 .64544 L .499 .64312 L F
.49959 .63974 m .4986 .64544 L .49856 .64482 L .804 .353 0 r
F
.49959 .63974 m .49856 .64482 L .49995 .63917 L F
.49873 .64396 m .49631 .64847 L .49876 .64363 L .901 .42 0 r
F
.49929 .64179 m .49872 .64417 L .49873 .64396 L .707 .342 0 r
F
.49995 .63917 m .49916 .64238 L .49929 .64179 L F
.49916 .64238 m .49856 .64482 L .49929 .64179 L F
.49995 .63917 m .49873 .64396 L .50068 .63838 L F
.49873 .64396 m .49876 .64363 L .49921 .64275 L .901 .42 0 r
F
.49872 .64417 m .49856 .64482 L .49873 .64396 L .707 .342 0 r
F
.50172 .6468 m .50096 .65259 L .5011 .64675 L 1 .338 0 r
F
.50172 .6468 m .50162 .65266 L .50096 .65259 L F
.5011 .64675 m .50033 .65251 L .50052 .64667 L 1 .37 0 r
F
.5011 .64675 m .50096 .65259 L .50033 .65251 L F
.4935 .70025 m .49425 .70373 L .49726 .69855 L .107 0 0 r
F
.4935 .70025 m .48933 .70511 L .49425 .70373 L F
.50052 .64667 m .49972 .6524 L .49999 .64656 L 1 .42 0 r
F
.50052 .64667 m .50033 .65251 L .49972 .6524 L F
.50831 .65335 m .50654 .65913 L .50693 .65315 L 1 .515 0 r
F
.50831 .65335 m .50777 .65938 L .50654 .65913 L F
.49999 .64656 m .49913 .65223 L .49952 .64641 L 1 .482 0 r
F
.49999 .64656 m .49972 .6524 L .49913 .65223 L F
.41915 .72019 m .44016 .71997 L .44377 .71798 L .005 0 0 r
F
.41915 .72019 m .41377 .72066 L .44016 .71997 L F
.37732 .27819 m .29181 .2716 L .32779 .24319 L .747 .833 0 r
F
.40984 .26089 m .37732 .27819 L .32779 .24319 L .748 .846 0 r
F
.50693 .65315 m .50549 .65895 L .50576 .653 L 1 .455 0 r
F
.50693 .65315 m .50654 .65913 L .50549 .65895 L F
.5095 .6732 m .50683 .67834 L .50832 .67238 L 1 .489 0 r
F
.5095 .6732 m .50742 .67917 L .50683 .67834 L F
.49952 .64641 m .49857 .65201 L .49911 .64619 L 1 .524 0 r
F
.49952 .64641 m .49913 .65223 L .49857 .65201 L F
.50759 .57555 m .51305 .58529 L .50733 .57944 L .19 .215 0 r
F
.49974 .57027 m .50759 .57555 L .50733 .57944 L .045 .186 0 r
F
.5024 .63296 m .50192 .63726 L .50432 .63198 L 0 0 0 r
F
.5024 .63296 m .50068 .63838 L .50192 .63726 L F
.50923 .65973 m .50712 .66539 L .50777 .65938 L 1 .642 0 r
F
.50923 .65973 m .50832 .66578 L .50712 .66539 L F
.50075 .69321 m .49983 .69731 L .50235 .69179 L 0 0 0 r
F
.50075 .69321 m .49726 .69855 L .49983 .69731 L F
.50576 .653 m .50456 .65882 L .50475 .6529 L 1 .407 0 r
F
.50576 .653 m .50549 .65895 L .50456 .65882 L F
.50974 .66634 m .5073 .67179 L .50832 .66578 L 1 .683 0 r
F
.50974 .66634 m .50832 .67238 L .5073 .67179 L F
.53616 .6028 m .53146 .61273 L .52799 .60538 L .587 .426 0 r
F
.53616 .6028 m .5409 .6108 L .53146 .61273 L F
.51857 .13255 m .55347 .19063 L .51468 .18222 L .583 .628 0 r
F
.51857 .13255 m .57489 .14297 L .55347 .19063 L F
.50475 .6529 m .50372 .65873 L .50386 .65282 L 1 .37 0 r
F
.50475 .6529 m .50456 .65882 L .50372 .65873 L F
.49911 .64619 m .49804 .65169 L .4988 .64588 L 1 .509 0 r
F
.49911 .64619 m .49857 .65201 L .49804 .65169 L F
.50386 .65282 m .50294 .65866 L .50306 .65276 L 1 .345 0 r
F
.50386 .65282 m .50372 .65873 L .50294 .65866 L F
.48839 .74405 m .49321 .75291 L .48542 .74661 L 0 .099 0 r
F
.50306 .65276 m .5022 .6586 L .50231 .65271 L 1 .332 0 r
F
.50306 .65276 m .50294 .65866 L .5022 .6586 L F
.48657 .5607 m .49974 .57027 L .49236 .56564 L .028 .221 0 r
F
.47746 .5573 m .48657 .5607 L .49236 .56564 L 0 .2 0 r
F
.60439 .6118 m .5804 .6259 L .5776 .61505 L .632 .694 0 r
F
.60439 .6118 m .60785 .62466 L .5804 .6259 L F
.50231 .65271 m .5015 .65854 L .50162 .65266 L 1 .331 0 r
F
.50231 .65271 m .5022 .6586 L .5015 .65854 L F
.50777 .65938 m .50608 .6651 L .50654 .65913 L 1 .567 0 r
F
.50777 .65938 m .50712 .66539 L .50608 .6651 L F
.50162 .65266 m .50081 .65847 L .50096 .65259 L 1 .342 0 r
F
.50162 .65266 m .5015 .65854 L .50081 .65847 L F
.50996 .62582 m .51146 .62872 L .51527 .62429 L 0 0 0 r
F
.50996 .62582 m .50721 .63062 L .51146 .62872 L F
.50512 .68613 m .50235 .69179 L .50335 .69077 L F
.50512 .68613 m .50382 .68953 L .50534 .68502 L F
.50382 .68953 m .50413 .68854 L .50534 .68502 L F
.50382 .68953 m .50335 .69077 L .50413 .68854 L F
.50534 .68502 m .50335 .69077 L .50391 .69003 L F
.50534 .68502 m .50472 .68719 L .50534 .68422 L F
.50472 .68719 m .50391 .69003 L .50474 .68668 L F
.50472 .68719 m .50474 .68668 L .50534 .68422 L F
.50476 .68588 m .50415 .6895 L .50415 .68912 L .769 .343 0 r
F
.50517 .68364 m .50475 .68605 L .50476 .68588 L F
.50475 .68605 m .50415 .6895 L .50476 .68588 L F
.50506 .68545 m .50391 .69003 L .50415 .6895 L 0 0 0 r
F
.50534 .68422 m .50493 .68589 L .50506 .68545 L F
.50493 .68589 m .50391 .69003 L .50506 .68545 L F
.50096 .65259 m .50013 .65839 L .50033 .65251 L 1 .368 0 r
F
.50096 .65259 m .50081 .65847 L .50013 .65839 L F
.4988 .64588 m .49753 .65123 L .4986 .64544 L 1 .452 0 r
F
.4988 .64588 m .49804 .65169 L .49753 .65123 L F
.50033 .65251 m .49944 .65827 L .49972 .6524 L 1 .409 0 r
F
.50033 .65251 m .50013 .65839 L .49944 .65827 L F
.50654 .65913 m .50516 .6649 L .50549 .65895 L 1 .499 0 r
F
.50654 .65913 m .50608 .6651 L .50516 .6649 L F
.49972 .6524 m .49874 .65811 L .49913 .65223 L 1 .462 0 r
F
.49972 .6524 m .49944 .65827 L .49874 .65811 L F
.50832 .66578 m .5064 .67137 L .50712 .66539 L 1 .645 0 r
F
.50832 .66578 m .5073 .67179 L .5064 .67137 L F
.51553 .58148 m .51857 .59159 L .51305 .58529 L .309 .247 0 r
F
.50759 .57555 m .51553 .58148 L .51305 .58529 L .19 .215 0 r
F
.50742 .67917 m .50534 .68422 L .50683 .67834 L .81 .398 0 r
F
.50742 .67917 m .50534 .68502 L .50534 .68422 L F
.53015 .59518 m .52799 .60538 L .52363 .59831 L .49 .353 0 r
F
.53015 .59518 m .53616 .6028 L .52799 .60538 L F
.47394 .72355 m .47132 .73282 L .4656 .72535 L .381 .239 0 r
F
.47394 .72355 m .4781 .73065 L .47132 .73282 L F
.4941 .75032 m .50108 .75882 L .49321 .75291 L 0 .032 0 r
F
.48839 .74405 m .4941 .75032 L .49321 .75291 L 0 .099 0 r
F
.50832 .67238 m .50624 .67774 L .5073 .67179 L 1 .506 0 r
F
.50832 .67238 m .50683 .67834 L .50624 .67774 L F
.50549 .65895 m .50432 .66476 L .50456 .65882 L 1 .44 0 r
F
.50549 .65895 m .50516 .6649 L .50432 .66476 L F
.49913 .65223 m .49802 .65789 L .49857 .65201 L 1 .517 0 r
F
.49913 .65223 m .49874 .65811 L .49802 .65789 L F
.52676 .61865 m .53374 .61916 L .53905 .61655 L .025 0 0 r
F
.52676 .61865 m .52288 .62215 L .53374 .61916 L F
.4986 .64544 m .49706 .6506 L .49856 .64482 L 1 .413 0 r
F
.4986 .64544 m .49753 .65123 L .49706 .6506 L F
.50432 .63198 m .50388 .63569 L .50721 .63062 L 0 0 0 r
F
.50432 .63198 m .50192 .63726 L .50388 .63569 L F
.50456 .65882 m .50354 .66465 L .50372 .65873 L 1 .393 0 r
F
.50456 .65882 m .50432 .66476 L .50354 .66465 L F
.4618 .13059 m .51857 .13255 L .51468 .18222 L .57 .618 0 r
F
.50372 .65873 m .5028 .66457 L .50294 .65866 L 1 .36 0 r
F
.50372 .65873 m .50354 .66465 L .5028 .66457 L F
.52317 .58805 m .52363 .59831 L .51857 .59159 L .405 .293 0 r
F
.52317 .58805 m .53015 .59518 L .52363 .59831 L F
.51553 .58148 m .52317 .58805 L .51857 .59159 L .309 .247 0 r
F
.49857 .65201 m .49726 .65757 L .49804 .65169 L 1 .555 0 r
F
.49857 .65201 m .49802 .65789 L .49726 .65757 L F
.50712 .66539 m .50557 .67106 L .50608 .6651 L 1 .597 0 r
F
.50712 .66539 m .5064 .67137 L .50557 .67106 L F
.50294 .65866 m .50208 .66451 L .5022 .6586 L 1 .34 0 r
F
.50294 .65866 m .5028 .66457 L .50208 .66451 L F
.5022 .6586 m .50137 .66444 L .5015 .65854 L 1 .334 0 r
F
.5022 .6586 m .50208 .66451 L .50137 .66444 L F
.5015 .65854 m .50065 .66438 L .50081 .65847 L 1 .34 0 r
F
.5015 .65854 m .50137 .66444 L .50065 .66438 L F
.50068 .63838 m .49921 .64275 L .50192 .63726 L 0 0 0 r
F
.50068 .63838 m .49889 .64351 L .49921 .64275 L F
.49921 .64275 m .49606 .64673 L .49966 .64168 L .871 .439 0 r
F
.49921 .64275 m .49966 .64168 L .5001 .64106 L F
.49889 .64351 m .49873 .64396 L .49921 .64275 L 0 0 0 r
F
.50081 .65847 m .49992 .6643 L .50013 .65839 L 1 .359 0 r
F
.50081 .65847 m .50065 .66438 L .49992 .6643 L F
.42373 .54423 m .43413 .5429 L .45517 .54976 L .134 .306 0 r
F
.39001 .53737 m .43413 .5429 L .42373 .54423 L .248 .339 0 r
F
.49804 .65169 m .49644 .65713 L .49753 .65123 L 1 .567 0 r
F
.49804 .65169 m .49726 .65757 L .49644 .65713 L F
.50013 .65839 m .49916 .66419 L .49944 .65827 L 1 .392 0 r
F
.50013 .65839 m .49992 .6643 L .49916 .66419 L F
.50608 .6651 m .50479 .67085 L .50516 .6649 L 1 .535 0 r
F
.50608 .6651 m .50557 .67106 L .50479 .67085 L F
.41316 .33839 m .46689 .36167 L .44129 .36275 L .458 .48 0 r
F
.38283 .34626 m .41316 .33839 L .44129 .36275 L .449 .469 0 r
F
.42692 .47696 m .38191 .47928 L .40019 .46408 L .817 .907 0 r
F
.44347 .46605 m .42692 .47696 L .40019 .46408 L .818 .928 0 r
F
.44178 .70155 m .42478 .71211 L .42164 .70192 L .67 .608 0 r
F
.44178 .70155 m .44392 .71061 L .42478 .71211 L F
.5073 .67179 m .50564 .67731 L .5064 .67137 L 1 .546 0 r
F
.5073 .67179 m .50624 .67774 L .50564 .67731 L F
.60847 .36499 m .60047 .40293 L .57829 .38896 L .55 .596 0 r
F
.60847 .36499 m .63941 .38311 L .60047 .40293 L F
.49944 .65827 m .49836 .66404 L .49874 .65811 L 1 .436 0 r
F
.49944 .65827 m .49916 .66419 L .49836 .66404 L F
.64173 .60727 m .60785 .62466 L .60439 .6118 L .585 .66 0 r
F
.64173 .60727 m .64574 .62296 L .60785 .62466 L F
.49856 .64482 m .49665 .64971 L .49873 .64396 L .938 .409 0 r
F
.49856 .64482 m .49706 .6506 L .49665 .64971 L F
.49726 .69855 m .49767 .70272 L .49983 .69731 L .163 0 0 r
F
.49726 .69855 m .49425 .70373 L .49767 .70272 L F
.30161 .68631 m .23452 .70527 L .22693 .68304 L .526 .577 0 r
F
.30161 .68631 m .30499 .70401 L .23452 .70527 L F
.33219 .53723 m .34184 .52763 L .39001 .53737 L .327 .371 0 r
F
.26144 .52978 m .34184 .52763 L .33219 .53723 L .379 .399 0 r
F
.50235 .69179 m .50154 .69642 L .50335 .69077 L 0 0 0 r
F
.50235 .69179 m .49983 .69731 L .50154 .69642 L F
.50516 .6649 m .50406 .67069 L .50432 .66476 L 1 .47 0 r
F
.50516 .6649 m .50479 .67085 L .50406 .67069 L F
.50683 .67834 m .50517 .68364 L .50624 .67774 L .888 .396 0 r
F
.50683 .67834 m .50534 .68422 L .50517 .68364 L F
.46554 .55124 m .48657 .5607 L .47746 .5573 L .076 .264 0 r
F
.45517 .54976 m .46554 .55124 L .47746 .5573 L .012 .255 0 r
F
.47069 .71622 m .4656 .72535 L .46111 .71756 L .487 .298 0 r
F
.47069 .71622 m .47394 .72355 L .4656 .72535 L F
.49874 .65811 m .49748 .66383 L .49802 .65789 L 1 .488 0 r
F
.49874 .65811 m .49836 .66404 L .49748 .66383 L F
.48933 .70511 m .49187 .70878 L .49425 .70373 L .287 0 0 r
F
.50432 .66476 m .50335 .67058 L .50354 .66465 L 1 .412 0 r
F
.50432 .66476 m .50406 .67069 L .50335 .67058 L F
.49753 .65123 m .49554 .65651 L .49706 .6506 L 1 .563 0 r
F
.49753 .65123 m .49644 .65713 L .49554 .65651 L F
.49985 .75631 m .5087 .76437 L .50108 .75882 L .589 .033 0 r
F
.4941 .75032 m .49985 .75631 L .50108 .75882 L 0 .032 0 r
F
.50354 .66465 m .50265 .6705 L .5028 .66457 L 1 .37 0 r
F
.50354 .66465 m .50335 .67058 L .50265 .6705 L F
.51527 .62429 m .51761 .62605 L .52288 .62215 L 0 0 0 r
F
.51527 .62429 m .51146 .62872 L .51761 .62605 L F
.5064 .67137 m .50503 .67701 L .50557 .67106 L 1 .574 0 r
F
.5064 .67137 m .50564 .67731 L .50503 .67701 L F
.49802 .65789 m .4965 .66353 L .49726 .65757 L 1 .542 0 r
F
.49802 .65789 m .49748 .66383 L .4965 .66353 L F
.54734 .59921 m .5409 .6108 L .53616 .6028 L .574 .494 0 r
F
.54734 .59921 m .55382 .60812 L .5409 .6108 L F
.5028 .66457 m .50195 .67044 L .50208 .66451 L 1 .344 0 r
F
.5028 .66457 m .50265 .6705 L .50195 .67044 L F
.50208 .66451 m .50124 .67038 L .50137 .66444 L 1 .332 0 r
F
.50208 .66451 m .50195 .67044 L .50124 .67038 L F
.49682 .56494 m .50759 .57555 L .49974 .57027 L .145 .241 0 r
F
.48657 .5607 m .49682 .56494 L .49974 .57027 L .028 .221 0 r
F
.50137 .66444 m .50051 .67031 L .50065 .66438 L 1 .333 0 r
F
.50137 .66444 m .50124 .67038 L .50051 .67031 L F
.50065 .66438 m .49973 .67024 L .49992 .6643 L 1 .346 0 r
F
.50065 .66438 m .50051 .67031 L .49973 .67024 L F
.50557 .67106 m .50441 .67679 L .50479 .67085 L 1 .554 0 r
F
.50557 .67106 m .50503 .67701 L .50441 .67679 L F
.49726 .65757 m .49538 .66312 L .49644 .65713 L 1 .594 0 r
F
.49726 .65757 m .4965 .66353 L .49538 .66312 L F
.49992 .6643 m .49891 .67014 L .49916 .66419 L 1 .37 0 r
F
.49992 .6643 m .49973 .67024 L .49891 .67014 L F
.50624 .67774 m .50488 .68323 L .50564 .67731 L .978 .404 0 r
F
.50624 .67774 m .50517 .68364 L .50488 .68323 L F
.50721 .63062 m .50683 .6335 L .51146 .62872 L 0 0 0 r
F
.50721 .63062 m .504 .6355 L .50683 .6335 L F
.51146 .62872 m .50695 .63338 L .51117 .63044 L F
.50695 .63338 m .50683 .6335 L .51117 .63044 L F
.51146 .62872 m .51117 .63044 L .51761 .62605 L F
.51117 .63044 m .50731 .6307 L .51713 .62629 L .603 .447 0 r
F
.51761 .62605 m .51117 .63044 L .5175 .62613 L 0 0 0 r
F
.51117 .63044 m .51713 .62629 L .5175 .62613 L .603 .447 0 r
F
.50683 .6335 m .50386 .63537 L .5108 .63069 L .611 .427 0 r
F
.50683 .6335 m .5108 .63069 L .51117 .63044 L F
.504 .6355 m .50388 .63569 L .50683 .6335 L 0 0 0 r
F
.43413 .5429 m .46554 .55124 L .45517 .54976 L .158 .305 0 r
F
.49916 .66419 m .498 .67001 L .49836 .66404 L 1 .405 0 r
F
.49916 .66419 m .49891 .67014 L .498 .67001 L F
.50192 .63726 m .5001 .64106 L .50388 .63569 L 0 0 0 r
F
.50192 .63726 m .49937 .64243 L .5001 .64106 L F
.5001 .64106 m .49595 .6443 L .50113 .63913 L .839 .462 0 r
F
.5001 .64106 m .50113 .63913 L .50157 .63869 L F
.49937 .64243 m .49921 .64275 L .5001 .64106 L 0 0 0 r
F
.25802 .72477 m .32222 .71809 L .32703 .72294 L .232 .352 0 r
F
.25802 .72477 m .24845 .71572 L .32222 .71809 L F
.49873 .64396 m .49665 .64971 L .49631 .64847 L .901 .42 0 r
F
.50479 .67085 m .50379 .67664 L .50406 .67069 L 1 .493 0 r
F
.50479 .67085 m .50441 .67679 L .50379 .67664 L F
.44377 .71798 m .45917 .71948 L .46163 .71637 L .151 0 0 r
F
.44377 .71798 m .44016 .71997 L .45917 .71948 L F
.49706 .6506 m .49453 .65564 L .49665 .64971 L 1 .565 0 r
F
.49706 .6506 m .49554 .65651 L .49453 .65564 L F
.49836 .66404 m .49698 .66983 L .49748 .66383 L 1 .449 0 r
F
.49836 .66404 m .498 .67001 L .49698 .66983 L F
.50534 .68422 m .50415 .6895 L .50517 .68364 L 0 0 0 r
F
.56325 .23968 m .54266 .19099 L .59616 .19725 L .681 .8 0 r
F
.56325 .23968 m .52618 .23723 L .54266 .19099 L F
.50406 .67069 m .50315 .67653 L .50335 .67058 L 1 .426 0 r
F
.50406 .67069 m .50379 .67664 L .50315 .67653 L F
.49644 .65713 m .49406 .66254 L .49554 .65651 L 1 .646 0 r
F
.49644 .65713 m .49538 .66312 L .49406 .66254 L F
.50335 .67058 m .5025 .67645 L .50265 .6705 L 1 .374 0 r
F
.50335 .67058 m .50315 .67653 L .5025 .67645 L F
.50564 .67731 m .50449 .68294 L .50503 .67701 L 1 .473 0 r
F
.50564 .67731 m .50488 .68323 L .50449 .68294 L F
.49748 .66383 m .4958 .66957 L .4965 .66353 L 1 .5 0 r
F
.49748 .66383 m .49698 .66983 L .4958 .66957 L F
.50335 .69077 m .50262 .69578 L .50391 .69003 L 0 0 0 r
F
.50335 .69077 m .50154 .69642 L .50262 .69578 L F
.50265 .6705 m .50182 .67638 L .50195 .67044 L 1 .341 0 r
F
.50265 .6705 m .5025 .67645 L .50182 .67638 L F
.53905 .61655 m .54918 .61495 L .55643 .6136 L 0 0 0 r
F
.53905 .61655 m .53374 .61916 L .54918 .61495 L F
.50195 .67044 m .50112 .67633 L .50124 .67038 L 1 .325 0 r
F
.50195 .67044 m .50182 .67638 L .50112 .67633 L F
.58368 .42777 m .59243 .40227 L .62226 .40933 L .56 .562 0 r
F
.58368 .42777 m .56227 .42461 L .59243 .40227 L F
.50124 .67038 m .50037 .67628 L .50051 .67031 L 1 .321 0 r
F
.50124 .67038 m .50112 .67633 L .50037 .67628 L F
.49983 .69731 m .49999 .702 L .50154 .69642 L .19 0 0 r
F
.49983 .69731 m .49767 .70272 L .49999 .702 L F
.50051 .67031 m .49957 .67622 L .49973 .67024 L 1 .328 0 r
F
.50051 .67031 m .50037 .67628 L .49957 .67622 L F
.35515 .68864 m .30499 .70401 L .30161 .68631 L .562 .636 0 r
F
.35515 .68864 m .3565 .70309 L .30499 .70401 L F
.52362 .44106 m .50845 .42613 L .53675 .42394 L .663 .717 0 r
F
.52362 .44106 m .50364 .44421 L .50845 .42613 L F
.4965 .66353 m .4944 .6692 L .49538 .66312 L 1 .559 0 r
F
.4965 .66353 m .4958 .66957 L .4944 .6692 L F
.50503 .67701 m .50403 .68273 L .50441 .67679 L 1 .539 0 r
F
.50503 .67701 m .50449 .68294 L .50403 .68273 L F
.49973 .67024 m .49869 .67614 L .49891 .67014 L 1 .345 0 r
F
.49973 .67024 m .49957 .67622 L .49869 .67614 L F
.53907 .59081 m .53616 .6028 L .53015 .59518 L .494 .419 0 r
F
.53907 .59081 m .54734 .59921 L .53616 .6028 L F
.69421 .60088 m .64574 .62296 L .64173 .60727 L .551 .619 0 r
F
.69421 .60088 m .69826 .62059 L .64574 .62296 L F
.50517 .68364 m .50415 .68912 L .50488 .68323 L .769 .343 0 r
F
.49891 .67014 m .49769 .67603 L .498 .67001 L 1 .371 0 r
F
.49891 .67014 m .49869 .67614 L .49769 .67603 L F
.45656 .70128 m .44392 .71061 L .44178 .70155 L .724 .542 0 r
F
.45656 .70128 m .45804 .70951 L .44392 .71061 L F
.50441 .67679 m .50352 .68258 L .50379 .67664 L 1 .507 0 r
F
.50441 .67679 m .50403 .68273 L .50352 .68258 L F
.48323 .72906 m .48299 .73749 L .4781 .73065 L .233 .159 0 r
F
.48323 .72906 m .48679 .73571 L .48299 .73749 L F
.498 .67001 m .49655 .67588 L .49698 .66983 L 1 .405 0 r
F
.498 .67001 m .49769 .67603 L .49655 .67588 L F
.50774 .57009 m .51553 .58148 L .50759 .57555 L .252 .265 0 r
F
.49682 .56494 m .50774 .57009 L .50759 .57555 L .145 .241 0 r
F
.49554 .65651 m .49246 .66173 L .49453 .65564 L 1 .706 0 r
F
.49554 .65651 m .49406 .66254 L .49246 .66173 L F
.49425 .70373 m .49597 .70805 L .49767 .70272 L .344 0 0 r
F
.49425 .70373 m .49187 .70878 L .49597 .70805 L F
.49665 .64971 m .49335 .65442 L .49631 .64847 L 1 .585 0 r
F
.49665 .64971 m .49453 .65564 L .49335 .65442 L F
.4802 .72222 m .4781 .73065 L .47394 .72355 L .372 .199 0 r
F
.4802 .72222 m .48323 .72906 L .4781 .73065 L F
.50379 .67664 m .50296 .68248 L .50315 .67653 L 1 .432 0 r
F
.50379 .67664 m .50352 .68258 L .50296 .68248 L F
.49985 .75631 m .50543 .76204 L .5087 .76437 L .589 .033 0 r
F
.49538 .66312 m .49269 .66869 L .49406 .66254 L 1 .626 0 r
F
.49538 .66312 m .4944 .6692 L .49269 .66869 L F
.49698 .66983 m .49519 .67567 L .4958 .66957 L 1 .448 0 r
F
.49698 .66983 m .49655 .67588 L .49519 .67567 L F
.50391 .69003 m .50323 .69532 L .50415 .6895 L 0 0 0 r
F
.50391 .69003 m .50262 .69578 L .50323 .69532 L F
.50315 .67653 m .50236 .68241 L .5025 .67645 L 1 .371 0 r
F
.50315 .67653 m .50296 .68248 L .50236 .68241 L F
.49921 .64275 m .49631 .64847 L .49606 .64673 L .871 .439 0 r
F
.50488 .68323 m .50398 .68885 L .50449 .68294 L .945 .377 0 r
F
.50488 .68323 m .50415 .68912 L .50398 .68885 L F
.5025 .67645 m .50171 .68235 L .50182 .67638 L 1 .332 0 r
F
.5025 .67645 m .50236 .68241 L .50171 .68235 L F
.50182 .67638 m .50102 .68231 L .50112 .67633 L 1 .312 0 r
F
.50182 .67638 m .50171 .68235 L .50102 .68231 L F
.50112 .67633 m .50026 .68227 L .50037 .67628 L 1 .305 0 r
F
.50112 .67633 m .50102 .68231 L .50026 .68227 L F
.4958 .66957 m .49355 .67537 L .4944 .6692 L 1 .499 0 r
F
.4958 .66957 m .49519 .67567 L .49355 .67537 L F
.50037 .67628 m .49944 .68222 L .49957 .67622 L 1 .308 0 r
F
.50037 .67628 m .50026 .68227 L .49944 .68222 L F
.47784 .71523 m .47394 .72355 L .47069 .71622 L .484 .247 0 r
F
.47784 .71523 m .4802 .72222 L .47394 .72355 L F
.52939 .58308 m .53015 .59518 L .52317 .58805 L .423 .355 0 r
F
.52939 .58308 m .53907 .59081 L .53015 .59518 L F
.50388 .63569 m .5001 .64106 L .50157 .63869 L .612 .397 0 r
F
.50388 .63569 m .50157 .63869 L .50683 .6335 L F
.49957 .67622 m .49851 .68216 L .49869 .67614 L 1 .319 0 r
F
.49957 .67622 m .49944 .68222 L .49851 .68216 L F
.52288 .62215 m .52645 .62231 L .53374 .61916 L 0 0 0 r
F
.52288 .62215 m .51761 .62605 L .52645 .62231 L F
.50449 .68294 m .50367 .68867 L .50403 .68273 L 1 .476 0 r
F
.50449 .68294 m .50398 .68885 L .50367 .68867 L F
.50154 .69642 m .50151 .70148 L .50262 .69578 L .185 0 0 r
F
.50154 .69642 m .49999 .702 L .50151 .70148 L F
.49869 .67614 m .49745 .68209 L .49769 .67603 L 1 .337 0 r
F
.49869 .67614 m .49851 .68216 L .49745 .68209 L F
.51877 .57615 m .52317 .58805 L .51553 .58148 L .344 .302 0 r
F
.50774 .57009 m .51877 .57615 L .51553 .58148 L .252 .265 0 r
F
.39372 .6903 m .3565 .70309 L .35515 .68864 L .615 .693 0 r
F
.39372 .6903 m .39413 .70242 L .3565 .70309 L F
.49406 .66254 m .49055 .66797 L .49246 .66173 L 1 .708 0 r
F
.49406 .66254 m .49269 .66869 L .49055 .66797 L F
.49769 .67603 m .4962 .68198 L .49655 .67588 L 1 .362 0 r
F
.49769 .67603 m .49745 .68209 L .4962 .68198 L F
.50415 .6895 m .50323 .69532 L .5035 .69499 L 0 0 0 r
F
.50415 .6895 m .5035 .69499 L .50415 .68912 L F
.50403 .68273 m .50327 .68853 L .50352 .68258 L 1 .51 0 r
F
.50403 .68273 m .50367 .68867 L .50327 .68853 L F
.49491 .74842 m .49985 .75631 L .4941 .75032 L 0 0 0 r
F
.69673 .35382 m .66301 .40383 L .63941 .38311 L .568 .631 0 r
F
.69673 .35382 m .72856 .38205 L .66301 .40383 L F
.64441 .41909 m .6794 .38212 L .70907 .39903 L .53 .543 0 r
F
.64441 .41909 m .62226 .40933 L .6794 .38212 L F
.4944 .6692 m .4915 .67494 L .49269 .66869 L 1 .561 0 r
F
.4944 .6692 m .49355 .67537 L .4915 .67494 L F
.51877 .57615 m .52939 .58308 L .52317 .58805 L .344 .302 0 r
F
.49453 .65564 m .49048 .66059 L .49335 .65442 L 1 .782 0 r
F
.49453 .65564 m .49246 .66173 L .49048 .66059 L F
.49655 .67588 m .4947 .68182 L .49519 .67567 L 1 .394 0 r
F
.49655 .67588 m .4962 .68198 L .4947 .68182 L F
.50352 .68258 m .50278 .68844 L .50296 .68248 L 1 .43 0 r
F
.50352 .68258 m .50327 .68853 L .50278 .68844 L F
.46163 .71637 m .47281 .71912 L .4745 .7152 L .305 0 0 r
F
.46163 .71637 m .45917 .71948 L .47281 .71912 L F
.56281 .59418 m .55382 .60812 L .54734 .59921 L .556 .543 0 r
F
.56281 .59418 m .57167 .60439 L .55382 .60812 L F
.44347 .46605 m .40019 .46408 L .42328 .45069 L .818 .928 0 r
F
.46245 .45679 m .44347 .46605 L .42328 .45069 L .798 .923 0 r
F
.50296 .68248 m .50223 .68838 L .50236 .68241 L 1 .359 0 r
F
.50296 .68248 m .50278 .68844 L .50223 .68838 L F
.46744 .70107 m .45804 .70951 L .45656 .70128 L .761 .461 0 r
F
.46744 .70107 m .46849 .70871 L .45804 .70951 L F
.47817 .55374 m .49682 .56494 L .48657 .5607 L .151 .274 0 r
F
.46554 .55124 m .47817 .55374 L .48657 .5607 L .076 .264 0 r
F
.49519 .67567 m .49286 .6816 L .49355 .67537 L 1 .434 0 r
F
.49519 .67567 m .4947 .68182 L .49286 .6816 L F
.49767 .70272 m .49878 .70752 L .49999 .702 L .375 .026 0 r
F
.49767 .70272 m .49597 .70805 L .49878 .70752 L F
.50236 .68241 m .50162 .68834 L .50171 .68235 L 1 .317 0 r
F
.50236 .68241 m .50223 .68838 L .50162 .68834 L F
.33665 .46505 m .31995 .48621 L .24957 .47267 L .65 .755 0 r
F
.38191 .47928 m .31995 .48621 L .33665 .46505 L .709 .811 0 r
F
.50415 .68912 m .50352 .69476 L .50398 .68885 L .711 .309 0 r
F
.50415 .68912 m .5035 .69499 L .50352 .69476 L F
.50171 .68235 m .50094 .68831 L .50102 .68231 L 1 .295 0 r
F
.50171 .68235 m .50162 .68834 L .50094 .68831 L F
.32703 .72294 m .37493 .7198 L .37729 .72162 L .167 .334 0 r
F
.32703 .72294 m .32222 .71809 L .37493 .7198 L F
.50102 .68231 m .50019 .68828 L .50026 .68227 L 1 .285 0 r
F
.50102 .68231 m .50094 .68831 L .50019 .68828 L F
.49631 .64847 m .49195 .65272 L .49606 .64673 L 1 .629 0 r
F
.49631 .64847 m .49335 .65442 L .49195 .65272 L F
.40019 .46408 m .38191 .47928 L .33665 .46505 L .722 .835 0 r
F
.50026 .68227 m .49934 .68825 L .49944 .68222 L 1 .285 0 r
F
.50026 .68227 m .50019 .68828 L .49934 .68825 L F
.50262 .69578 m .50245 .70111 L .50323 .69532 L .142 0 0 r
F
.50262 .69578 m .50151 .70148 L .50245 .70111 L F
.49269 .66869 m .48889 .67435 L .49055 .66797 L 1 .637 0 r
F
.49269 .66869 m .4915 .67494 L .48889 .67435 L F
.49944 .68222 m .49839 .68822 L .49851 .68216 L 1 .291 0 r
F
.49944 .68222 m .49934 .68825 L .49839 .68822 L F
.49851 .68216 m .49728 .68818 L .49745 .68209 L 1 .303 0 r
F
.49851 .68216 m .49839 .68822 L .49728 .68818 L F
.49355 .67537 m .49054 .68128 L .4915 .67494 L 1 .483 0 r
F
.49355 .67537 m .49286 .6816 L .49054 .68128 L F
.42164 .69149 m .39413 .70242 L .39372 .6903 L .69 .726 0 r
F
.42164 .69149 m .42164 .70192 L .39413 .70242 L F
.49745 .68209 m .49596 .68811 L .4962 .68198 L 1 .32 0 r
F
.49745 .68209 m .49728 .68818 L .49596 .68811 L F
.50398 .68885 m .50336 .6946 L .50367 .68867 L 1 .387 0 r
F
.50398 .68885 m .50352 .69476 L .50336 .6946 L F
.49246 .66173 m .48782 .66697 L .49048 .66059 L 1 .808 0 r
F
.49246 .66173 m .49055 .66797 L .48782 .66697 L F
.4962 .68198 m .49436 .68802 L .4947 .68182 L 1 .343 0 r
F
.4962 .68198 m .49596 .68811 L .49436 .68802 L F
.50367 .68867 m .50305 .69449 L .50327 .68853 L 1 .503 0 r
F
.50367 .68867 m .50336 .6946 L .50305 .69449 L F
.4947 .68182 m .49238 .68788 L .49286 .6816 L 1 .372 0 r
F
.4947 .68182 m .49436 .68802 L .49238 .68788 L F
.49912 .75447 m .50543 .76204 L .49985 .75631 L .708 .112 0 r
F
.49491 .74842 m .49912 .75447 L .49985 .75631 L 0 0 0 r
F
.50323 .69532 m .50295 .70085 L .5035 .69499 L .029 0 0 r
F
.50323 .69532 m .50245 .70111 L .50295 .70085 L F
.50327 .68853 m .50264 .69442 L .50278 .68844 L 1 .416 0 r
F
.50327 .68853 m .50305 .69449 L .50264 .69442 L F
.4915 .67494 m .48755 .68084 L .48889 .67435 L 1 .547 0 r
F
.4915 .67494 m .49054 .68128 L .48755 .68084 L F
.5001 .64106 m .49606 .64673 L .49595 .6443 L .839 .462 0 r
F
.50278 .68844 m .50214 .69437 L .50223 .68838 L 1 .337 0 r
F
.50278 .68844 m .50264 .69442 L .50214 .69437 L F
.49999 .702 m .50066 .70715 L .50151 .70148 L .384 .05 0 r
F
.49999 .702 m .49878 .70752 L .50066 .70715 L F
.48713 .72789 m .48679 .73571 L .48323 .72906 L .224 .129 0 r
F
.48492 .72125 m .48323 .72906 L .4802 .72222 L .367 .171 0 r
F
.48492 .72125 m .48713 .72789 L .48323 .72906 L F
.50223 .68838 m .50155 .69434 L .50162 .68834 L 1 .295 0 r
F
.50223 .68838 m .50214 .69437 L .50155 .69434 L F
.49286 .6816 m .48986 .68769 L .49054 .68128 L 1 .41 0 r
F
.49286 .6816 m .49238 .68788 L .48986 .68769 L F
.76868 .59179 m .69826 .62059 L .69421 .60088 L .527 .58 0 r
F
.76868 .59179 m .77139 .6173 L .69826 .62059 L F
.4755 .70091 m .46849 .70871 L .46744 .70107 L .778 .385 0 r
F
.4755 .70091 m .47625 .70811 L .46849 .70871 L F
.44193 .69234 m .42164 .70192 L .42164 .69149 L .781 .712 0 r
F
.44193 .69234 m .44178 .70155 L .42164 .70192 L F
.50162 .68834 m .50089 .69433 L .50094 .68831 L 1 .274 0 r
F
.50162 .68834 m .50155 .69434 L .50089 .69433 L F
.4832 .7145 m .4802 .72222 L .47784 .71523 L .481 .212 0 r
F
.4832 .7145 m .48492 .72125 L .4802 .72222 L F
.49335 .65442 m .48795 .659 L .49195 .65272 L 1 .877 0 r
F
.49335 .65442 m .49048 .66059 L .48795 .659 L F
.49055 .66797 m .48551 .67352 L .48782 .66697 L 1 .732 0 r
F
.49055 .66797 m .48889 .67435 L .48551 .67352 L F
.50094 .68831 m .50015 .69432 L .50019 .68828 L 1 .264 0 r
F
.50094 .68831 m .50089 .69433 L .50015 .69432 L F
.50364 .44421 m .47898 .43138 L .50845 .42613 L .713 .813 0 r
F
.50364 .44421 m .48287 .44946 L .47898 .43138 L F
.50019 .68828 m .4993 .69431 L .49934 .68825 L 1 .261 0 r
F
.50019 .68828 m .50015 .69432 L .4993 .69431 L F
.49934 .68825 m .49833 .6943 L .49839 .68822 L 1 .264 0 r
F
.49934 .68825 m .4993 .69431 L .49833 .6943 L F
.48973 .73441 m .49074 .74217 L .48679 .73571 L .024 .072 0 r
F
.48713 .72789 m .48973 .73441 L .48679 .73571 L .224 .129 0 r
F
.49839 .68822 m .4972 .6943 L .49728 .68818 L 1 .271 0 r
F
.49839 .68822 m .49833 .6943 L .4972 .6943 L F
.5035 .69499 m .50314 .70067 L .50352 .69476 L 0 0 0 r
F
.5035 .69499 m .50295 .70085 L .50314 .70067 L F
.55643 .6136 m .57118 .60901 L .581 .60946 L .217 .353 0 r
F
.55643 .6136 m .54918 .61495 L .57118 .60901 L F
.49728 .68818 m .49584 .69428 L .49596 .68811 L 1 .282 0 r
F
.49728 .68818 m .4972 .6943 L .49584 .69428 L F
.40984 .26089 m .32779 .24319 L .37386 .21952 L .748 .846 0 r
F
.44701 .24791 m .40984 .26089 L .37386 .21952 L .741 .85 0 r
F
.49596 .68811 m .49419 .69425 L .49436 .68802 L 1 .297 0 r
F
.49596 .68811 m .49584 .69428 L .49419 .69425 L F
.4745 .7152 m .48254 .71888 L .48371 .71436 L .434 0 0 r
F
.4745 .7152 m .47281 .71912 L .48254 .71888 L F
.49054 .68128 m .4866 .68742 L .48755 .68084 L 1 .459 0 r
F
.49054 .68128 m .48986 .68769 L .4866 .68742 L F
.49436 .68802 m .49212 .69421 L .49238 .68788 L 1 .317 0 r
F
.49436 .68802 m .49419 .69425 L .49212 .69421 L F
.45674 .69295 m .44178 .70155 L .44193 .69234 L .871 .651 0 r
F
.45674 .69295 m .45656 .70128 L .44178 .70155 L F
.50352 .69476 m .5031 .70054 L .50336 .6946 L .855 .338 0 r
F
.50352 .69476 m .50314 .70067 L .5031 .70054 L F
.48889 .67435 m .48365 .68022 L .48551 .67352 L 1 .627 0 r
F
.48889 .67435 m .48755 .68084 L .48365 .68022 L F
.50151 .70148 m .50184 .70688 L .50245 .70111 L .371 .059 0 r
F
.50151 .70148 m .50066 .70715 L .50184 .70688 L F
.49238 .68788 m .48949 .69414 L .48986 .68769 L 1 .344 0 r
F
.49238 .68788 m .49212 .69421 L .48949 .69414 L F
.48973 .73441 m .49262 .74078 L .49074 .74217 L .024 .072 0 r
F
.50336 .6946 m .50288 .70046 L .50305 .69449 L 1 .489 0 r
F
.50336 .6946 m .5031 .70054 L .50288 .70046 L F
.50683 .6335 m .50157 .63869 L .50386 .63537 L .611 .427 0 r
F
.49048 .66059 m .48426 .66557 L .48795 .659 L 1 .926 0 r
F
.49048 .66059 m .48782 .66697 L .48426 .66557 L F
.48151 .70079 m .47625 .70811 L .4755 .70091 L .781 .327 0 r
F
.48151 .70079 m .48205 .70767 L .47625 .70811 L F
.50305 .69449 m .50253 .70041 L .50264 .69442 L 1 .385 0 r
F
.50305 .69449 m .50288 .70046 L .50253 .70041 L F
.57171 .35046 m .57829 .38896 L .55235 .37748 L .527 .566 0 r
F
.57171 .35046 m .60847 .36499 L .57829 .38896 L F
.46761 .69338 m .45656 .70128 L .45674 .69295 L .937 .564 0 r
F
.46761 .69338 m .46744 .70107 L .45656 .70128 L F
.48986 .68769 m .48608 .69404 L .4866 .68742 L 1 .381 0 r
F
.48986 .68769 m .48949 .69414 L .48608 .69404 L F
.46245 .45679 m .42328 .45069 L .45003 .43964 L .798 .923 0 r
F
.48287 .44946 m .46245 .45679 L .45003 .43964 L .761 .885 0 r
F
.48755 .68084 m .48232 .68703 L .48365 .68022 L 1 .523 0 r
F
.48755 .68084 m .4866 .68742 L .48232 .68703 L F
.50264 .69442 m .50207 .70038 L .50214 .69437 L 1 .305 0 r
F
.50264 .69442 m .50253 .70041 L .50207 .70038 L F
.44943 .33438 m .49501 .36368 L .46689 .36167 L .471 .496 0 r
F
.41316 .33839 m .44943 .33438 L .46689 .36167 L .458 .48 0 r
F
.50214 .69437 m .50152 .70036 L .50155 .69434 L 1 .268 0 r
F
.50214 .69437 m .50207 .70038 L .50152 .70036 L F
.50155 .69434 m .50088 .70036 L .50089 .69433 L .99 .25 0 r
F
.50155 .69434 m .50152 .70036 L .50088 .70036 L F
.50089 .69433 m .50015 .70037 L .50015 .69432 L .941 .242 0 r
F
.50089 .69433 m .50088 .70036 L .50015 .70037 L F
.50245 .70111 m .50253 .7067 L .50295 .70085 L .323 .052 0 r
F
.50245 .70111 m .50184 .70688 L .50253 .7067 L F
.50015 .69432 m .49931 .70039 L .4993 .69431 L .915 .238 0 r
F
.50015 .69432 m .50015 .70037 L .49931 .70039 L F
.4993 .69431 m .49835 .70041 L .49833 .6943 L .903 .238 0 r
F
.4993 .69431 m .49931 .70039 L .49835 .70041 L F
.55139 .58467 m .54734 .59921 L .53907 .59081 L .495 .472 0 r
F
.55139 .58467 m .56281 .59418 L .54734 .59921 L F
.49833 .6943 m .49721 .70044 L .4972 .6943 L .901 .241 0 r
F
.49833 .6943 m .49835 .70041 L .49721 .70044 L F
.4972 .6943 m .49585 .70047 L .49584 .69428 L .905 .247 0 r
F
.4972 .6943 m .49721 .70044 L .49585 .70047 L F
.49606 .64673 m .49022 .65034 L .49595 .6443 L 1 .691 0 r
F
.49606 .64673 m .49195 .65272 L .49022 .65034 L F
.49584 .69428 m .49419 .70051 L .49419 .69425 L .915 .256 0 r
F
.49584 .69428 m .49585 .70047 L .49419 .70051 L F
.47563 .69368 m .46744 .70107 L .46761 .69338 L .972 .477 0 r
F
.47563 .69368 m .4755 .70091 L .46744 .70107 L F
.49419 .69425 m .49211 .70056 L .49212 .69421 L .928 .269 0 r
F
.49419 .69425 m .49419 .70051 L .49211 .70056 L F
.49212 .69421 m .48946 .70062 L .48949 .69414 L .943 .287 0 r
F
.49212 .69421 m .49211 .70056 L .48946 .70062 L F
.4866 .68742 m .4816 .6939 L .48232 .68703 L 1 .431 0 r
F
.4866 .68742 m .48608 .69404 L .4816 .6939 L F
.48782 .66697 m .48105 .67236 L .48426 .66557 L 1 .847 0 r
F
.48782 .66697 m .48551 .67352 L .48105 .67236 L F
.48949 .69414 m .48602 .7007 L .48608 .69404 L .959 .314 0 r
F
.48949 .69414 m .48946 .70062 L .48602 .7007 L F
.4816 .6939 m .4755 .70091 L .47563 .69368 L .981 .405 0 r
F
.4816 .6939 m .48151 .70079 L .4755 .70091 L F
.48287 .44946 m .45003 .43964 L .47898 .43138 L .761 .885 0 r
F
.48602 .7007 m .48205 .70767 L .48151 .70079 L .776 .286 0 r
F
.48602 .7007 m .48642 .70735 L .48205 .70767 L F
.49246 .55742 m .50774 .57009 L .49682 .56494 L .23 .288 0 r
F
.47817 .55374 m .49246 .55742 L .49682 .56494 L .151 .274 0 r
F
.49912 .75447 m .50319 .76033 L .50543 .76204 L .708 .112 0 r
F
.48852 .72054 m .48713 .72789 L .48492 .72125 L .367 .152 0 r
F
.50295 .70085 m .50286 .70657 L .50314 .70067 L .182 .007 0 r
F
.50295 .70085 m .50253 .7067 L .50286 .70657 L F
.48608 .69404 m .48151 .70079 L .4816 .6939 L .973 .352 0 r
F
.48608 .69404 m .48602 .7007 L .48151 .70079 L F
.49567 .74701 m .49912 .75447 L .49491 .74842 L 0 0 0 r
F
.51761 .62605 m .5175 .62613 L .52645 .62231 L F
.44841 .54267 m .47817 .55374 L .46554 .55124 L .197 .307 0 r
F
.43413 .5429 m .44841 .54267 L .46554 .55124 L .158 .305 0 r
F
.48371 .71436 m .48254 .71888 L .48943 .7187 L .525 .034 0 r
F
.53374 .61916 m .53912 .61703 L .54918 .61495 L 0 0 0 r
F
.53374 .61916 m .52645 .62231 L .53912 .61703 L F
.49878 .70752 m .50009 .7128 L .50066 .70715 L .543 .108 0 r
F
.48551 .67352 m .47847 .67935 L .48105 .67236 L 1 .727 0 r
F
.48551 .67352 m .48365 .68022 L .47847 .67935 L F
.48946 .70062 m .48642 .70735 L .48602 .7007 L .77 .258 0 r
F
.48232 .68703 m .4816 .6939 L .47563 .69368 L 1 .498 0 r
F
.49014 .72703 m .48973 .73441 L .48713 .72789 L .226 .108 0 r
F
.48852 .72054 m .49014 .72703 L .48713 .72789 L .367 .152 0 r
F
.50314 .70067 m .50286 .70657 L .50291 .70649 L 0 0 0 r
F
.50314 .70067 m .50291 .70649 L .5031 .70054 L F
.48232 .68703 m .47563 .69368 L .47663 .68648 L 1 .498 0 r
F
.48365 .68022 m .48232 .68703 L .47663 .68648 L 1 .606 0 r
F
.48365 .68022 m .47663 .68648 L .47847 .67935 L F
.48946 .70062 m .48976 .70711 L .48642 .70735 L .77 .258 0 r
F
.49211 .70056 m .48976 .70711 L .48946 .70062 L .766 .24 0 r
F
.39001 .53737 m .40397 .53314 L .43413 .5429 L .248 .339 0 r
F
.34184 .52763 m .40397 .53314 L .39001 .53737 L .324 .368 0 r
F
.49211 .70056 m .49233 .70692 L .48976 .70711 L .766 .24 0 r
F
.49419 .70051 m .49233 .70692 L .49211 .70056 L .764 .228 0 r
F
.48976 .70711 m .48727 .71397 L .48642 .70735 L .611 .212 0 r
F
.5031 .70054 m .50277 .70644 L .50288 .70046 L 1 .475 0 r
F
.5031 .70054 m .50291 .70649 L .50277 .70644 L F
.49419 .70051 m .49436 .70679 L .49233 .70692 L .764 .228 0 r
F
.49585 .70047 m .49436 .70679 L .49419 .70051 L .766 .221 0 r
F
.47663 .68648 m .47563 .69368 L .46761 .69338 L 1 .584 0 r
F
.49585 .70047 m .49599 .70668 L .49436 .70679 L .766 .221 0 r
F
.49721 .70044 m .49599 .70668 L .49585 .70047 L .771 .217 0 r
F
.50288 .70046 m .50247 .70641 L .50253 .70041 L 1 .326 0 r
F
.50288 .70046 m .50277 .70644 L .50247 .70641 L F
.49721 .70044 m .49732 .7066 L .49599 .70668 L .771 .217 0 r
F
.49835 .70041 m .49732 .7066 L .49721 .70044 L .781 .215 0 r
F
.49835 .70041 m .49843 .70654 L .49732 .7066 L F
.49931 .70039 m .49843 .70654 L .49835 .70041 L .794 .215 0 r
F
.50253 .70041 m .50205 .7064 L .50207 .70038 L 1 .262 0 r
F
.50253 .70041 m .50247 .70641 L .50205 .7064 L F
.49931 .70039 m .49938 .70649 L .49843 .70654 L .794 .215 0 r
F
.50015 .70037 m .49938 .70649 L .49931 .70039 L .813 .216 0 r
F
.49204 .73345 m .49262 .74078 L .48973 .73441 L .027 .048 0 r
F
.49014 .72703 m .49204 .73345 L .48973 .73441 L .226 .108 0 r
F
.50207 .70038 m .50153 .70641 L .50152 .70036 L .946 .238 0 r
F
.50207 .70038 m .50205 .7064 L .50153 .70641 L F
.50015 .70037 m .5002 .70645 L .49938 .70649 L .813 .216 0 r
F
.50088 .70036 m .5002 .70645 L .50015 .70037 L .839 .22 0 r
F
.50152 .70036 m .50091 .70642 L .50088 .70036 L .879 .226 0 r
F
.50152 .70036 m .50153 .70641 L .50091 .70642 L F
.50088 .70036 m .50091 .70642 L .5002 .70645 L .839 .22 0 r
F
.48976 .70711 m .49038 .71357 L .48727 .71397 L .611 .212 0 r
F
.49195 .65272 m .48466 .65678 L .49022 .65034 L 1 .974 0 r
F
.49195 .65272 m .48795 .659 L .48466 .65678 L F
.50066 .70715 m .50145 .71265 L .50184 .70688 L .553 .124 0 r
F
.49233 .70692 m .49038 .71357 L .48976 .70711 L .615 .201 0 r
F
.32844 .3164 m .41316 .33839 L .38283 .34626 L .482 .513 0 r
F
.29747 .33481 m .32844 .3164 L .38283 .34626 L .48 .511 0 r
F
.41377 .72066 m .43966 .72193 L .44016 .71997 L .054 0 0 r
F
.41377 .72066 m .41265 .72103 L .43966 .72193 L F
.52618 .23723 m .48508 .19257 L .54266 .19099 L .706 .827 0 r
F
.52618 .23723 m .48662 .23993 L .48508 .19257 L F
.46898 .68571 m .46761 .69338 L .45674 .69295 L 1 .681 0 r
F
.47663 .68648 m .46761 .69338 L .46898 .68571 L 1 .584 0 r
F
.49233 .70692 m .4928 .71328 L .49038 .71357 L .615 .201 0 r
F
.49436 .70679 m .4928 .71328 L .49233 .70692 L .624 .194 0 r
F
.4913 .72001 m .49014 .72703 L .48852 .72054 L .375 .14 0 r
F
.47847 .67935 m .47663 .68648 L .46898 .68571 L 1 .706 0 r
F
.50184 .70688 m .50227 .71255 L .50253 .7067 L .542 .13 0 r
F
.50184 .70688 m .50145 .71265 L .50227 .71255 L F
.26144 .52978 m .27229 .51363 L .34184 .52763 L .379 .399 0 r
F
.50157 .63869 m .49603 .64089 L .50386 .63537 L .8 .489 0 r
F
.50157 .63869 m .49595 .6443 L .49603 .64089 L F
.49436 .70679 m .49471 .71306 L .4928 .71328 L .624 .194 0 r
F
.49599 .70668 m .49471 .71306 L .49436 .70679 L .636 .191 0 r
F
.49874 .75311 m .50319 .76033 L .49912 .75447 L .785 .173 0 r
F
.49567 .74701 m .49874 .75311 L .49912 .75447 L 0 0 0 r
F
.49204 .73345 m .49415 .73976 L .49262 .74078 L .027 .048 0 r
F
.48795 .659 m .47953 .6636 L .48466 .65678 L 1 1 0 r
F
.48795 .659 m .48426 .66557 L .47953 .6636 L F
.50253 .7067 m .50269 .71249 L .50286 .70657 L .494 .124 0 r
F
.50253 .7067 m .50227 .71255 L .50269 .71249 L F
.49599 .70668 m .49625 .7129 L .49471 .71306 L .636 .191 0 r
F
.49732 .7066 m .49625 .7129 L .49599 .70668 L .653 .19 0 r
F
.53795 .57609 m .53907 .59081 L .52939 .58308 L .437 .409 0 r
F
.53795 .57609 m .55139 .58467 L .53907 .59081 L F
.58445 .58708 m .57167 .60439 L .56281 .59418 L .538 .565 0 r
F
.58445 .58708 m .59652 .59915 L .57167 .60439 L F
.47847 .67935 m .46898 .68571 L .47151 .67814 L 1 .706 0 r
F
.48105 .67236 m .47847 .67935 L .47151 .67814 L 1 .841 0 r
F
.49732 .7066 m .49752 .71277 L .49625 .7129 L .653 .19 0 r
F
.49843 .70654 m .49752 .71277 L .49732 .7066 L .672 .191 0 r
F
.49249 .7264 m .49204 .73345 L .49014 .72703 L .241 .097 0 r
F
.4913 .72001 m .49249 .7264 L .49014 .72703 L .375 .14 0 r
F
.4586 .68463 m .45674 .69295 L .44193 .69234 L 1 .77 0 r
F
.46898 .68571 m .45674 .69295 L .4586 .68463 L 1 .681 0 r
F
.50286 .70657 m .50281 .71245 L .50291 .70649 L .292 .056 0 r
F
.50286 .70657 m .50269 .71249 L .50281 .71245 L F
.49843 .70654 m .49859 .71268 L .49752 .71277 L .672 .191 0 r
F
.49938 .70649 m .49859 .71268 L .49843 .70654 L .694 .193 0 r
F
.40397 .53314 m .44841 .54267 L .43413 .5429 L .26 .338 0 r
F
.50291 .70649 m .50272 .71243 L .50277 .70644 L 1 .395 0 r
F
.50291 .70649 m .50281 .71245 L .50272 .71243 L F
.49938 .70649 m .4995 .7126 L .49859 .71268 L .694 .193 0 r
F
.5002 .70645 m .4995 .7126 L .49938 .70649 L .717 .196 0 r
F
.48426 .66557 m .47508 .67074 L .47953 .6636 L 1 .969 0 r
F
.48426 .66557 m .48105 .67236 L .47508 .67074 L F
.48105 .67236 m .47151 .67814 L .47508 .67074 L 1 .841 0 r
F
.5002 .70645 m .50029 .71254 L .4995 .7126 L .717 .196 0 r
F
.50091 .70642 m .50029 .71254 L .5002 .70645 L .742 .199 0 r
F
.50771 .56237 m .51877 .57615 L .50774 .57009 L .306 .315 0 r
F
.49246 .55742 m .50771 .56237 L .50774 .57009 L .23 .288 0 r
F
.50277 .70644 m .50246 .71243 L .50247 .70641 L .992 .241 0 r
F
.50277 .70644 m .50272 .71243 L .50246 .71243 L F
.50091 .70642 m .50098 .7125 L .50029 .71254 L .742 .199 0 r
F
.50153 .70641 m .50098 .7125 L .50091 .70642 L .769 .203 0 r
F
.50247 .70641 m .50207 .71244 L .50205 .7064 L .86 .217 0 r
F
.50247 .70641 m .50246 .71243 L .50207 .71244 L F
.50153 .70641 m .50157 .71247 L .50098 .7125 L .769 .203 0 r
F
.50205 .7064 m .50157 .71247 L .50153 .70641 L .804 .208 0 r
F
.50205 .7064 m .50207 .71244 L .50157 .71247 L F
.49348 .71962 m .49249 .7264 L .4913 .72001 L .389 .135 0 r
F
.44016 .71997 m .45899 .72258 L .45917 .71948 L .212 0 0 r
F
.44016 .71997 m .43966 .72193 L .45899 .72258 L F
.47151 .67814 m .46898 .68571 L .4586 .68463 L 1 .812 0 r
F
.49388 .73274 m .49415 .73976 L .49204 .73345 L .054 .037 0 r
F
.49249 .7264 m .49388 .73274 L .49204 .73345 L .241 .097 0 r
F
.49638 .74598 m .49874 .75311 L .49567 .74701 L 0 0 0 r
F
.4444 .68312 m .44193 .69234 L .42164 .69149 L .892 .82 0 r
F
.4586 .68463 m .44193 .69234 L .4444 .68312 L 1 .77 0 r
F
.49348 .71962 m .49436 .72594 L .49249 .7264 L .389 .135 0 r
F
.49522 .71933 m .49436 .72594 L .49348 .71962 L .41 .134 0 r
F
.52314 .56861 m .52939 .58308 L .51877 .57615 L .375 .356 0 r
F
.52314 .56861 m .53795 .57609 L .52939 .58308 L F
.49436 .72594 m .49388 .73274 L .49249 .7264 L .267 .093 0 r
F
.50771 .56237 m .52314 .56861 L .51877 .57615 L .306 .315 0 r
F
.45917 .71948 m .47278 .72306 L .47281 .71912 L .375 0 0 r
F
.45917 .71948 m .45899 .72258 L .47278 .72306 L F
.49595 .6443 m .48804 .647 L .49603 .64089 L .987 .748 0 r
F
.49595 .6443 m .49022 .65034 L .48804 .647 L F
.49874 .75311 m .50172 .75907 L .50319 .76033 L .785 .173 0 r
F
.49522 .71933 m .49587 .72559 L .49436 .72594 L .41 .134 0 r
F
.49664 .71912 m .49587 .72559 L .49522 .71933 L .436 .137 0 r
F
.44701 .24791 m .37386 .21952 L .42746 .20225 L .741 .85 0 r
F
.48662 .23993 m .44701 .24791 L .42746 .20225 L .726 .843 0 r
F
.50281 .71245 m .50274 .71845 L .50272 .71243 L .335 .077 0 r
F
.51117 .63044 m .50386 .63537 L .50731 .6307 L .603 .447 0 r
F
.49543 .73901 m .49638 .74598 L .49415 .73976 L 0 0 0 r
F
.49388 .73274 m .49543 .73901 L .49415 .73976 L .054 .037 0 r
F
.53125 .34028 m .55235 .37748 L .52405 .36897 L .506 .539 0 r
F
.53125 .34028 m .57171 .35046 L .55235 .37748 L F
.47151 .67814 m .4586 .68463 L .46206 .67644 L 1 .812 0 r
F
.47508 .67074 m .47151 .67814 L .46206 .67644 L 1 .949 0 r
F
.48961 .3349 m .52405 .36897 L .49501 .36368 L .488 .516 0 r
F
.44943 .33438 m .48961 .3349 L .49501 .36368 L .471 .496 0 r
F
.47281 .71912 m .48258 .72342 L .48254 .71888 L .51 0 0 r
F
.47281 .71912 m .47278 .72306 L .48258 .72342 L F
.49664 .71912 m .49712 .72533 L .49587 .72559 L .436 .137 0 r
F
.49782 .71895 m .49712 .72533 L .49664 .71912 L .465 .143 0 r
F
.49436 .72594 m .49538 .73222 L .49388 .73274 L .267 .093 0 r
F
.49587 .72559 m .49538 .73222 L .49436 .72594 L .303 .097 0 r
F
.49538 .73222 m .49543 .73901 L .49388 .73274 L .1 .038 0 r
F
.49782 .71895 m .49819 .72514 L .49712 .72533 L .465 .143 0 r
F
.49882 .71883 m .49819 .72514 L .49782 .71895 L .497 .149 0 r
F
.49864 .75211 m .50172 .75907 L .49874 .75311 L .82 .215 0 r
F
.49638 .74598 m .49864 .75211 L .49874 .75311 L 0 0 0 r
F
.581 .60946 m .6027 .60054 L .61586 .60361 L .3 .381 0 r
F
.581 .60946 m .57118 .60901 L .6027 .60054 L F
.48254 .71888 m .4895 .72368 L .48943 .7187 L .617 .065 0 r
F
.48254 .71888 m .48258 .72342 L .4895 .72368 L F
.42487 .68102 m .42164 .69149 L .39372 .6903 L .762 .813 0 r
F
.4444 .68312 m .42164 .69149 L .42487 .68102 L .892 .82 0 r
F
.46206 .67644 m .4586 .68463 L .4444 .68312 L 1 .896 0 r
F
.49882 .71883 m .4991 .72499 L .49819 .72514 L .497 .149 0 r
F
.49968 .71873 m .4991 .72499 L .49882 .71883 L .529 .155 0 r
F
.48662 .23993 m .42746 .20225 L .48508 .19257 L .726 .843 0 r
F
.56227 .42461 m .55628 .39876 L .59243 .40227 L .595 .628 0 r
F
.56227 .42461 m .53675 .42394 L .55628 .39876 L F
.49022 .65034 m .4803 .65367 L .48804 .647 L 1 1 0 r
F
.49022 .65034 m .48466 .65678 L .4803 .65367 L F
.49587 .72559 m .49663 .73183 L .49538 .73222 L .303 .097 0 r
F
.49712 .72533 m .49663 .73183 L .49587 .72559 L .344 .105 0 r
F
.49968 .71873 m .4999 .72488 L .4991 .72499 L .529 .155 0 r
F
.50043 .71866 m .4999 .72488 L .49968 .71873 L .558 .161 0 r
F
.48943 .7187 m .49434 .72388 L .49426 .71859 L .743 .12 0 r
F
.48943 .7187 m .4895 .72368 L .49434 .72388 L F
.50043 .71866 m .50061 .72478 L .4999 .72488 L .558 .161 0 r
F
.50109 .71859 m .50061 .72478 L .50043 .71866 L .577 .164 0 r
F
.47508 .67074 m .46206 .67644 L .46699 .66848 L 1 .949 0 r
F
.47953 .6636 m .47508 .67074 L .46699 .66848 L 1 1 0 r
F
.49707 .74522 m .49864 .75211 L .49638 .74598 L 0 0 0 r
F
.49543 .73901 m .49707 .74522 L .49638 .74598 L F
.50109 .71859 m .50124 .72471 L .50061 .72478 L .577 .164 0 r
F
.50166 .71855 m .50124 .72471 L .50109 .71859 L .583 .164 0 r
F
.49426 .71859 m .49768 .72403 L .49759 .71851 L .875 .159 0 r
F
.49426 .71859 m .49434 .72388 L .49768 .72403 L F
.50166 .71855 m .50178 .72465 L .50124 .72471 L .583 .164 0 r
F
.50213 .71851 m .50178 .72465 L .50166 .71855 L .568 .159 0 r
F
.49538 .73222 m .49653 .73846 L .49543 .73901 L .1 .038 0 r
F
.49663 .73183 m .49653 .73846 L .49538 .73222 L .161 .048 0 r
F
.49759 .71851 m .49993 .72414 L .49984 .71846 L .994 .19 0 r
F
.49759 .71851 m .49768 .72403 L .49993 .72414 L F
.50213 .71851 m .50224 .72459 L .50178 .72465 L .568 .159 0 r
F
.5025 .71847 m .50224 .72459 L .50213 .71851 L .516 .145 0 r
F
.49712 .72533 m .4977 .73155 L .49663 .73183 L .344 .105 0 r
F
.49819 .72514 m .4977 .73155 L .49712 .72533 L .387 .116 0 r
F
.5025 .71847 m .5026 .72454 L .50224 .72459 L .516 .145 0 r
F
.50274 .71845 m .5026 .72454 L .5025 .71847 L .396 .104 0 r
F
.49653 .73846 m .49707 .74522 L .49543 .73901 L 0 0 0 r
F
.49984 .71846 m .50138 .72424 L .5013 .71843 L 1 .221 0 r
F
.49984 .71846 m .49993 .72414 L .50138 .72424 L F
.50274 .71845 m .50283 .72449 L .5026 .72454 L .396 .104 0 r
F
.5028 .71843 m .50283 .72449 L .50274 .71845 L 0 0 0 r
F
.5013 .71843 m .50227 .72431 L .50218 .71842 L 1 .259 0 r
F
.5013 .71843 m .50138 .72424 L .50227 .72431 L F
.5028 .71843 m .50289 .72443 L .50283 .72449 L 0 0 0 r
F
.50264 .71842 m .50289 .72443 L .5028 .71843 L 1 .423 0 r
F
.50264 .71842 m .50273 .72438 L .50289 .72443 L F
.50218 .71842 m .50273 .72438 L .50264 .71842 L 1 .321 0 r
F
.50218 .71842 m .50227 .72431 L .50273 .72438 L F
.48466 .65678 m .47317 .66086 L .4803 .65367 L 1 1 0 r
F
.48466 .65678 m .47953 .6636 L .47317 .66086 L F
.47953 .6636 m .46699 .66848 L .47317 .66086 L F
.48961 .3349 m .53125 .34028 L .52405 .36897 L .488 .516 0 r
F
.49819 .72514 m .49862 .73133 L .4977 .73155 L .387 .116 0 r
F
.4991 .72499 m .49862 .73133 L .49819 .72514 L .428 .127 0 r
F
.52645 .62231 m .52667 .62003 L .53912 .61703 L .435 .414 0 r
F
.52645 .62231 m .5175 .62613 L .52667 .62003 L F
.46598 .54385 m .49246 .55742 L .47817 .55374 L .245 .315 0 r
F
.44841 .54267 m .46598 .54385 L .47817 .55374 L .197 .307 0 r
F
.4991 .72499 m .49944 .73116 L .49862 .73133 L .428 .127 0 r
F
.4999 .72488 m .49944 .73116 L .4991 .72499 L .465 .137 0 r
F
.49663 .73183 m .49748 .73805 L .49653 .73846 L .161 .048 0 r
F
.4977 .73155 m .49748 .73805 L .49663 .73183 L .23 .065 0 r
F
.4999 .72488 m .50017 .73103 L .49944 .73116 L .465 .137 0 r
F
.50061 .72478 m .50017 .73103 L .4999 .72488 L .497 .145 0 r
F
.49864 .75211 m .50082 .75815 L .50172 .75907 L .82 .215 0 r
F
.50061 .72478 m .50083 .73093 L .50017 .73103 L .497 .145 0 r
F
.50124 .72471 m .50083 .73093 L .50061 .72478 L .516 .149 0 r
F
.49653 .73846 m .49773 .74467 L .49707 .74522 L 0 0 0 r
F
.49748 .73805 m .49773 .74467 L .49653 .73846 L F
.40019 .46408 m .33665 .46505 L .36165 .44539 L .722 .835 0 r
F
.42328 .45069 m .40019 .46408 L .36165 .44539 L .723 .845 0 r
F
.50124 .72471 m .50142 .73084 L .50083 .73093 L .516 .149 0 r
F
.50178 .72465 m .50142 .73084 L .50124 .72471 L .518 .148 0 r
F
.54918 .61495 m .55731 .60954 L .57118 .60901 L .336 .392 0 r
F
.54918 .61495 m .53912 .61703 L .55731 .60954 L F
.4977 .73155 m .49833 .73775 L .49748 .73805 L .23 .065 0 r
F
.49862 .73133 m .49833 .73775 L .4977 .73155 L .298 .084 0 r
F
.49872 .75137 m .50082 .75815 L .49864 .75211 L .815 .238 0 r
F
.49707 .74522 m .49872 .75137 L .49864 .75211 L 0 0 0 r
F
.50178 .72465 m .50195 .73077 L .50142 .73084 L .518 .148 0 r
F
.50224 .72459 m .50195 .73077 L .50178 .72465 L .493 .14 0 r
F
.49773 .74467 m .49872 .75137 L .49707 .74522 L 0 0 0 r
F
.39781 .67806 m .39372 .6903 L .35515 .68864 L .66 .757 0 r
F
.42487 .68102 m .39372 .6903 L .39781 .67806 L .762 .813 0 r
F
.50224 .72459 m .5024 .7307 L .50195 .73077 L .493 .14 0 r
F
.5026 .72454 m .5024 .7307 L .50224 .72459 L .428 .118 0 r
F
.50386 .63537 m .49637 .63609 L .50731 .6307 L .749 .519 0 r
F
.50386 .63537 m .49603 .64089 L .49637 .63609 L F
.56867 .57596 m .56281 .59418 L .55139 .58467 L .493 .504 0 r
F
.56867 .57596 m .58445 .58708 L .56281 .59418 L F
.5026 .72454 m .50276 .73063 L .5024 .7307 L .428 .118 0 r
F
.50283 .72449 m .50276 .73063 L .5026 .72454 L .272 .06 0 r
F
.50283 .72449 m .503 .73055 L .50276 .73063 L F
.50289 .72443 m .503 .73055 L .50283 .72449 L 0 0 0 r
F
.46206 .67644 m .4444 .68312 L .44913 .67406 L 1 .896 0 r
F
.46699 .66848 m .46206 .67644 L .44913 .67406 L 1 1 0 r
F
.49862 .73133 m .4991 .73752 L .49833 .73775 L .298 .084 0 r
F
.49944 .73116 m .4991 .73752 L .49862 .73133 L .36 .103 0 r
F
.50289 .72443 m .50308 .73047 L .503 .73055 L 0 0 0 r
F
.50273 .72438 m .50308 .73047 L .50289 .72443 L 1 .343 0 r
F
.50273 .72438 m .50295 .73037 L .50308 .73047 L F
.50227 .72431 m .50295 .73037 L .50273 .72438 L 1 .387 0 r
F
.49748 .73805 m .49837 .74425 L .49773 .74467 L 0 0 0 r
F
.49833 .73775 m .49837 .74425 L .49748 .73805 L .078 .012 0 r
F
.44913 .67406 m .4444 .68312 L .42487 .68102 L .988 .927 0 r
F
.50227 .72431 m .50253 .73024 L .50295 .73037 L 1 .387 0 r
F
.50138 .72424 m .50253 .73024 L .50227 .72431 L 1 .326 0 r
F
.49944 .73116 m .49981 .73734 L .4991 .73752 L .36 .103 0 r
F
.50017 .73103 m .49981 .73734 L .49944 .73116 L .41 .118 0 r
F
.50138 .72424 m .50171 .73008 L .50253 .73024 L 1 .326 0 r
F
.49993 .72414 m .50171 .73008 L .50138 .72424 L 1 .271 0 r
F
.50017 .73103 m .50046 .7372 L .49981 .73734 L .41 .118 0 r
F
.50083 .73093 m .50046 .7372 L .50017 .73103 L .447 .13 0 r
F
.49993 .72414 m .50035 .72988 L .50171 .73008 L 1 .271 0 r
F
.49768 .72403 m .50035 .72988 L .49993 .72414 L 1 .226 0 r
F
.50083 .73093 m .50107 .73709 L .50046 .7372 L .447 .13 0 r
F
.50142 .73084 m .50107 .73709 L .50083 .73093 L .469 .136 0 r
F
.49773 .74467 m .49895 .75083 L .49872 .75137 L 0 0 0 r
F
.49837 .74425 m .49895 .75083 L .49773 .74467 L F
.49768 .72403 m .49823 .7296 L .50035 .72988 L 1 .226 0 r
F
.49434 .72388 m .49823 .7296 L .49768 .72403 L 1 .186 0 r
F
.49833 .73775 m .499 .74394 L .49837 .74425 L .078 .012 0 r
F
.4991 .73752 m .499 .74394 L .49833 .73775 L .188 .045 0 r
F
.50142 .73084 m .50163 .737 L .50107 .73709 L .469 .136 0 r
F
.50195 .73077 m .50163 .737 L .50142 .73084 L .47 .135 0 r
F
.50195 .73077 m .50215 .73691 L .50163 .737 L F
.5024 .7307 m .50215 .73691 L .50195 .73077 L .443 .125 0 r
F
.49872 .75137 m .50033 .75747 L .50082 .75815 L .815 .238 0 r
F
.49895 .75083 m .50033 .75747 L .49872 .75137 L .757 .239 0 r
F
.49434 .72388 m .49507 .72923 L .49823 .7296 L 1 .186 0 r
F
.4895 .72368 m .49507 .72923 L .49434 .72388 L .865 .144 0 r
F
.5024 .7307 m .50259 .73683 L .50215 .73691 L .443 .125 0 r
F
.50276 .73063 m .50259 .73683 L .5024 .7307 L .373 .099 0 r
F
.4991 .73752 m .49961 .74371 L .499 .74394 L .188 .045 0 r
F
.49981 .73734 m .49961 .74371 L .4991 .73752 L .283 .075 0 r
F
.50276 .73063 m .50296 .73674 L .50259 .73683 L .373 .099 0 r
F
.503 .73055 m .50296 .73674 L .50276 .73063 L .207 .039 0 r
F
.4895 .72368 m .49047 .72873 L .49507 .72923 L .865 .144 0 r
F
.48258 .72342 m .49047 .72873 L .4895 .72368 L .692 .086 0 r
F
.503 .73055 m .50323 .73665 L .50296 .73674 L .207 .039 0 r
F
.50308 .73047 m .50323 .73665 L .503 .73055 L 0 0 0 r
F
.49837 .74425 m .49928 .75043 L .49895 .75083 L F
.499 .74394 m .49928 .75043 L .49837 .74425 L F
.50308 .73047 m .50336 .73653 L .50323 .73665 L F
.50295 .73037 m .50336 .73653 L .50308 .73047 L .837 .299 0 r
F
.49981 .73734 m .5002 .74353 L .49961 .74371 L .283 .075 0 r
F
.50046 .7372 m .5002 .74353 L .49981 .73734 L .356 .099 0 r
F
.46699 .66848 m .44913 .67406 L .45592 .6653 L 1 1 0 r
F
.47317 .66086 m .46699 .66848 L .45592 .6653 L F
.50295 .73037 m .50329 .73639 L .50336 .73653 L .837 .299 0 r
F
.50253 .73024 m .50329 .73639 L .50295 .73037 L 1 .347 0 r
F
.49603 .64089 m .48522 .6423 L .49637 .63609 L .885 .769 0 r
F
.49603 .64089 m .48804 .647 L .48522 .6423 L F
.50046 .7372 m .50078 .74339 L .5002 .74353 L .356 .099 0 r
F
.50107 .73709 m .50078 .74339 L .50046 .7372 L .406 .115 0 r
F
.48258 .72342 m .48385 .72805 L .49047 .72873 L .692 .086 0 r
F
.47278 .72306 m .48385 .72805 L .48258 .72342 L .564 .01 0 r
F
.50253 .73024 m .50297 .73622 L .50329 .73639 L 1 .347 0 r
F
.50171 .73008 m .50297 .73622 L .50253 .73024 L 1 .346 0 r
F
.50107 .73709 m .50134 .74327 L .50078 .74339 L .406 .115 0 r
F
.50163 .737 m .50134 .74327 L .50107 .73709 L .434 .124 0 r
F
.49895 .75083 m .50013 .75696 L .50033 .75747 L .757 .239 0 r
F
.49928 .75043 m .50013 .75696 L .49895 .75083 L 0 0 0 r
F
.499 .74394 m .49968 .75013 L .49928 .75043 L F
.49961 .74371 m .49968 .75013 L .499 .74394 L .048 0 0 r
F
.50163 .737 m .50187 .74317 L .50134 .74327 L .434 .124 0 r
F
.50215 .73691 m .50187 .74317 L .50163 .737 L .438 .125 0 r
F
.50171 .73008 m .50228 .73598 L .50297 .73622 L 1 .346 0 r
F
.50035 .72988 m .50228 .73598 L .50171 .73008 L 1 .303 0 r
F
.50215 .73691 m .50237 .74308 L .50187 .74317 L .438 .125 0 r
F
.50259 .73683 m .50237 .74308 L .50215 .73691 L .411 .115 0 r
F
.61511 .57696 m .59652 .59915 L .58445 .58708 L .522 .565 0 r
F
.61511 .57696 m .63146 .59176 L .59652 .59915 L F
.36005 .67391 m .35515 .68864 L .30161 .68631 L .592 .68 0 r
F
.39781 .67806 m .35515 .68864 L .36005 .67391 L .66 .757 0 r
F
.47278 .72306 m .47445 .72711 L .48385 .72805 L .564 .01 0 r
F
.45899 .72258 m .47445 .72711 L .47278 .72306 L .419 0 0 r
F
.50259 .73683 m .50282 .74299 L .50237 .74308 L .411 .115 0 r
F
.50296 .73674 m .50282 .74299 L .50259 .73683 L .343 .09 0 r
F
.49961 .74371 m .50013 .7499 L .49968 .75013 L .048 0 0 r
F
.5002 .74353 m .50013 .7499 L .49961 .74371 L .196 .043 0 r
F
.50035 .72988 m .5011 .73567 L .50228 .73598 L 1 .303 0 r
F
.49823 .7296 m .5011 .73567 L .50035 .72988 L 1 .253 0 r
F
.50296 .73674 m .50322 .74289 L .50282 .74299 L .343 .09 0 r
F
.50323 .73665 m .50322 .74289 L .50296 .73674 L .193 .036 0 r
F
.47317 .66086 m .45592 .6653 L .46448 .657 L 1 1 0 r
F
.4803 .65367 m .47317 .66086 L .46448 .657 L F
.50323 .73665 m .50352 .74278 L .50322 .74289 L .193 .036 0 r
F
.50336 .73653 m .50352 .74278 L .50323 .73665 L 0 0 0 r
F
.49928 .75043 m .50016 .75659 L .50013 .75696 L F
.49968 .75013 m .50016 .75659 L .49928 .75043 L F
.486 .5467 m .50771 .56237 L .49246 .55742 L .297 .332 0 r
F
.46598 .54385 m .486 .5467 L .49246 .55742 L .245 .315 0 r
F
.5002 .74353 m .50061 .74973 L .50013 .7499 L .196 .043 0 r
F
.50078 .74339 m .50061 .74973 L .5002 .74353 L .303 .079 0 r
F
.48804 .647 m .47441 .64929 L .48522 .6423 L 1 1 0 r
F
.48804 .647 m .4803 .65367 L .47441 .64929 L F
.50336 .73653 m .50371 .74264 L .50352 .74278 L 0 0 0 r
F
.50329 .73639 m .50371 .74264 L .50336 .73653 L F
.49823 .7296 m .49924 .73525 L .5011 .73567 L 1 .253 0 r
F
.49507 .72923 m .49924 .73525 L .49823 .7296 L 1 .206 0 r
F
.50078 .74339 m .50111 .74959 L .50061 .74973 L .303 .079 0 r
F
.50134 .74327 m .50111 .74959 L .50078 .74339 L .372 .103 0 r
F
.5175 .62613 m .51243 .62409 L .52667 .62003 L .583 .453 0 r
F
.5175 .62613 m .50731 .6307 L .51243 .62409 L F
.4803 .65367 m .46448 .657 L .47441 .64929 L 1 1 0 r
F
.54992 .56613 m .55139 .58467 L .53795 .57609 L .448 .448 0 r
F
.54992 .56613 m .56867 .57596 L .55139 .58467 L F
.50329 .73639 m .50375 .74247 L .50371 .74264 L 0 0 0 r
F
.50297 .73622 m .50375 .74247 L .50329 .73639 L .903 .305 0 r
F
.45899 .72258 m .46116 .72582 L .47445 .72711 L .419 0 0 r
F
.43966 .72193 m .46116 .72582 L .45899 .72258 L .247 0 0 r
F
.50134 .74327 m .50162 .74947 L .50111 .74959 L .372 .103 0 r
F
.50187 .74317 m .50162 .74947 L .50134 .74327 L .409 .115 0 r
F
.49968 .75013 m .50034 .75631 L .50016 .75659 L 0 0 0 r
F
.50013 .7499 m .50034 .75631 L .49968 .75013 L F
.50187 .74317 m .50212 .74937 L .50162 .74947 L .409 .115 0 r
F
.50237 .74308 m .50212 .74937 L .50187 .74317 L .418 .118 0 r
F
.43127 .67072 m .42487 .68102 L .39781 .67806 L .821 .891 0 r
F
.44913 .67406 m .42487 .68102 L .43127 .67072 L .988 .927 0 r
F
.50297 .73622 m .50356 .74224 L .50375 .74247 L .903 .305 0 r
F
.50228 .73598 m .50356 .74224 L .50297 .73622 L 1 .311 0 r
F
.50237 .74308 m .50262 .74927 L .50212 .74937 L .418 .118 0 r
F
.50282 .74299 m .50262 .74927 L .50237 .74308 L .396 .11 0 r
F
.45592 .6653 m .44913 .67406 L .43127 .67072 L 1 1 0 r
F
.49507 .72923 m .49642 .73469 L .49924 .73525 L 1 .206 0 r
F
.49047 .72873 m .49642 .73469 L .49507 .72923 L .917 .159 0 r
F
.50013 .7499 m .50063 .7561 L .50034 .75631 L 0 0 0 r
F
.50061 .74973 m .50063 .7561 L .50013 .7499 L .098 .008 0 r
F
.50282 .74299 m .50308 .74917 L .50262 .74927 L .396 .11 0 r
F
.50322 .74289 m .50308 .74917 L .50282 .74299 L .336 .088 0 r
F
.42363 .53039 m .46598 .54385 L .44841 .54267 L .283 .341 0 r
F
.40397 .53314 m .42363 .53039 L .44841 .54267 L .26 .338 0 r
F
.50322 .74289 m .5035 .74907 L .50308 .74917 L .336 .088 0 r
F
.50352 .74278 m .5035 .74907 L .50322 .74289 L .214 .045 0 r
F
.50228 .73598 m .50307 .74195 L .50356 .74224 L 1 .311 0 r
F
.5011 .73567 m .50307 .74195 L .50228 .73598 L 1 .295 0 r
F
.50061 .74973 m .50101 .75593 L .50063 .7561 L .098 .008 0 r
F
.50111 .74959 m .50101 .75593 L .50061 .74973 L .253 .061 0 r
F
.50352 .74278 m .50387 .74894 L .5035 .74907 L .214 .045 0 r
F
.50371 .74264 m .50387 .74894 L .50352 .74278 L 0 0 0 r
F
.50111 .74959 m .50144 .7558 L .50101 .75593 L .253 .061 0 r
F
.50162 .74947 m .50144 .7558 L .50111 .74959 L .347 .094 0 r
F
.43966 .72193 m .44244 .72404 L .46116 .72582 L .247 0 0 r
F
.41265 .72103 m .44244 .72404 L .43966 .72193 L .082 0 0 r
F
.50371 .74264 m .50414 .74879 L .50387 .74894 L 0 0 0 r
F
.50375 .74247 m .5043 .74859 L .50414 .74879 L F
.50375 .74247 m .50395 .74571 L .50371 .74264 L F
.50395 .74571 m .5039 .74536 L .50371 .74264 L F
.50356 .74224 m .5043 .74859 L .50375 .74247 L F
.50405 .74645 m .50428 .74833 L .5043 .74859 L F
.50356 .74224 m .50415 .74721 L .50405 .74645 L F
.50415 .74721 m .50428 .74833 L .50405 .74645 L F
.50395 .74571 m .50414 .74879 L .5039 .74536 L F
.5011 .73567 m .50215 .74155 L .50307 .74195 L 1 .295 0 r
F
.49924 .73525 m .50215 .74155 L .5011 .73567 L 1 .259 0 r
F
.50162 .74947 m .5019 .75569 L .50144 .7558 L .347 .094 0 r
F
.50212 .74937 m .5019 .75569 L .50162 .74947 L .396 .111 0 r
F
.49047 .72873 m .49229 .73391 L .49642 .73469 L .917 .159 0 r
F
.48385 .72805 m .49229 .73391 L .49047 .72873 L .728 .097 0 r
F
.65339 .32914 m .63941 .38311 L .60847 .36499 L .551 .608 0 r
F
.65339 .32914 m .69673 .35382 L .63941 .38311 L F
.50212 .74937 m .50238 .75559 L .5019 .75569 L .396 .111 0 r
F
.50262 .74927 m .50238 .75559 L .50212 .74937 L .412 .116 0 r
F
.33665 .46505 m .24957 .47267 L .27086 .44429 L .65 .755 0 r
F
.50262 .74927 m .50287 .75549 L .50238 .75559 L .412 .116 0 r
F
.50308 .74917 m .50287 .75549 L .50262 .74927 L .396 .111 0 r
F
.50308 .74917 m .50336 .75539 L .50287 .75549 L F
.5035 .74907 m .50336 .75539 L .50308 .74917 L .347 .093 0 r
F
.50744 .55136 m .52314 .56861 L .50771 .56237 L .35 .36 0 r
F
.486 .5467 m .50744 .55136 L .50771 .56237 L .297 .332 0 r
F
.50307 .74195 m .50428 .74833 L .50356 .74224 L .857 .276 0 r
F
.53675 .42394 m .5158 .39945 L .55628 .39876 L .629 .696 0 r
F
.53675 .42394 m .50845 .42613 L .5158 .39945 L F
.49924 .73525 m .50065 .74101 L .50215 .74155 L 1 .259 0 r
F
.49642 .73469 m .50065 .74101 L .49924 .73525 L 1 .215 0 r
F
.52913 .55786 m .53795 .57609 L .52314 .56861 L .4 .4 0 r
F
.52913 .55786 m .54992 .56613 L .53795 .57609 L F
.34184 .52763 m .36032 .51912 L .40397 .53314 L .324 .368 0 r
F
.27229 .51363 m .36032 .51912 L .34184 .52763 L .375 .397 0 r
F
.5035 .74907 m .50382 .75528 L .50336 .75539 L .347 .093 0 r
F
.50387 .74894 m .50382 .75528 L .5035 .74907 L .253 .061 0 r
F
.61586 .60361 m .64829 .58835 L .66561 .59528 L .353 .393 0 r
F
.61586 .60361 m .6027 .60054 L .64829 .58835 L F
.50387 .74894 m .50425 .75515 L .50382 .75528 L .253 .061 0 r
F
.50414 .74879 m .50425 .75515 L .50387 .74894 L .099 .009 0 r
F
.36165 .44539 m .33665 .46505 L .27086 .44429 L .659 .771 0 r
F
.50307 .74195 m .50403 .74799 L .50428 .74833 L .857 .276 0 r
F
.50215 .74155 m .50403 .74799 L .50307 .74195 L .911 .272 0 r
F
.48385 .72805 m .48632 .73285 L .49229 .73391 L .728 .097 0 r
F
.47445 .72711 m .48632 .73285 L .48385 .72805 L .593 .015 0 r
F
.50414 .74879 m .50463 .75498 L .50425 .75515 L .099 .009 0 r
F
.5043 .74859 m .50463 .75498 L .50414 .74879 L 0 0 0 r
F
.62226 .40933 m .63778 .36885 L .6794 .38212 L .556 .583 0 r
F
.62226 .40933 m .59243 .40227 L .63778 .36885 L F
.41265 .72103 m .41606 .72156 L .44244 .72404 L .082 0 0 r
F
.50744 .55136 m .52913 .55786 L .52314 .56861 L .35 .36 0 r
F
.53912 .61703 m .53997 .61134 L .55731 .60954 L .454 .425 0 r
F
.53912 .61703 m .52667 .62003 L .53997 .61134 L F
.30692 .66802 m .30161 .68631 L .22693 .68304 L .546 .607 0 r
F
.36005 .67391 m .30161 .68631 L .30692 .66802 L .592 .68 0 r
F
.42328 .45069 m .36165 .44539 L .39398 .42819 L .723 .845 0 r
F
.45003 .43964 m .42328 .45069 L .39398 .42819 L .712 .837 0 r
F
.5043 .74859 m .50493 .75477 L .50463 .75498 L 0 0 0 r
F
.50428 .74833 m .50511 .75448 L .50493 .75477 L F
.50428 .74833 m .50469 .75238 L .5043 .74859 L F
.50403 .74799 m .50511 .75448 L .50428 .74833 L F
.50461 .75144 m .50514 .7541 L .50511 .75448 L F
.50403 .74799 m .50456 .75089 L .50461 .75144 L F
.50456 .75089 m .50514 .7541 L .50461 .75144 L F
.50469 .75238 m .50493 .75477 L .50471 .75264 L F
.50469 .75238 m .50471 .75264 L .5043 .74859 L F
.49642 .73469 m .49834 .74027 L .50065 .74101 L 1 .215 0 r
F
.49229 .73391 m .49834 .74027 L .49642 .73469 L .87 .163 0 r
F
.50731 .6307 m .49709 .62928 L .51243 .62409 L .692 .541 0 r
F
.50731 .6307 m .49637 .63609 L .49709 .62928 L F
.50215 .74155 m .50345 .74752 L .50403 .74799 L .911 .272 0 r
F
.50065 .74101 m .50345 .74752 L .50215 .74155 L .916 .247 0 r
F
.45592 .6653 m .43127 .67072 L .4406 .66082 L 1 1 0 r
F
.46448 .657 m .45592 .6653 L .4406 .66082 L F
.36032 .51912 m .42363 .53039 L .40397 .53314 L .33 .368 0 r
F
.50345 .74752 m .50514 .7541 L .50403 .74799 L .724 .214 0 r
F
.37087 .30201 m .44943 .33438 L .41316 .33839 L .487 .521 0 r
F
.32844 .3164 m .37087 .30201 L .41316 .33839 L .482 .513 0 r
F
.50065 .74101 m .50242 .74689 L .50345 .74752 L .916 .247 0 r
F
.49834 .74027 m .50242 .74689 L .50065 .74101 L .875 .207 0 r
F
.47445 .72711 m .47779 .73138 L .48632 .73285 L .593 .015 0 r
F
.46116 .72582 m .47779 .73138 L .47445 .72711 L .434 0 0 r
F
.57118 .60901 m .58362 .59879 L .6027 .60054 L .381 .405 0 r
F
.57118 .60901 m .55731 .60954 L .58362 .59879 L F
.49229 .73391 m .49491 .73926 L .49834 .74027 L .87 .163 0 r
F
.48632 .73285 m .49491 .73926 L .49229 .73391 L .725 .094 0 r
F
.32222 .71809 m .37883 .71809 L .37493 .7198 L .149 .325 0 r
F
.40638 .66601 m .39781 .67806 L .36005 .67391 L .695 .808 0 r
F
.43127 .67072 m .39781 .67806 L .40638 .66601 L .821 .891 0 r
F
.50345 .74752 m .50495 .75359 L .50514 .7541 L .724 .214 0 r
F
.50242 .74689 m .50495 .75359 L .50345 .74752 L .768 .202 0 r
F
.46448 .657 m .4406 .66082 L .45247 .65154 L 1 1 0 r
F
.47441 .64929 m .46448 .657 L .45247 .65154 L F
.49637 .63609 m .48145 .63563 L .49709 .62928 L .784 .745 0 r
F
.49637 .63609 m .48522 .6423 L .48145 .63563 L F
.4406 .66082 m .43127 .67072 L .40638 .66601 L .855 .949 0 r
F
.49834 .74027 m .50075 .74602 L .50242 .74689 L .875 .207 0 r
F
.49491 .73926 m .50075 .74602 L .49834 .74027 L .797 .149 0 r
F
.59327 .56345 m .58445 .58708 L .56867 .57596 L .489 .517 0 r
F
.59327 .56345 m .61511 .57696 L .58445 .58708 L F
.50242 .74689 m .50446 .75289 L .50495 .75359 L .768 .202 0 r
F
.50075 .74602 m .50446 .75289 L .50242 .74689 L .752 .165 0 r
F
.47441 .64929 m .45247 .65154 L .46632 .64309 L 1 1 0 r
F
.48522 .6423 m .47441 .64929 L .46632 .64309 L .906 .953 0 r
F
.48522 .6423 m .46632 .64309 L .48145 .63563 L F
.48632 .73285 m .48989 .73787 L .49491 .73926 L .725 .094 0 r
F
.47779 .73138 m .48989 .73787 L .48632 .73285 L .588 .007 0 r
F
.46116 .72582 m .46567 .72934 L .47779 .73138 L .434 0 0 r
F
.44244 .72404 m .46567 .72934 L .46116 .72582 L .254 0 0 r
F
.50845 .42613 m .47347 .40467 L .5158 .39945 L .661 .759 0 r
F
.50845 .42613 m .47898 .43138 L .47347 .40467 L F
.45003 .43964 m .39398 .42819 L .43199 .41438 L .712 .837 0 r
F
.47898 .43138 m .45003 .43964 L .43199 .41438 L .69 .808 0 r
F
.49491 .73926 m .49821 .74482 L .50075 .74602 L .797 .149 0 r
F
.48989 .73787 m .49821 .74482 L .49491 .73926 L .687 .072 0 r
F
.44817 .52961 m .486 .5467 L .46598 .54385 L .312 .352 0 r
F
.42363 .53039 m .44817 .52961 L .46598 .54385 L .283 .341 0 r
F
.50075 .74602 m .50355 .75193 L .50446 .75289 L .752 .165 0 r
F
.49821 .74482 m .50355 .75193 L .50075 .74602 L .685 .106 0 r
F
.32222 .71809 m .32606 .7132 L .37883 .71809 L .149 .325 0 r
F
.24845 .71572 m .32606 .7132 L .32222 .71809 L .217 .345 0 r
F
.30692 .66802 m .22693 .68304 L .23134 .6596 L .546 .607 0 r
F
.52667 .62003 m .51997 .61462 L .53997 .61134 L .557 .458 0 r
F
.52667 .62003 m .51243 .62409 L .51997 .61462 L F
.47898 .43138 m .43199 .41438 L .47347 .40467 L .69 .808 0 r
F
.65924 .56233 m .63146 .59176 L .61511 .57696 L .509 .553 0 r
F
.65924 .56233 m .6812 .58119 L .63146 .59176 L F
.47779 .73138 m .48268 .73594 L .48989 .73787 L .588 .007 0 r
F
.46567 .72934 m .48268 .73594 L .47779 .73138 L .415 0 0 r
F
.44244 .72404 m .44848 .7265 L .46567 .72934 L .254 0 0 r
F
.49821 .74482 m .50205 .75061 L .50355 .75193 L .685 .106 0 r
F
.48989 .73787 m .49443 .74317 L .49821 .74482 L .687 .072 0 r
F
.48268 .73594 m .49443 .74317 L .48989 .73787 L .535 0 0 r
F
.4406 .66082 m .40638 .66601 L .41916 .65447 L .855 .949 0 r
F
.45247 .65154 m .4406 .66082 L .41916 .65447 L .857 .97 0 r
F
.49443 .74317 m .50205 .75061 L .49821 .74482 L .571 .028 0 r
F
.56696 .55174 m .56867 .57596 L .54992 .56613 L .455 .472 0 r
F
.56696 .55174 m .59327 .56345 L .56867 .57596 L F
.37134 .65933 m .36005 .67391 L .30692 .66802 L .614 .712 0 r
F
.40638 .66601 m .36005 .67391 L .37134 .65933 L .695 .808 0 r
F
.60069 .30967 m .60847 .36499 L .57171 .35046 L .535 .586 0 r
F
.60069 .30967 m .65339 .32914 L .60847 .36499 L F
.24845 .71572 m .2507 .70626 L .32606 .7132 L .217 .345 0 r
F
.51243 .62409 m .49837 .61953 L .51997 .61462 L .637 .545 0 r
F
.51243 .62409 m .49709 .62928 L .49837 .61953 L F
.49443 .74317 m .49972 .74878 L .50205 .75061 L .571 .028 0 r
F
.47641 .5312 m .50744 .55136 L .486 .5467 L .347 .37 0 r
F
.44817 .52961 m .47641 .5312 L .486 .5467 L .312 .352 0 r
F
.46567 .72934 m .47235 .73325 L .48268 .73594 L .415 0 0 r
F
.44848 .7265 m .47235 .73325 L .46567 .72934 L .233 0 0 r
F
.41916 .65447 m .40638 .66601 L .37134 .65933 L .715 .839 0 r
F
.55731 .60954 m .55938 .59879 L .58362 .59879 L .461 .427 0 r
F
.55731 .60954 m .53997 .61134 L .55938 .59879 L F
.48891 .74087 m .49972 .74878 L .49443 .74317 L .419 0 0 r
F
.48268 .73594 m .48891 .74087 L .49443 .74317 L .535 0 0 r
F
.72415 .54073 m .75312 .56587 L .6812 .58119 L .498 .537 0 r
F
.66561 .59528 m .71531 .57049 L .73736 .58331 L .387 .401 0 r
F
.72415 .54073 m .6812 .58119 L .65924 .56233 L .498 .537 0 r
F
.66561 .59528 m .64829 .58835 L .71531 .57049 L .387 .401 0 r
F
.45247 .65154 m .41916 .65447 L .43563 .64377 L .857 .97 0 r
F
.46632 .64309 m .45247 .65154 L .43563 .64377 L .823 .938 0 r
F
.47235 .73325 m .48891 .74087 L .48268 .73594 L .356 0 0 r
F
.42282 .29323 m .48961 .3349 L .44943 .33438 L .496 .532 0 r
F
.37087 .30201 m .42282 .29323 L .44943 .33438 L .487 .521 0 r
F
.53758 .54229 m .54992 .56613 L .52913 .55786 L .42 .431 0 r
F
.53758 .54229 m .56696 .55174 L .54992 .56613 L F
.49709 .62928 m .47631 .62609 L .49837 .61953 L .698 .692 0 r
F
.49709 .62928 m .48145 .63563 L .47631 .62609 L F
.38731 .51254 m .44817 .52961 L .42363 .53039 L .342 .374 0 r
F
.36032 .51912 m .38731 .51254 L .42363 .53039 L .33 .368 0 r
F
.5068 .5354 m .52913 .55786 L .50744 .55136 L .383 .397 0 r
F
.47641 .5312 m .5068 .5354 L .50744 .55136 L .347 .37 0 r
F
.36165 .44539 m .27086 .44429 L .30478 .41766 L .659 .771 0 r
F
.39398 .42819 m .36165 .44539 L .30478 .41766 L .661 .775 0 r
F
.46632 .64309 m .43563 .64377 L .45502 .63423 L .823 .938 0 r
F
.48145 .63563 m .46632 .64309 L .45502 .63423 L .764 .84 0 r
F
.6027 .60054 m .62216 .58313 L .64829 .58835 L .408 .409 0 r
F
.6027 .60054 m .58362 .59879 L .62216 .58313 L F
.48891 .74087 m .49623 .74623 L .49972 .74878 L .419 0 0 r
F
.48145 .63563 m .45502 .63423 L .47631 .62609 L .764 .84 0 r
F
.5068 .5354 m .53758 .54229 L .52913 .55786 L .383 .397 0 r
F
.59243 .40227 m .58603 .36071 L .63778 .36885 L .58 .629 0 r
F
.59243 .40227 m .55628 .39876 L .58603 .36071 L F
.47235 .73325 m .48095 .73766 L .48891 .74087 L .356 0 0 r
F
.44848 .7265 m .45761 .72948 L .47235 .73325 L .233 0 0 r
F
.27229 .51363 m .29613 .49858 L .36032 .51912 L .375 .397 0 r
F
.54192 .29678 m .57171 .35046 L .53125 .34028 L .52 .565 0 r
F
.54192 .29678 m .60069 .30967 L .57171 .35046 L F
.62898 .54517 m .61511 .57696 L .59327 .56345 L .485 .517 0 r
F
.62898 .54517 m .65924 .56233 L .61511 .57696 L F
.48117 .29127 m .53125 .34028 L .48961 .3349 L .507 .547 0 r
F
.42282 .29323 m .48117 .29127 L .48961 .3349 L .496 .532 0 r
F
.41916 .65447 m .37134 .65933 L .38875 .64538 L .715 .839 0 r
F
.43563 .64377 m .41916 .65447 L .38875 .64538 L .716 .84 0 r
F
.29613 .49858 m .38731 .51254 L .36032 .51912 L .377 .398 0 r
F
.37883 .71809 m .38925 .71688 L .42407 .72251 L .045 .289 0 r
F
.32606 .7132 m .38925 .71688 L .37883 .71809 L .141 .32 0 r
F
.53997 .61134 m .53115 .60091 L .55938 .59879 L .532 .464 0 r
F
.53997 .61134 m .51997 .61462 L .53115 .60091 L F
.32138 .64974 m .30692 .66802 L .23134 .6596 L .562 .627 0 r
F
.37134 .65933 m .30692 .66802 L .32138 .64974 L .614 .712 0 r
F
.48117 .29127 m .54192 .29678 L .53125 .34028 L .507 .547 0 r
F
.38875 .64538 m .37134 .65933 L .32138 .64974 L .627 .727 0 r
F
.42178 .50871 m .47641 .5312 L .44817 .52961 L .361 .385 0 r
F
.38731 .51254 m .42178 .50871 L .44817 .52961 L .342 .374 0 r
F
.43563 .64377 m .38875 .64538 L .41164 .63258 L .716 .84 0 r
F
.45502 .63423 m .43563 .64377 L .41164 .63258 L .699 .804 0 r
F
.38925 .71688 m .4365 .72415 L .42407 .72251 L .054 .288 0 r
F
.39398 .42819 m .30478 .41766 L .35025 .39442 L .661 .775 0 r
F
.43199 .41438 m .39398 .42819 L .35025 .39442 L .655 .767 0 r
F
.51997 .61462 m .50047 .60537 L .53115 .60091 L .589 .535 0 r
F
.51997 .61462 m .49837 .61953 L .50047 .60537 L F
.55628 .39876 m .52722 .35889 L .58603 .36071 L .603 .674 0 r
F
.55628 .39876 m .5158 .39945 L .52722 .35889 L F
.59182 .53058 m .59327 .56345 L .56696 .55174 L .46 .483 0 r
F
.59182 .53058 m .62898 .54517 L .59327 .56345 L F
.46947 .73314 m .48355 .73761 L .49108 .74266 L 0 .211 0 r
F
.58362 .59879 m .58815 .58035 L .62216 .58313 L .461 .432 0 r
F
.58362 .59879 m .55938 .59879 L .58815 .58035 L F
.45502 .63423 m .41164 .63258 L .43892 .6214 L .699 .804 0 r
F
.47631 .62609 m .45502 .63423 L .43892 .6214 L .669 .731 0 r
F
.49837 .61953 m .46911 .61224 L .50047 .60537 L .632 .633 0 r
F
.49837 .61953 m .47631 .62609 L .46911 .61224 L F
.32606 .7132 m .33919 .70882 L .38925 .71688 L .141 .32 0 r
F
.2507 .70626 m .33919 .70882 L .32606 .7132 L .21 .341 0 r
F
.47631 .62609 m .43892 .6214 L .46911 .61224 L .669 .731 0 r
F
.46199 .50832 m .5068 .5354 L .47641 .5312 L .383 .402 0 r
F
.42178 .50871 m .46199 .50832 L .47641 .5312 L .361 .385 0 r
F
.4529 .72672 m .48355 .73761 L .46947 .73314 L .021 .262 0 r
F
.4365 .72415 m .4529 .72672 L .46947 .73314 L 0 .25 0 r
F
.64829 .58835 m .6798 .55981 L .71531 .57049 L .423 .417 0 r
F
.64829 .58835 m .62216 .58313 L .6798 .55981 L F
.43199 .41438 m .35025 .39442 L .40494 .37612 L .655 .767 0 r
F
.47347 .40467 m .43199 .41438 L .40494 .37612 L .642 .747 0 r
F
.54983 .51928 m .56696 .55174 L .53758 .54229 L .434 .452 0 r
F
.54983 .51928 m .59182 .53058 L .56696 .55174 L F
.5158 .39945 m .46536 .36404 L .52722 .35889 L .624 .715 0 r
F
.5158 .39945 m .47347 .40467 L .46536 .36404 L F
.38875 .64538 m .32138 .64974 L .34491 .6322 L .627 .727 0 r
F
.41164 .63258 m .38875 .64538 L .34491 .6322 L .629 .721 0 r
F
.32138 .64974 m .23134 .6596 L .24895 .63578 L .562 .627 0 r
F
.47347 .40467 m .40494 .37612 L .46536 .36404 L .642 .747 0 r
F
.5056 .51179 m .53758 .54229 L .5068 .5354 L .408 .424 0 r
F
.46199 .50832 m .5056 .51179 L .5068 .5354 L .383 .402 0 r
F
.40609 .71655 m .4529 .72672 L .4365 .72415 L .078 .292 0 r
F
.38925 .71688 m .40609 .71655 L .4365 .72415 L .054 .288 0 r
F
.33919 .70882 m .40609 .71655 L .38925 .71688 L .145 .319 0 r
F
.5056 .51179 m .54983 .51928 L .53758 .54229 L .408 .424 0 r
F
.33299 .48598 m .42178 .50871 L .38731 .51254 L .384 .404 0 r
F
.29613 .49858 m .33299 .48598 L .38731 .51254 L .377 .398 0 r
F
.4529 .72672 m .47256 .73042 L .48355 .73761 L .021 .262 0 r
F
.68225 .5178 m .65924 .56233 L .62898 .54517 L .481 .512 0 r
F
.68225 .5178 m .72415 .54073 L .65924 .56233 L F
.55938 .59879 m .54793 .58063 L .58815 .58035 L .51 .467 0 r
F
.55938 .59879 m .53115 .60091 L .54793 .58063 L F
.34491 .6322 m .32138 .64974 L .24895 .63578 L .571 .636 0 r
F
.2507 .70626 m .26624 .69714 L .33919 .70882 L .21 .341 0 r
F
.41164 .63258 m .34491 .6322 L .37676 .61618 L .629 .721 0 r
F
.43892 .6214 m .41164 .63258 L .37676 .61618 L .621 .693 0 r
F
.42879 .71749 m .47256 .73042 L .4529 .72672 L .115 .298 0 r
F
.40609 .71655 m .42879 .71749 L .4529 .72672 L .078 .292 0 r
F
.53115 .60091 m .50384 .58437 L .54793 .58063 L .551 .519 0 r
F
.53115 .60091 m .50047 .60537 L .50384 .58437 L F
.43892 .6214 m .37676 .61618 L .41542 .60246 L .621 .693 0 r
F
.46911 .61224 m .43892 .6214 L .41542 .60246 L .605 .644 0 r
F
.62216 .58313 m .63183 .55251 L .6798 .55981 L .459 .438 0 r
F
.62216 .58313 m .58815 .58035 L .63183 .55251 L F
.50047 .60537 m .45869 .5917 L .50384 .58437 L .582 .582 0 r
F
.50047 .60537 m .46911 .61224 L .45869 .5917 L F
.36175 .70555 m .42879 .71749 L .40609 .71655 L .16 .319 0 r
F
.33919 .70882 m .36175 .70555 L .40609 .71655 L .145 .319 0 r
F
.38171 .47722 m .46199 .50832 L .42178 .50871 L .395 .413 0 r
F
.33299 .48598 m .38171 .47722 L .42178 .50871 L .384 .404 0 r
F
.26624 .69714 m .36175 .70555 L .33919 .70882 L .21 .339 0 r
F
.46911 .61224 m .41542 .60246 L .45869 .5917 L .605 .644 0 r
F
.62922 .49851 m .62898 .54517 L .59182 .53058 L .463 .487 0 r
F
.62922 .49851 m .68225 .5178 L .62898 .54517 L F
.42879 .71749 m .45639 .72002 L .47256 .73042 L .115 .298 0 r
F
.34491 .6322 m .24895 .63578 L .28025 .61266 L .571 .636 0 r
F
.37676 .61618 m .34491 .6322 L .28025 .61266 L .574 .63 0 r
F
.43979 .47352 m .5056 .51179 L .46199 .50832 L .41 .427 0 r
F
.38171 .47722 m .43979 .47352 L .46199 .50832 L .395 .413 0 r
F
.56823 .4842 m .59182 .53058 L .54983 .51928 L .445 .464 0 r
F
.56823 .4842 m .62922 .49851 L .59182 .53058 L F
.3932 .70398 m .45639 .72002 L .42879 .71749 L .183 .323 0 r
F
.36175 .70555 m .3932 .70398 L .42879 .71749 L .16 .319 0 r
F
.58815 .58035 m .57375 .54971 L .63183 .55251 L .492 .467 0 r
F
.58815 .58035 m .54793 .58063 L .57375 .54971 L F
.5035 .47575 m .54983 .51928 L .5056 .51179 L .426 .444 0 r
F
.43979 .47352 m .5035 .47575 L .5056 .51179 L .41 .427 0 r
F
.5035 .47575 m .56823 .4842 L .54983 .51928 L .426 .444 0 r
F
.37676 .61618 m .28025 .61266 L .3246 .59151 L .574 .63 0 r
F
.41542 .60246 m .37676 .61618 L .3246 .59151 L .57 .611 0 r
F
.29589 .68928 m .3932 .70398 L .36175 .70555 L .218 .338 0 r
F
.26624 .69714 m .29589 .68928 L .36175 .70555 L .21 .339 0 r
F
.3932 .70398 m .43221 .70465 L .45639 .72002 L .183 .323 0 r
F
.54793 .58063 m .50927 .55221 L .57375 .54971 L .521 .503 0 r
F
.54793 .58063 m .50384 .58437 L .50927 .55221 L F
.41542 .60246 m .3246 .59151 L .38 .57366 L .57 .611 0 r
F
.45869 .5917 m .41542 .60246 L .38 .57366 L .56 .58 0 r
F
.50384 .58437 m .44304 .56029 L .50927 .55221 L .544 .542 0 r
F
.50384 .58437 m .45869 .5917 L .44304 .56029 L F
.45869 .5917 m .38 .57366 L .44304 .56029 L .56 .58 0 r
F
.3394 .68367 m .43221 .70465 L .3932 .70398 L .232 .34 0 r
F
.29589 .68928 m .3394 .68367 L .3932 .70398 L .218 .338 0 r
F
.3394 .68367 m .39512 .68126 L .43221 .70465 L .232 .34 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
OOoo28cP3iCPS?oo001eool@S>0?U>06U@26ool007Koo`n<h0nDh0^E087oo`00Mooo3hcP3YCP49D0
O?oo001gool?S>0>U>0@U@03WB1iool007Soo`j<h0jDh12E00JM87Koo`00NOoo3HcP3YCP3iD02YdP
Looo001iool>S>0=U>0?U@0=WB1`ool007[oo`f<h0fDh0jE016M86goo`00N_oo3HcP3ICP3YD04IdP
0Ye0Jooo001kool=S>0<U>0=U@0AWB05WD1Yool007coo`b<h0bDh0fE012M80RM@6Ooo`00O?oo38cP
39CP39D049dP2ie0IOoo001mool;S>0<U>0<U@0?WB0>WD1Sool007goo`b<P0Z<X0bE00nM816M@67o
o`00O_oo2hb02XbP1YC01YD03idP4Ye0H?oo001oool:S80:S:0;U<0?WB0BWD03YF1Nool0083oo`Z<
P003S:2fP;J000jfP0R^H0VM81:M@0FUH5goo`00P?oo1Xb01KjP4;J04:iP4Ie02:EPG?oo0020ool;
_Z0@]X0@[V04YR0<WD0:YF1Kool007[ooa6nX0nfP12^H0RV80NM@0jUH5Woo`00Mooo1;k04;jP3kJ0
3jiP3:HP0ie04:EPF?oo001dool7_/0@_Z0?]X0>[V0@YR0AYF1Gool0077oo`^n`0nnX0jfP0j^H12V
80>U`12UH5Koo`00K_oo3[k03kjP3[J03JiP4:HP1ZG03:EP0jF0EOoo001[oolB_/0>_Z0>]X0=[V0>
YR0:YL08YF06YH1Dool006WooaBn`0jnX0jfP0b^H0jV80fU`0BUH0RUP5Coo`00Iooo5kk03KjP3KJ0
3:iP3JHP4JG02jF0Dooo001UoolI_/0=_Z0=]X0;[V0=YR0@YL04WH09YH1Cool006?ooabn`0bnX0ff
P0Z^H0fV80nU`0NMP0VUP5;oo`00HOoo7[k03;jP3;J02ZiP3:HP3jG02Yf02JF0DOoo001NoolR_/08
_Z03ab0<_^0:]Z05[R06YR0>YL0=WH08YH1Aool005goo`>nX22n`0BnX0O780^nh0ZfX0Z^80jU`12M
P0RUP53oo`00G?oo1KjP7kk02lLP2kkP2KJP2ZhP3JG04if01jF0D?oo001Jool9_Z0J_/04cb0:ab0:
_^09]Z0:[R0<YL0BWH04UB03YH04[L1?ool005Woo`^nX1Fn`0S?80[780Znh0VfX0V^80^U`16MP0NE
80N]`4ooo`00F?oo3KjP4;k03LlP2LLP2KkP2KJP2:hP3:G00iE039f01IDP00>UP9DPUB000iDP1jg0
C_oo001FoolA_Z0=_/0>cb09ab09_^08]Z08[R0;YL06UD08WH0>UB07[L1>ool005Gooa>nX0Zn`17?
80S780Rnh0RfX0R^80ZU`0VE@0BMP0RE8003[L2E89DP00JE80R]`4goo`00Dooo5kjP1[k04llP2<LP
2<mP2;kP1ZhP2ZG039E02YDP00>]`9DPUB000iDP3:g0COoo001Cool3_X0E_Z03_/0Fcb04ab04gj07
cf07_^06[R04YH05YL0;UD04S>07UB02[L02UB0A[L1<ool005;oo`JnP1BnX1S?80SOX0K?H0Nnh0J^
80RUP0ZE@0R<h0>E8003[J2E89DP01F]`4coo`00DOoo2Kj04KjP0ll05<lP0nO01mnP1/mP1kkP1JhP
1jF019C01IE02hcP1jfP5:g0C?oo001@ool<_X0>_Z05c`0@cb06il07gj06cf06_^05[R06YH08U<0;
S>0:[J0>[L06[N1<ool0053oo`jnP0ZnX0S?00c?80WW`0OOX0G?H0Jnh0B^80JUP0ND`0B<@0J<h0n]
X0N]`0b]h4coo`00Cooo4Kj01kjP2ll02LlP0^NP2NO01]nP1Mo01/l00kGP1JCP1YC01ha01kFP3ZfP
4jgPC?oo001>oolD_X04_Z0=c`06cb0BO408Q603c`03]N05Y>04S006S40;]J0:[J04]N0C[N1<ool0
04gooaNnP0k?00Ql815l@124H004Y>2<08`0S004Nh03S403_F0:]J05[J09]N0C[N1<ool004cooaRn
P0;>`0C?015l811l@124H0J4P0RmH0ZeX0jeh1>]h4coo`00C?oo1;i04kj01<k01G`03g`P47a048AP
38B00[eP2kgP3KGP4jgPC?oo001<ool7_T0?_X02c/09O00?O20?O40@Q60AQ808_N0=]N0C[N1<ool0
04coo`Zn@0^nP0el00ml80il@0n4H1:4P0><X0Fmh0feh1>]h4coo`00Booo3[i01Kj04G`03W`P3ga0
3XAP4HB01XbP0kgP3KGP4jgPC?oo001;oolA_T000kj0O01l000AO00>O20>O40>Q60@Q80:S:0=]N0C
]P1<ool004_ooa2n@1Il00il80el@0j4H124P0b<X0^n81>f04coo`00B_oo4;i067`03G`P3Ga03HAP
48B048bP2;hP4[H0COoo001:ool>_T0KO00=O20<O40=Q60?Q80CS:06_R0B]P1=ool004[oo`fn@1el
00al80al@0f4H0n4P1:<X0><`0>n81>f04goo`00BOoo3;i087`01W`P1W?02g_P3HAP3XB04XbP1Xc0
00>n8;H0]P004;H0C_oo0019ool7]P04_T0RO00<Ll0;Nn0;O20>Q80BS:09S<0A]P1>ool004Woo`Zf
01ml011c`0]kh0]l80B4@0Z4P12<X0b<`12f04koo`00BOoo2KH06g`05W?02W_P2g`P28A01HB048bP
3hc03KHPCooo0019ool8]P0JO004Lj0ELl09Nn0;O20<Q40@S:0BS<0;]R1?ool004Woo`Nf01Ul00Qc
X1=c`0Ykh0Ul80f4@0>4P0^<X1F<`0Vf853oo`00BOoo1[H067`037>P4W?02G_P2G`P38A01XB028bP
58c019D01[HPDOoo0019ool6]P05O20BO00?Lj0@Ll09Nn09WJ0AWF04Q804S:0CS<07U@04]R1Bool0
04Woo`Jf00Yl80al019cX0Mc`0M[H1:MX16MH0RE016<`0ZE00>f85;oo`00B?oo1kH03g`P1W`057>P
26=01ZGP4IfP49eP49D028c03ID000>f8?ooool0DOoo0019ool6[L0DO20@Lj07Hd0<YN0@WJ0@WF0@
U@04S:03S<0AU@1Bool004Woo`J]`1Al80Ec`0YcX09S@1:Uh12MX0nMH12E00R<X1:E057oo`00BOoo
1Jg057`P2W?01G>P00AS@:HPYR2V816Uh12MX0jMH12E00b<X12E053oo`00B_oo1Jg02Ga02W`P3G?0
1jHP4:GP49fP3YeP3YD048bP3iD0Cooo001:ool5[L0BO40;Ll0:YR0@YN0?WJ0>WF0>U@0?S:04Q40:
U@04UB1>ool004[oo`F]`19l@0Uc`0fV812Uh0jMX0fMH0jE00j<X0R4@0FE00RE84goo`00Booo1:g0
4Wa01W?04JHP3jGP3YfP39eP3ID03XbP38A02iDPCOoo001;ool4[L0BO403Ll0DYR0?YN0>WJ0;WF0=
U@0=S:0@Q40:UB1<ool004_oo`BUP19l@003O02^8:hP00:^81>V80jUh0fMX0^MH0fE00b<X1>4@0VE
84coo`00C?oo1:F048AP1jhP4jHP3JGP1ifP1Zh02jF02id038bP4XA018@02IDPBooo001=ool4YH0=
Q60;[R0AYR0=YN0=[P0:YH0;W@05S606S:0AQ408Q008UB1;ool004goo`FUP0Z4H0j^816V80JUh0Nf
H0^^00ZUP0ZM00^<H124@0b400RE84[oo`00C_oo1JF01hAP4ZhP3jHP3KIP2jh02ZF02Id02XaP18@0
2hA048@01iDPB_oo001?ool4YH04Q80F[R0<YR03]Z0<]V0;[P09YH08W@0:S608Q006Q40DQ0001IDP
WF2MH9ePool00YePBOoo001?ool5YH02Q80I[R07YR07]Z0<]V09[P09YH08W@09S60PQ006WF000ooo
WF2MH002WF19ool0053oo`FUP1^^80BV80ZfX0^fH0V^00RUP0NM00V<H0^400EkX0f400VMH003Nl2M
H9eP00BMH4Woo`00D?oo19e07JhP3KJP2kIP2:h02JfP1YcP1i@P2h@02G^P1h@05IePBOoo001BoolM
[R04_/0<]Z0:]V08]X08[J06W>06U205Pj05Q00=Nj000h@0WD2MP004WH0EWF18ool0057ooab^80Nn
`0bfX0NfH0?700NfP0N]X0JLh0FD80V3X0akX0^MP0RMH003Nl2MH9eP00ZMH4Soo`00D?oo6jhP2[k0
3;JP0kIP1/L01kJ01ZfP1YcP19@P28>P1G=P1W^P3if05IePB?oo001?oolJ[R0=_/0;]Z09a`07]X05
[J05W>04U207Pj09Lf06YH0?WH0DWF18ool004gooaZ^812n`0RfX0??H0S700JfP0Fe`0FTP0>;`0Ik
H09cH0FU80^UP0nMP0ZMH0ZMP4Soo`00COoo1:H05JhP0kjP3kk01;JP1lmP1lL01/kP1;G01JB000B;
`7]PNf1kH0EK8003@^2eP;F000JeP0^UP2:MP4Soo`00C?oo2:H04JhP1[jP3[k02/mP1LL00mo01LkP
0kG01:B000B;P6=0Hd1S@0=2h0JmH0NeP0^UP0NMP0NU`1BMP4Soo`00Booo3:H03JhP2KjP2kk00mMP
2LmP0/L01Mo01LkP00>e`;f0_H000j`P0V=000=2h000c@001<d01KeP2;F02ZF03ZG059f0B?oo001:
ool@YP09[R0<_Z07_/06ef08cf07gl04c^03_H02[20017]P//3Kh=_P0mB01<d01KeP2;F02ZgP3ZG0
59f0B?oo001:oolCYP05[R0?_Z03_/0:ef04cf03kn06gl04gd02_H000j_0Nf1kH002fd02fn03e804
c@05cN08_P0:[N0>YL0DWH18ool004WooaNV01:nX0gGH0O_h0?O`0?oh0?O@0;=0003003JP=[000;K
@0;lP0?e80CUX0G=h0Rn00Z]h0jU`1BMP4Soo`00B?oo6:H01;IP3KjP1=M02MMP0oOP1^oP1OoP0]m0
00Ko8<d0Zh3jH?/0nf02nn02o803mB04iJ05cN08_P0:[N0>YL0DWH18ool004OooaRV00RfH0VnX0SG
@0CGH0Kgh0?_h0Ooh0;o8006e42S@?8PnV3k0?]P0__P0_b00oDP1>FP1LgP2;h02ZgP3ZG04if0BOoo
0017ool5YL0BYP0<]V03_Z0BHd0AJf001?YPn^3kP?`P0_c00_eP0oh01?iP1Mj02<J02[I03Zh04ifP
BOoo0017ool:YL0<YP0<]V06Hb0AHd0AJf09Jh000oh0oV3nH002oV05gX08aX0:]T0=[P0CWJ1:ool0
04Ooo`nU`0JV00RfH0aS811S@15[H19[P003kb36P<J000K6P0Vf@0j^01>MX4[oo`00A_oo5JG01;IP
4V<P46=046]P4V^017>P1=KP2[I03Jh04ifPBooo0016oolEYL02[R0FHb0>Hd0@Jf0AJh08Lj000mKP
_X2nP007_X0>[P0CWJ1;ool004KooaBU`1YS80iS@0m[H15[P0acX0JnP0f^81>MX4coo`00A_oo4JG0
7V<P3V=03V]P46^047>P0[j03ZhP2JG02YfPC?oo0015ool?YL0SHb0<Hd0>Jf0@Jh0CLj0<[R0CYL1=
ool004Koo`VMP0BU`0EK821S80aS@0e[H0m[P1=cX0Ach0R^81>U`4koo`00A_oo2if02e/P7F<P2f=0
3F]P3f^04W>P27?P1JhP4ZG0Cooo0016ool:WH0@Fb0DHb07D^0:F`0<Hb0>Jh0BLj0<Ln000jhPYL2U
`00@YL1@ool004Koo`RMP1IK80]S80eBh0YK00]S80A[H0Y[P15cX11ch0nU`57oo`00A_oo29f01F<P
55/P5U;P2E/02f<P26]P1F^047>P5G?P2jG0D_oo0016ool7WH0;Hb0>Fb0HD^09F`0:Hb0<Jf0@Lj0E
Ln03O008YL1Cool004Koo`NMP11S80MK81]Bh0QK00YS80a[H0A[P0]cX1Ach0Ml00FU`5Coo`00A_oo
1Yf05V<P7U;P25/02F<P2f]P2F^01W>P4g?P2g`00ZG0EOoo0017ool4UD0FHb0HD^08BZ07B/09Hb0;
Jf0=Jh0CLn0>O01Fool004Ooo`BE@1ES81=Bh0U2X0I:X0M:`0QJh0Y[H0e[P0Ac`0ich19l05Coo`00
B?oo0iE056<P45;P2CZP1T:P1DZP1d[01e[P1F<P1F]P36^027?02G?P5W`0D_oo0018ool3UD0DHb0>
D`07>/08>Z04@Z04BZ07B/06F^09Hb0<Jh0<Ll04Ln0IO01Aool004Soo`>E@1AS80iC00Y2`08j`0HR
H0<ZH0<bH0I:`0IJh0US80=[H0Q[P0mc`1Ql00El@4ooo`00BOoo0iE04f=03U<02T;022:00b9P0RYP
0c9P1CZ00TZP0e[P26<P1f]P16^03W?017`P4g`02Ga0C_oo0019ool4UD0CHd0>F`0:B^02>/000jC0
Tl2C`004Tl02Tb000`80>00bH003<V04>X04BZ000f<PQ024000@Q00ANj03O20>O00=O41=ool004Wo
o`F<h19S@0mS80IC00N<@0JC`0>C8004LR0h03P04P09S40AQ00ANj08Lh07O00BO41;ool004_oo`><
h1A[H0iS8003D`2<P8b000><P0N<@0:C`1><@124011kX15cP1=l@4[oo`00C?oo18cP4f]P2F<P2hb0
18a01HbP4Xa03h@047^P47>01V]047a0BOoo001=ool4S>08Jf000hcPJf1[H008Jf02Jd07S:09S80:
S:0BS40?Q00>Nj0@Lh0;Jd0>O418ool004koo`F<h0A[H003S>1[H6]P009[H004Lh1[H8cPS>0>S:04
S80?S:0@S40?Q00=Nj0?Lh0AJd06O406Q617ool004ooo`F<h0AcP2V<X12<@0j400ekX0icP11[@0ES
80^4H4Koo`00D?oo6XbP1ICP4hbP3ha03H@037^P3G>03f]02V<P2XAPA_oo001BoolES:09U>0BS:0?
S40<Q00;Nj0=Lh0=Jd0@Hb09Q615ool005?ooa6<X0fDh1:<X0f<@0f<80Z3X0]cH0a[@1ES80R4H4Go
o`00E?oo3HbP4ICP4HbP1ha01YBP38`P2H>P2g=P2V]04f<P1e/028APA?oo001Fool7S:0GU>0?S:0=
U:0;S209Pj09Lf0:Jd06Fb09Hb07F`0?Q614ool005Ooo`B<X0FE01FDh0Z<X0FM80bDX0Z<80R3X0Qc
H0U[@0aK80MK00n4H0R4X4?oo`00F?oo00>4@9D0U@001iD059CP1HbP2IdP39BP2H`P1h>P1g=P2F]0
2U/P00=;08BPQ:000T/028BP1hAP3hBP@ooo001Gool=U@0CU>0>WB0;U:08S207Rj06Lf07Hb09Fb02
B`0VQ:13ool005Gooa6E00nDh0>MP0fM80ZDX0VD@0F;X0EcH0IS80U;00J<h003B`24X8BP00J4X0R<
h1F4X4?oo`00Dooo5ID02YCP1if03IdP1IBP1:D029A01H^P0g=P16<P0d/01c[06hcP5HBP@ooo001@
oolJU@05U>0;WH0<WB09Y@07U404Rj04Lf02Db03</000`00W>2E0007U@0<UD0?S>0EQ:13ool004oo
oafE00nMP0RM80B]`0RU00JD@0B;X0=cH004Db0b`3;00005W>09YH0;UD0?S>0EQ:13ool004kooabE
00BU`0jMP0BM80N]`0RU00JT@0:;X0=cH0:d00B/X0JeP0RUP0^E@0n<h1F4X4?oo`00COoo6iD02:G0
3If02jg01:D00kF01JA000>;X9>0Jd000[]P0mC01<EP1[F02:F02iE03hcP5Hc0@ooo001;oolKU@0<
YL09WH04]V09[L07]H04Y40019>0j`3[P>^00^@P0mC01<EP1[F02:F02if03iDP5Hc0@ooo001:oolJ
U@0@YL05WH07]V06[L03aZ05]H04]4000i>0jZ3[0002jh02i203e<04gR06aT08[P0;WH0?UB0DS<14
ool004WooaVE01BU`0^fH0>]`0K6X0:eP0;=h0>d@004Vf3j`?/Pnj02o402o@03oJ04gR06aT08[P0;
WH0?UB0DS<14ool004OooaZE01BU`0BfX0VfH0S6X0C=h0:l8005nR3jH?[0nb3kX002o402o@03oJ04
gR06aT08[P0;WH0?UB0CS<15ool004Ooo`J=01>E01>U`0RfX0FfH0CGP0C6X0?WP0;=h008iR3;h000
nV3j`?]Pnl3lH0;m80;n00?nX0Co00KFh0RfH0ZU`0nE81B<`4Goo`00A_oo38d03ID04ZG03;JP2=N0
1^N00^HP00Smh=>PnX3jX?[0nf3k`?aP0_dP0_h00ojP1?l01]KP1kIP2jG03iE04hc0A_oo0015oolB
S@07U@0AYL0=]Z03gl04eh04on03ih02on002OgPoH3KP?YPnZ3k8?`0o:3mH002oT02o`03oj04ol05
e^08]V0:YL0?UD0DS<16ool004GooaN=01:U`0bfX0OO`0_oh0;mP005nh3jP?[Pnj3lX002oF000oi0
o`3o0004oj03ol06gf07_/0;YL0>UD0DS<17ool004CooaR=00FMX0bU`0^fX0SO`0coh007ol3lX?`0
nX3jh?`PoF000_i000?o@?oPon000ooP0oo01]mP2;k02ZGP3YE058c0B?oo0013oolHS@0;WJ06YL0;
]Z04gh04gl0<on02ol001ob0o23jX?]0o:3n8?lP00;o@0Soh0GO`0Rn`0ZUh0jE@1B<`4Woo`00@_oo
68d049fP3;JP2=n03_oP00Sn@?fPnn3jX?]0o:3n8?lP2_oP1Mo01kk02ZGP3YE058c0B_oo0012ool;
S<0<S@0AWJ05]V06]Z08gh0>on002OmPoV3m8?_PnZ3kh?dPoX3oH009on05gl07_/0:YN0>UD0DS<1;
ool004;ooaJ<`16MX0^fH0SOP0goh00:ol3oH?mPoJ3m0?^0nZ3l@?g0of09on05gj07_/0:YN0>UD0D
S<1<ool004;ooaJ<`0REH0RMX0bfH0OG80_oh0;oP0;o`0;n`008o@3lH?/PnZ3l@?g0oR3nX0?oh0?g
h0KOX0JfX0^Uh0jE@1B<`4goo`00@_oo5Xc03iEP3;IP2=LP1OmP1OoP0on00_jP0_g000Sm0?_Pn^3j
P?aPnn3nX?kP0_KP0oOP1Ll01kJP1JFP1JGP3iE04hc0Cooo0012oolES<0@UF0;[P08eb06of04ob03
oh02oZ02oL002?d0o63kH?[PnX3lP??Pe602m^03eV05c`03[P04]Z09YJ0@UD06S:0=S<1@ool004;o
oaF<`0nEH0b^00O6P0OoH0Co80?nH0;mX005o<3m0?aPnl3k8002nZ001?_0e63DH<B00mIP0[G00ll0
1Zh02ZFP1ID02YE03HbP1hc0DOoo0011oolES<0;UF0B>Z06aX06iX04ob03oV03oJ002_c0o23kX?]0
nZ3jH?Z0hb2[P<B00[B01KG01jh00ie01jFP2ID01IE058bPDooo0012oolBQ80@<Z0A>Z04aX06iX04
oR03oF02o:02o<001_`Pnj3k@?ZPnV3jP0:SX0:dP0:TH0:e`0BU80>^00NM@0BUX0fE01B<X5Goo`00
@_oo48B053:P43ZP0lJ01NJ01OhP0oeP0_bP0__P00KkH?/0n/3jH?XPnT02Vj04Y607YB0;WD0=U@05
S80?S:1Gool004;oo`f4P1XbX0ljX003]L35X<FP00?5X0GM80?/P0;k`0;kh006nf3k0?[0nV3j8?Y0
0X^P1IA01:DP19BP1Ye01YBP29D02Xb02XbPFOoo0013ool9Q80O<Z0>>Z05aJ05gB03k802nl02nb00
1_[0lX3b@>X0hN3j80:3X0JD@1FDX0BE00n<P0F<X5_oo`00@ooo1hB093:P3CZP0lFP1MdP0nb00__0
0_/P00Kj`?:0lT3Z0>7PnR02Pj03U404S005U:05S40<U:0DS81Mool004?oo`B4P2TbX0`jX0>/`0Bl
@0?3X0;300;2P006`T320<7P`L31X?7P0X>P28`02Xa029BP1XA03hb0Gooo0014ool3Q40;</0?<Z0;
8X0B:X000jc0_42l@002_403`j02``02`X001/90VJ2IP:60ZH39X09kX0B<00F3h0Z<@0BDX0^4@0Z<
P6;oo`00AOoo0XA05S;04b:03bZ000>D09^0Vh000Y^00Y[P00X@09YPVV2J09W0VJ2IP:60ZH39X09k
X0V3h0^<@124@0F<P6Goo`00A_oo00>4@3;0</0053;05b:03BZ00i^00Y[P00@`09YPVV1@00:0@004
V:21@950ZF02Nh0:Pn05S407Q00@Q41Xool004Ooo`03Q40j`3[0018j`10RP0d:@0@B@0DJH0038018
04P0009800=X00:0@004V:2Y0;TPfH02Nh0:Pn0=Q00;Q41/ool004Soo`03Q40j`3[0018j`0lZX08J
P004:Z24H8APQ604:Z000`Y0400@00042T024T056V03F003P002V8001;SPfD3iP?X00W^01H?P1W_0
3X@01HA0L?oo0018ool2Nn0G@^0;>/000d[PQ624H005Q609Nj0017]00N01h07P1AYP0VP00Y000[2P
0]TP00Ci`?Z0Nh1kP0ak`0j407Coo`00B_oo0g_P2d;P2d[P27`P2g?027^P16;00P7P0`800VP00Y00
00Fh`=TPfB3i`?Z0009cP0ak`0Z407Soo`00C?oo0g_P1D[P2g_P1W`P4W?017^P16<01F;000=R@07P
0P000P8000MX0900^<2h`>U0nJ3jH002Lh0=Nl05Q01lool004gooa9kh1Uc`0QS00AR`0A1h081X0:@
00:h`004fD3jH7>0Lh0=Nl21ool004ooo`Ukh0UcX0mc`0YS@0MS00E:@0=1h0074B01X06PR02XP=U0
nP000W>01g_0Qooo001@oolCLj0:Ll0?Hd07DX04BT038H024B00104PJ0398=VP0W>0S_oo001BoolC
Lj05Ll0?Hd05D/06DX05:N028H020<000`10J03IX02@ool005Cooa9cX11S@0YB`0=BP0<j@0@Yh081
@0040<000000J>2@ool005Koo`acX19S@0EJh0QB`0Lj@0@9X0040D00@000F<2@ool005Soo`IcX1=S
@0YJh0AB`0E2P0<j@0<J00<9X080`003bF3ooooo08koo`00FOoo5F=03e[P2D:01QX0105P00>`h?oo
ool0SOoo001Mool>Hd06F`0:F^06BZ04@X04:T036P030N020F000fP0ooooo`2<ool0067oo`MS@0aK
00EJh0]:X0PZ@0D1h0<108coo`00I?oo4e/034ZP1CZ012Y01QXP0`6PRooo001Wool?F`06D/06BZ0:
>X076R020P000`6Pooooo`28ool006[oo`YK00eB`0/jP0@ZH0<J80@208Woo`00KOoo1E/03U;01T:P
1SZ01bYP1P80Qooo001`ool?D/0<@Z09:V076V25ool007Ooo`MB`0e2X0DjX0DZH0PJH8?oo`00OOoo
3T:P2SZP2AYPP_oo0024ool7@Z0;>Z09:X21ool008_oo``jX0XZP7ooo`00V?oo2bZ0OOoo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.53496 .36551 m .58863 .3877 L .55003 .39251 L .517 .557 0 r
F
.56378 .36278 m .62451 .37874 L .58863 .3877 L .51 .553 0 r
F
.53496 .36551 m .56378 .36278 L .58863 .3877 L .517 .557 0 r
F
.52239 .46237 m .48721 .44029 L .51867 .43631 L .653 .765 0 r
F
.52239 .46237 m .48067 .46611 L .48721 .44029 L F
.56369 .45454 m .52239 .46237 L .51867 .43631 L .674 .788 0 r
F
.48067 .46611 m .45633 .44113 L .48721 .44029 L .63 .735 0 r
F
.48067 .46611 m .43959 .46583 L .45633 .44113 L F
.56369 .45454 m .51867 .43631 L .54975 .42911 L .674 .788 0 r
F
.60347 .44258 m .56369 .45454 L .54975 .42911 L .691 .803 0 r
F
.43959 .46583 m .42699 .43893 L .45633 .44113 L .607 .7 0 r
F
.43959 .46583 m .40025 .46162 L .42699 .43893 L F
.60347 .44258 m .54975 .42911 L .57948 .41872 L .691 .803 0 r
F
.64059 .42649 m .60347 .44258 L .57948 .41872 L .704 .809 0 r
F
.48503 .4913 m .52579 .51868 L .48335 .51569 L .469 .493 0 r
F
.4532 .48489 m .48335 .51569 L .44116 .50891 L .489 .518 0 r
F
.4532 .48489 m .48503 .4913 L .48335 .51569 L F
.59024 .3569 m .65644 .36584 L .62451 .37874 L .509 .553 0 r
F
.56378 .36278 m .59024 .3569 L .62451 .37874 L .51 .553 0 r
F
.42254 .47547 m .44116 .50891 L .40029 .49828 L .511 .545 0 r
F
.42254 .47547 m .4532 .48489 L .44116 .50891 L F
.52344 .34461 m .56378 .36278 L .53496 .36551 L .476 .498 0 r
F
.51706 .49473 m .56739 .51794 L .52579 .51868 L .452 .473 0 r
F
.48503 .4913 m .51706 .49473 L .52579 .51868 L .469 .493 0 r
F
.40025 .46162 m .40019 .43385 L .42699 .43893 L .584 .664 0 r
F
.40025 .46162 m .36383 .45363 L .40019 .43385 L F
.39404 .46308 m .40029 .49828 L .36188 .48378 L .536 .574 0 r
F
.39404 .46308 m .42254 .47547 L .40029 .49828 L F
.54834 .49525 m .60703 .51358 L .56739 .51794 L .438 .457 0 r
F
.51706 .49473 m .54834 .49525 L .56739 .51794 L .452 .473 0 r
F
.5448 .34359 m .59024 .3569 L .56378 .36278 L .467 .491 0 r
F
.52344 .34461 m .5448 .34359 L .56378 .36278 L .476 .498 0 r
F
.64059 .42649 m .57948 .41872 L .60689 .40517 L .704 .809 0 r
F
.67382 .40635 m .64059 .42649 L .60689 .40517 L .712 .808 0 r
F
.51867 .43631 m .49216 .42023 L .51564 .41605 L .675 .793 0 r
F
.51867 .43631 m .48721 .44029 L .49216 .42023 L F
.54975 .42911 m .51867 .43631 L .51564 .41605 L .704 .825 0 r
F
.61334 .34812 m .68306 .34934 L .65644 .36584 L .512 .558 0 r
F
.59024 .3569 m .61334 .34812 L .65644 .36584 L .509 .553 0 r
F
.36383 .45363 m .37696 .42613 L .40019 .43385 L .562 .628 0 r
F
.36383 .45363 m .33159 .44204 L .37696 .42613 L F
.36869 .44781 m .36188 .48378 L .32713 .46543 L .563 .605 0 r
F
.36869 .44781 m .39404 .46308 L .36188 .48378 L F
.48721 .44029 m .46917 .422 L .49216 .42023 L .643 .75 0 r
F
.48721 .44029 m .45633 .44113 L .46917 .422 L F
.54975 .42911 m .51564 .41605 L .53879 .40941 L .704 .825 0 r
F
.57948 .41872 m .54975 .42911 L .53879 .40941 L .729 .845 0 r
F
.51029 .59592 m .47717 .57791 L .51005 .5743 L .564 .612 0 r
F
.51029 .59592 m .46674 .59904 L .47717 .57791 L F
.55377 .58943 m .51029 .59592 L .51005 .5743 L .584 .652 0 r
F
.56422 .34021 m .61334 .34812 L .59024 .3569 L .464 .489 0 r
F
.5448 .34359 m .56422 .34021 L .59024 .3569 L .467 .491 0 r
F
.57787 .49298 m .64352 .50576 L .60703 .51358 L .428 .445 0 r
F
.54834 .49525 m .57787 .49298 L .60703 .51358 L .438 .457 0 r
F
.55377 .58943 m .51005 .5743 L .54287 .56804 L .584 .652 0 r
F
.59609 .57951 m .55377 .58943 L .54287 .56804 L .601 .687 0 r
F
.51481 .32868 m .5448 .34359 L .52344 .34461 L .419 .425 0 r
F
.45633 .44113 m .44745 .42145 L .46917 .422 L .612 .701 0 r
F
.45633 .44113 m .42699 .43893 L .44745 .42145 L F
.46674 .59904 m .44521 .57895 L .47717 .57791 L .542 .57 0 r
F
.46674 .59904 m .42421 .59888 L .44521 .57895 L F
.57948 .41872 m .53879 .40941 L .56083 .40032 L .729 .845 0 r
F
.60689 .40517 m .57948 .41872 L .56083 .40032 L .747 .851 0 r
F
.67382 .40635 m .60689 .40517 L .63098 .38861 L .712 .808 0 r
F
.70182 .38233 m .67382 .40635 L .63098 .38861 L .714 .799 0 r
F
.59609 .57951 m .54287 .56804 L .57465 .55909 L .601 .687 0 r
F
.63613 .56612 m .59609 .57951 L .57465 .55909 L .615 .713 0 r
F
.53055 .32903 m .56422 .34021 L .5448 .34359 L .402 .414 0 r
F
.51481 .32868 m .53055 .32903 L .5448 .34359 L .419 .425 0 r
F
.48647 .4723 m .51706 .49473 L .48503 .4913 L .433 .444 0 r
F
.4627 .4662 m .48503 .4913 L .4532 .48489 L .461 .473 0 r
F
.4627 .4662 m .48647 .4723 L .48503 .4913 L F
.4399 .45781 m .4532 .48489 L .42254 .47547 L .49 .505 0 r
F
.4399 .45781 m .4627 .4662 L .4532 .48489 L F
.51041 .4761 m .54834 .49525 L .51706 .49473 L .407 .42 0 r
F
.48647 .4723 m .51041 .4761 L .51706 .49473 L .433 .444 0 r
F
.42421 .59888 m .41518 .57755 L .44521 .57895 L .518 .53 0 r
F
.42421 .59888 m .38383 .59554 L .41518 .57755 L F
.42699 .43893 m .42783 .41875 L .44745 .42145 L .581 .649 0 r
F
.42699 .43893 m .40019 .43385 L .42783 .41875 L F
.49702 .63419 m .54313 .65637 L .49885 .65368 L .363 .386 0 r
F
.46345 .62849 m .49885 .65368 L .45447 .64797 L .393 .41 0 r
F
.46345 .62849 m .49702 .63419 L .49885 .65368 L F
.60689 .40517 m .56083 .40032 L .58096 .38886 L .747 .851 0 r
F
.63098 .38861 m .60689 .40517 L .58096 .38886 L .757 .846 0 r
F
.43077 .62036 m .45447 .64797 L .41108 .63917 L .423 .44 0 r
F
.43077 .62036 m .46345 .62849 L .45447 .64797 L F
.33159 .44204 m .35834 .4161 L .37696 .42613 L .542 .595 0 r
F
.33159 .44204 m .30494 .42716 L .35834 .4161 L F
.34754 .42985 m .32713 .46543 L .29737 .44336 L .592 .638 0 r
F
.34754 .42985 m .36869 .44781 L .32713 .46543 L F
.41888 .44717 m .42254 .47547 L .39404 .46308 L .522 .54 0 r
F
.41888 .44717 m .4399 .45781 L .42254 .47547 L F
.61334 .34812 m .63206 .33678 L .68306 .34934 L .512 .558 0 r
F
.58093 .33471 m .63206 .33678 L .61334 .34812 L .468 .493 0 r
F
.56422 .34021 m .58093 .33471 L .61334 .34812 L .464 .489 0 r
F
.54476 .32763 m .58093 .33471 L .56422 .34021 L .394 .411 0 r
F
.53055 .32903 m .54476 .32763 L .56422 .34021 L .402 .414 0 r
F
.53049 .63751 m .58621 .65616 L .54313 .65637 L .335 .37 0 r
F
.49702 .63419 m .53049 .63751 L .54313 .65637 L .363 .386 0 r
F
.50847 .3167 m .53055 .32903 L .51481 .32868 L .331 .344 0 r
F
.53371 .47766 m .57787 .49298 L .54834 .49525 L .385 .403 0 r
F
.51041 .4761 m .53371 .47766 L .54834 .49525 L .407 .42 0 r
F
.60465 .48809 m .67553 .49467 L .64352 .50576 L .424 .44 0 r
F
.57787 .49298 m .60465 .48809 L .64352 .50576 L .428 .445 0 r
F
.39996 .6098 m .41108 .63917 L .36979 .62722 L .454 .475 0 r
F
.39996 .6098 m .43077 .62036 L .41108 .63917 L F
.63206 .33678 m .70292 .32968 L .68306 .34934 L .52 .569 0 r
F
.51564 .41605 m .4958 .40492 L .51318 .40059 L .705 .828 0 r
F
.51564 .41605 m .49216 .42023 L .4958 .40492 L F
.53879 .40941 m .51564 .41605 L .51318 .40059 L .747 .874 0 r
F
.63613 .56612 m .57465 .55909 L .60438 .54747 L .615 .713 0 r
F
.67263 .54924 m .63613 .56612 L .60438 .54747 L .626 .729 0 r
F
.53879 .40941 m .51318 .40059 L .5303 .39439 L .747 .874 0 r
F
.56083 .40032 m .53879 .40941 L .5303 .39439 L .783 .899 0 r
F
.49216 .42023 m .4788 .40743 L .4958 .40492 L .66 .764 0 r
F
.49216 .42023 m .46917 .422 L .4788 .40743 L F
.52002 .31811 m .54476 .32763 L .53055 .32903 L .299 .336 0 r
F
.50847 .3167 m .52002 .31811 L .53055 .32903 L .331 .344 0 r
F
.40044 .4344 m .39404 .46308 L .36869 .44781 L .557 .578 0 r
F
.40044 .4344 m .41888 .44717 L .39404 .46308 L F
.56083 .40032 m .5303 .39439 L .54653 .38636 L .783 .899 0 r
F
.58096 .38886 m .56083 .40032 L .54653 .38636 L .809 .904 0 r
F
.40019 .43385 m .41109 .41412 L .42783 .41875 L .552 .6 0 r
F
.40019 .43385 m .37696 .42613 L .41109 .41412 L F
.63098 .38861 m .58096 .38886 L .59838 .37519 L .757 .846 0 r
F
.65071 .36928 m .63098 .38861 L .59838 .37519 L .758 .831 0 r
F
.70182 .38233 m .63098 .38861 L .65071 .36928 L .714 .799 0 r
F
.46917 .422 m .46283 .4082 L .4788 .40743 L .617 .692 0 r
F
.46917 .422 m .44745 .42145 L .46283 .4082 L F
.72314 .35476 m .70182 .38233 L .65071 .36928 L .711 .785 0 r
F
.38383 .59554 m .38811 .57386 L .41518 .57755 L .492 .494 0 r
F
.38383 .59554 m .34684 .58918 L .38811 .57386 L F
.56286 .63856 m .62694 .65314 L .58621 .65616 L .312 .361 0 r
F
.53049 .63751 m .56286 .63856 L .58621 .65616 L .335 .37 0 r
F
.55556 .47711 m .60465 .48809 L .57787 .49298 L .37 .392 0 r
F
.53371 .47766 m .55556 .47711 L .57787 .49298 L .385 .403 0 r
F
.58093 .33471 m .59416 .32741 L .63206 .33678 L .468 .493 0 r
F
.55685 .32468 m .59416 .32741 L .58093 .33471 L .396 .414 0 r
F
.54476 .32763 m .55685 .32468 L .58093 .33471 L .394 .411 0 r
F
.37206 .59681 m .36979 .62722 L .33182 .61209 L .484 .514 0 r
F
.37206 .59681 m .39996 .6098 L .36979 .62722 L F
.50389 .30777 m .52002 .31811 L .50847 .3167 L .199 .275 0 r
F
.53039 .31823 m .55685 .32468 L .54476 .32763 L .278 .337 0 r
F
.52002 .31811 m .53039 .31823 L .54476 .32763 L .299 .336 0 r
F
.58096 .38886 m .54653 .38636 L .56124 .37657 L .809 .904 0 r
F
.59838 .37519 m .58096 .38886 L .56124 .37657 L .821 .892 0 r
F
.63206 .33678 m .64537 .32336 L .70292 .32968 L .52 .569 0 r
F
.59416 .32741 m .64537 .32336 L .63206 .33678 L .479 .504 0 r
F
.51005 .5743 m .48516 .56145 L .50972 .55743 L .58 .624 0 r
F
.51005 .5743 m .47717 .57791 L .48516 .56145 L F
.54287 .56804 m .51005 .5743 L .50972 .55743 L .607 .681 0 r
F
.44745 .42145 m .44851 .40738 L .46283 .4082 L .577 .619 0 r
F
.44745 .42145 m .42783 .41875 L .44851 .40738 L F
.48772 .45775 m .51041 .4761 L .48647 .4723 L .381 .385 0 r
F
.47009 .45192 m .48647 .4723 L .4627 .4662 L .422 .416 0 r
F
.47009 .45192 m .48772 .45775 L .48647 .4723 L F
.45325 .44436 m .4627 .4662 L .4399 .45781 L .462 .452 0 r
F
.45325 .44436 m .47009 .45192 L .4627 .4662 L F
.54287 .56804 m .50972 .55743 L .53423 .55138 L .607 .681 0 r
F
.57465 .55909 m .54287 .56804 L .53423 .55138 L .631 .729 0 r
F
.30494 .42716 m .31597 .4209 L .35834 .4161 L .524 .568 0 r
F
.31597 .4209 m .31835 .42034 L .35834 .4161 L F
.31663 .42052 m .35529 .4133 L .35834 .4161 L F
.32135 .41964 m .34754 .42985 L .29737 .44336 L .622 .671 0 r
F
.3316 .4095 m .33673 .41606 L .32135 .41964 L F
.3316 .4095 m .32135 .41964 L .27405 .41783 L F
.32135 .41964 m .31663 .42052 L .27405 .41783 L F
.30494 .42716 m .29965 .42236 L .31663 .42052 L .524 .568 0 r
F
.31663 .42052 m .28236 .42693 L .28011 .42447 L .622 .671 0 r
F
.31663 .42052 m .28011 .42447 L .27405 .41783 L F
.31663 .42052 m .31868 .41936 L .35529 .4133 L .524 .568 0 r
F
.37433 .40333 m .36709 .4105 L .3316 .4095 L .635 .658 0 r
F
.36709 .4105 m .35471 .41276 L .3316 .4095 L F
.35471 .41276 m .35377 .41294 L .35349 .41289 L F
.35471 .41276 m .35349 .41289 L .3316 .4095 L F
.35834 .4161 m .35528 .41329 L .36762 .41139 L .5 .524 0 r
F
.35528 .41329 m .35471 .41276 L .36602 .41156 L F
.35528 .41329 m .36602 .41156 L .36762 .41139 L F
.37696 .42613 m .398 .40787 L .41109 .41412 L .525 .558 0 r
F
.37696 .42613 m .35834 .4161 L .398 .40787 L F
.31868 .41936 m .35471 .41276 L .35529 .4133 L .524 .568 0 r
F
.36709 .4105 m .36585 .41173 L .35377 .41294 L .635 .658 0 r
F
.35834 .4161 m .36414 .41316 L .398 .40787 L .5 .524 0 r
F
.36414 .41316 m .36762 .41139 L .37588 .41043 L F
.36414 .41316 m .37588 .41043 L .398 .40787 L F
.36762 .41139 m .36891 .41114 L .398 .40787 L F
.36787 .41126 m .37809 .40892 L .398 .40787 L F
.39996 .40484 m .39546 .40568 L .37433 .40333 L .65 .633 0 r
F
.39546 .40568 m .37809 .40892 L .3772 .40758 L F
.39546 .40568 m .3772 .40758 L .37433 .40333 L F
.40593 .39878 m .39996 .40484 L .37433 .40333 L F
.40593 .39878 m .40831 .40291 L .39996 .40484 L F
.398 .40787 m .40354 .40543 L .4272 .40179 L .461 .465 0 r
F
.40354 .40543 m .41136 .40365 L .4272 .40179 L F
.42924 .39543 m .43107 .39918 L .42534 .40048 L .664 .59 0 r
F
.42439 .40061 m .42534 .40048 L .42429 .40072 L F
.42924 .39543 m .42534 .40048 L .42439 .40061 L F
.40619 .40426 m .40876 .40368 L .4272 .40179 L .461 .465 0 r
F
.42924 .39543 m .42429 .40072 L .40593 .39878 L .664 .59 0 r
F
.42429 .40072 m .40876 .40368 L .40593 .39878 L F
.40876 .40368 m .42477 .40008 L .42538 .40051 L .461 .465 0 r
F
.40876 .40368 m .42538 .40051 L .4272 .40179 L F
.40354 .40543 m .40619 .40426 L .41136 .40365 L F
.41109 .41412 m .398 .40787 L .4272 .40179 L .498 .503 0 r
F
.42429 .40072 m .41362 .41212 L .40876 .40368 L .664 .59 0 r
F
.4272 .40179 m .4324 .39992 L .44853 .39733 L .395 .405 0 r
F
.4324 .39992 m .43631 .39906 L .44853 .39733 L F
.43382 .39941 m .4472 .39677 L .44853 .39733 L F
.42783 .41875 m .43645 .40516 L .44851 .40738 L .537 .554 0 r
F
.42783 .41875 m .41109 .41412 L .43645 .40516 L F
.41109 .41412 m .4272 .40179 L .43645 .40516 L .498 .503 0 r
F
.44851 .40738 m .43645 .40516 L .45509 .39853 L .51 .489 0 r
F
.43645 .40516 m .44853 .39733 L .45509 .39853 L .451 .438 0 r
F
.43645 .40516 m .4272 .40179 L .44853 .39733 L F
.44228 .39774 m .45026 .40239 L .43465 .40652 L .676 .531 0 r
F
.44641 .39297 m .44786 .39651 L .44702 .39669 L F
.44641 .39297 m .44702 .39669 L .44275 .39719 L F
.44853 .39733 m .45333 .39611 L .464 .39408 L .28 .37 0 r
F
.45333 .39611 m .45417 .39593 L .464 .39408 L F
.45365 .39603 m .46302 .39409 L .464 .39408 L F
.44851 .40738 m .45509 .39853 L .46379 .39891 L .51 .489 0 r
F
.46379 .39891 m .45509 .39853 L .46868 .39365 L .458 .428 0 r
F
.45509 .39853 m .464 .39408 L .46868 .39365 L .365 .397 0 r
F
.45509 .39853 m .44853 .39733 L .464 .39408 L F
.45557 .39563 m .46183 .39936 L .45026 .40239 L .681 .46 0 r
F
.45908 .39117 m .46025 .39463 L .45557 .39563 L F
.45908 .39117 m .45557 .39563 L .44641 .39297 L F
.45557 .39563 m .45503 .39575 L .44641 .39297 L F
.45539 .39586 m .44789 .39659 L .44641 .39297 L F
.45365 .39603 m .45439 .39584 L .46302 .39409 L .28 .37 0 r
F
.46594 .39346 m .46286 .3941 L .45908 .39117 L .677 .388 0 r
F
.46286 .3941 m .46025 .39463 L .46015 .39434 L F
.46286 .3941 m .46015 .39434 L .45908 .39117 L F
.47495 .39266 m .46868 .39365 L .47849 .39009 L .36 .399 0 r
F
.46868 .39365 m .47515 .39171 L .47849 .39009 L .216 .355 0 r
F
.46868 .39365 m .464 .39408 L .47515 .39171 L F
.464 .39408 m .46767 .39368 L .47515 .39171 L .092 .312 0 r
F
.46767 .39368 m .46795 .39365 L .46836 .39353 L F
.46767 .39368 m .46836 .39353 L .47515 .39171 L F
.47421 .39828 m .47495 .39266 L .48251 .39093 L .549 .487 0 r
F
.47421 .39828 m .46379 .39891 L .47495 .39266 L F
.46379 .39891 m .46868 .39365 L .47495 .39266 L .458 .428 0 r
F
.47321 .39254 m .47685 .3955 L .47043 .39713 L .667 .326 0 r
F
.48251 .39093 m .47495 .39266 L .48301 .38807 L .504 .437 0 r
F
.47495 .39266 m .47849 .39009 L .48301 .38807 L .36 .399 0 r
F
.47425 .39232 m .47685 .3955 L .47321 .39254 L .667 .326 0 r
F
.47515 .39171 m .47425 .39232 L .47615 .39222 L .149 0 0 r
F
.47863 .39203 m .47685 .3955 L .47615 .39222 L .655 .278 0 r
F
.4859 .39649 m .47421 .39828 L .48251 .39093 L .627 .597 0 r
F
.48251 .39093 m .48301 .38807 L .48849 .38552 L .504 .437 0 r
F
.48301 .38807 m .47849 .39009 L .48551 .3875 L 0 0 0 r
F
.47849 .39009 m .48312 .39 L .48551 .3875 L F
.47849 .39009 m .47515 .39171 L .48312 .39 L F
.47864 .39203 m .48167 .3943 L .47685 .3955 L .655 .278 0 r
F
.47515 .39171 m .4786 .39203 L .48312 .39 L .149 0 0 r
F
.4786 .39203 m .47864 .39203 L .48312 .39 L F
.47864 .39203 m .48247 .39108 L .48312 .39 L F
.4859 .39649 m .48251 .39093 L .49104 .38835 L .627 .597 0 r
F
.49104 .38835 m .48251 .39093 L .48849 .38552 L .626 .507 0 r
F
.48849 .38552 m .48301 .38807 L .48876 .38471 L .412 .405 0 r
F
.48301 .38807 m .48551 .3875 L .48876 .38471 L 0 0 0 r
F
.48551 .3875 m .48312 .39 L .48877 .38877 L .198 0 0 r
F
.48312 .39 m .48602 .39112 L .48877 .38877 L .355 0 0 r
F
.48602 .39112 m .48604 .39112 L .48606 .39111 L F
.48602 .39112 m .48606 .39111 L .48877 .38877 L F
.48615 .39112 m .48812 .39276 L .48532 .39342 L .636 .222 0 r
F
.4862 .39112 m .48812 .39276 L .48615 .39112 L F
.48792 .39073 m .48812 .39276 L .48616 .39109 L F
.48604 .39112 m .48532 .39342 L .48506 .39141 L F
.48616 .39109 m .48615 .39112 L .48604 .39112 L F
.48615 .39112 m .48532 .39342 L .48604 .39112 L F
.48602 .39112 m .48599 .39113 L .48604 .39112 L .355 0 0 r
F
.48312 .39 m .48246 .3911 L .4842 .39111 L F
.48575 .39101 m .4842 .39111 L .48602 .39112 L F
.48312 .39 m .4842 .39111 L .48575 .39101 L F
.48225 .39182 m .48167 .3943 L .48126 .3919 L .643 .245 0 r
F
.4812 .39152 m .48167 .3943 L .47864 .39203 L .655 .278 0 r
F
.47615 .39222 m .47685 .3955 L .47425 .39232 L .667 .326 0 r
F
.47901 .39207 m .47316 .39307 L .48172 .39232 L .149 0 0 r
F
.48239 .39122 m .48225 .39182 L .4812 .39152 L .643 .245 0 r
F
.48225 .39182 m .48126 .3919 L .4812 .39152 L F
.48302 .39118 m .48167 .3943 L .48239 .39122 L F
.48604 .39112 m .48639 .39102 L .48877 .38877 L .355 0 0 r
F
.48616 .39109 m .48604 .39112 L .48456 .38761 L .636 .222 0 r
F
.48604 .39112 m .48506 .39141 L .48503 .39119 L F
.48246 .3911 m .48241 .39118 L .48602 .39112 L .355 0 0 r
F
.48302 .39118 m .48506 .39141 L .48272 .39187 L .643 .245 0 r
F
.48241 .39118 m .48231 .39135 L .48494 .39119 L .355 0 0 r
F
.48241 .39118 m .48494 .39119 L .48602 .39112 L F
.48456 .38761 m .48503 .39119 L .48302 .39118 L .643 .245 0 r
F
.48503 .39119 m .48506 .39141 L .48302 .39118 L F
.48604 .39112 m .48503 .39119 L .48456 .38761 L .636 .222 0 r
F
.48272 .39187 m .48532 .39342 L .48167 .3943 L .643 .245 0 r
F
.48506 .39141 m .48532 .39342 L .48272 .39187 L F
.48231 .39135 m .48172 .39232 L .48599 .39113 L .355 0 0 r
F
.48231 .39135 m .48599 .39113 L .48602 .39112 L F
.48308 .39105 m .48302 .39118 L .48239 .39122 L .643 .245 0 r
F
.48604 .39112 m .48172 .39232 L .48779 .39179 L .355 0 0 r
F
.48599 .39113 m .48172 .39232 L .48604 .39112 L F
.48616 .39109 m .4862 .39112 L .48615 .39112 L .636 .222 0 r
F
.48621 .39119 m .48683 .39107 L .48877 .38877 L .355 0 0 r
F
.48683 .39107 m .4881 .39082 L .48815 .39066 L F
.48683 .39107 m .48815 .39066 L .48877 .38877 L F
.49104 .38835 m .48849 .38552 L .49469 .38234 L .626 .507 0 r
F
.48551 .3875 m .48877 .38877 L .49047 .38562 L .198 0 0 r
F
.49839 .3934 m .49104 .38835 L .50017 .38482 L .703 .748 0 r
F
.50017 .38482 m .49104 .38835 L .49469 .38234 L .725 .678 0 r
F
.49047 .38562 m .48877 .38877 L .49272 .38789 L .334 0 0 r
F
.49839 .3934 m .4859 .39649 L .49104 .38835 L .703 .748 0 r
F
.48877 .38877 m .49113 .39069 L .49272 .38789 L .48 .018 0 r
F
.49047 .38562 m .49272 .38789 L .49393 .38427 L .334 0 0 r
F
.49066 .39087 m .49031 .39228 L .49021 .39105 L .637 .199 0 r
F
.48815 .39066 m .48812 .39276 L .48792 .39073 L .634 .208 0 r
F
.48877 .38877 m .48818 .39059 L .48905 .39062 L .48 .018 0 r
F
.48882 .39046 m .48877 .39063 L .48815 .39066 L .634 .208 0 r
F
.48877 .39063 m .48812 .39276 L .48815 .39066 L F
.4907 .39071 m .49203 .39191 L .49031 .39228 L .637 .199 0 r
F
.49095 .39054 m .48923 .39061 L .49113 .39069 L .48 .018 0 r
F
.48877 .38877 m .48905 .39062 L .49095 .39054 L F
.48818 .39059 m .49019 .39073 L .49113 .39069 L F
.49113 .39069 m .4912 .39074 L .49139 .39059 L F
.49197 .39079 m .49203 .39191 L .4907 .39071 L .637 .199 0 r
F
.4912 .39074 m .49128 .39081 L .49133 .39071 L .48 .018 0 r
F
.4912 .39074 m .49133 .39071 L .49139 .39059 L F
.49113 .39069 m .49139 .39059 L .49272 .38789 L F
.49195 .39056 m .49197 .39079 L .4912 .39074 L .637 .199 0 r
F
.49128 .39081 m .49141 .39078 L .49272 .38789 L .48 .018 0 r
F
.49141 .39078 m .49219 .39061 L .49222 .39045 L F
.49141 .39078 m .49222 .39045 L .49272 .38789 L F
.49393 .38427 m .49272 .38789 L .49543 .38726 L .408 .023 0 r
F
.49272 .38789 m .49453 .39054 L .49543 .38726 L .562 .081 0 r
F
.49272 .38789 m .49222 .39043 L .49249 .39044 L F
.49236 .39039 m .49222 .39045 L .49172 .38669 L .646 .195 0 r
F
.49222 .39045 m .49195 .39056 L .49195 .39046 L F
.49222 .39045 m .49195 .39046 L .49172 .38669 L F
.49442 .39039 m .49249 .39044 L .49453 .39054 L .562 .081 0 r
F
.49272 .38789 m .49249 .39044 L .49442 .39039 L F
.49338 .39059 m .49341 .39117 L .49235 .39045 L .646 .195 0 r
F
.49222 .39043 m .49218 .39063 L .49338 .39059 L .562 .081 0 r
F
.49363 .39058 m .49459 .39143 L .49343 .39164 L .659 .193 0 r
F
.49245 .39044 m .49363 .39058 L .49453 .39054 L .562 .081 0 r
F
.4944 .38637 m .49456 .39068 L .49363 .39058 L .659 .193 0 r
F
.49456 .39068 m .49459 .39143 L .49363 .39058 L F
.49222 .39043 m .49338 .39059 L .49363 .39058 L .562 .081 0 r
F
.49222 .39043 m .49363 .39058 L .49245 .39044 L F
.49235 .39045 m .49341 .39117 L .4921 .39159 L .646 .195 0 r
F
.49319 .38651 m .49338 .39059 L .49235 .39045 L F
.49353 .3911 m .49341 .39117 L .49319 .38651 L .659 .193 0 r
F
.49453 .39054 m .49475 .39042 L .49543 .38726 L .562 .081 0 r
F
.49393 .38427 m .49543 .38726 L .49629 .3833 L .408 .023 0 r
F
.49541 .38626 m .49471 .39068 L .4944 .38637 L .675 .193 0 r
F
.49471 .39068 m .49459 .39143 L .49456 .39068 L F
.49453 .39054 m .49462 .39068 L .49475 .39042 L .562 .081 0 r
F
.49471 .39068 m .49462 .39068 L .4947 .39063 L .675 .193 0 r
F
.49462 .39068 m .49468 .39076 L .4947 .39063 L .562 .081 0 r
F
.49462 .39068 m .4947 .39063 L .49475 .39042 L F
.4947 .39063 m .49456 .39068 L .4944 .38637 L .675 .193 0 r
F
.49462 .39068 m .49456 .39068 L .4947 .39063 L F
.49471 .39063 m .49556 .39126 L .49459 .39143 L F
.4947 .39063 m .49503 .39049 L .49543 .38726 L .562 .081 0 r
F
.49543 .38726 m .49554 .39056 L .49672 .39051 L .629 .121 0 r
F
.49554 .39056 m .49554 .39058 L .49566 .39057 L F
.49554 .39056 m .49566 .39057 L .49672 .39051 L F
.49566 .39057 m .49639 .39114 L .49556 .39126 L .692 .193 0 r
F
.49645 .39067 m .49711 .39103 L .49639 .39114 L .709 .195 0 r
F
.49672 .39051 m .49617 .39069 L .49677 .39064 L .629 .121 0 r
F
.49629 .3833 m .49543 .38726 L .49724 .38681 L .445 .064 0 r
F
.49543 .38726 m .4968 .3907 L .49724 .38681 L .629 .121 0 r
F
.49711 .39073 m .49711 .39103 L .49645 .39067 L .709 .195 0 r
F
.4968 .3907 m .49691 .39099 L .49694 .3906 L .629 .121 0 r
F
.4968 .3907 m .49694 .3906 L .49724 .38681 L F
.49702 .38611 m .4971 .39048 L .49645 .39067 L .709 .195 0 r
F
.49777 .39069 m .49829 .39089 L .49774 .39095 L .736 .196 0 r
F
.49716 .39062 m .49774 .39095 L .49711 .39103 L .724 .196 0 r
F
.4972 .39062 m .49752 .39067 L .49777 .39069 L .68 .146 0 r
F
.49779 .39069 m .49777 .39069 L .49814 .39072 L F
.4972 .39062 m .49777 .39069 L .49779 .39069 L F
.49724 .38681 m .49714 .39062 L .49809 .39049 L F
.50017 .38482 m .49469 .38234 L .50135 .37848 L .725 .678 0 r
F
.49785 .3826 m .49724 .38681 L .49839 .3865 L .456 .086 0 r
F
.49724 .38681 m .49814 .39072 L .49839 .3865 L .68 .146 0 r
F
.49828 .39074 m .49829 .39089 L .49777 .39069 L .736 .196 0 r
F
.49814 .39072 m .49817 .39087 L .49819 .39066 L .68 .146 0 r
F
.49814 .39072 m .49819 .39066 L .49839 .3865 L F
.49809 .39049 m .4972 .39062 L .49814 .39072 L F
.49824 .38602 m .49828 .39053 L .49777 .39069 L .736 .196 0 r
F
.49831 .39067 m .49874 .39083 L .49829 .39089 L .745 .196 0 r
F
.49839 .3865 m .49819 .39065 L .49831 .39067 L .714 .163 0 r
F
.49888 .39039 m .49831 .39067 L .49892 .39074 L F
.49839 .3865 m .49831 .39067 L .49888 .39039 L F
.49839 .3865 m .49892 .39073 L .49907 .38629 L F
.51118 .38895 m .49839 .3934 L .50017 .38482 L .795 .894 0 r
F
.49893 .39068 m .4991 .3908 L .49889 .39082 L .75 .195 0 r
F
.49907 .38629 m .49893 .39068 L .4991 .39071 L .738 .175 0 r
F
.49911 .3907 m .49934 .39077 L .4991 .3908 L .75 .192 0 r
F
.49929 .39023 m .49911 .3907 L .49931 .39073 L .738 .175 0 r
F
.49907 .38629 m .49931 .39073 L .4994 .38615 L F
.49934 .39074 m .49934 .39077 L .49911 .3907 L .75 .192 0 r
F
.49931 .39073 m .49932 .39077 L .49932 .3907 L .738 .175 0 r
F
.49931 .39073 m .49932 .3907 L .4994 .38615 L F
.49935 .38602 m .49934 .39047 L .49911 .3907 L .75 .192 0 r
F
.49934 .39067 m .49943 .39076 L .49934 .39077 L .738 .186 0 r
F
.49943 .39075 m .49942 .39076 L .49943 .39076 L .761 .185 0 r
F
.4994 .38615 m .49932 .3907 L .49934 .39071 L F
.49942 .38947 m .49934 .39071 L .49943 .39075 L F
.4994 .38615 m .49934 .39071 L .49942 .38947 L F
.49947 .38607 m .49934 .39067 L .49935 .38602 L .738 .186 0 r
F
.49934 .39067 m .49934 .39077 L .49934 .39071 L F
.49934 .39067 m .49934 .39071 L .49935 .38602 L F
.4994 .38615 m .49943 .39076 L .49947 .38607 L .761 .185 0 r
F
.49947 .38607 m .49943 .39076 L .49934 .39067 L .738 .186 0 r
F
.49942 .39076 m .49932 .39077 L .49943 .39076 L .761 .185 0 r
F
.49932 .3907 m .49934 .39074 L .49931 .39073 L .75 .192 0 r
F
.49934 .39071 m .49934 .39074 L .49932 .3907 L F
.49932 .3907 m .49932 .39077 L .49943 .39075 L .761 .185 0 r
F
.49934 .39047 m .49934 .39071 L .49932 .3907 L .75 .192 0 r
F
.49934 .39047 m .49931 .39073 L .49911 .3907 L F
.49931 .39073 m .4991 .39071 L .49931 .39075 L .738 .175 0 r
F
.49911 .3907 m .4991 .39071 L .49931 .39073 L F
.49907 .38629 m .4991 .39071 L .49929 .39023 L F
.49935 .38602 m .49911 .3907 L .49909 .386 L .75 .192 0 r
F
.49911 .3907 m .4991 .3908 L .4991 .39071 L F
.49911 .3907 m .4991 .39071 L .49909 .386 L F
.4991 .39018 m .4991 .39071 L .49893 .39068 L .75 .195 0 r
F
.4991 .39071 m .4991 .3908 L .49893 .39068 L F
.49931 .39075 m .49893 .39081 L .49932 .39077 L .738 .175 0 r
F
.49893 .39068 m .49893 .39081 L .49931 .39075 L F
.49892 .39073 m .49893 .39081 L .49893 .39068 L .714 .163 0 r
F
.49892 .39073 m .49893 .39068 L .49907 .38629 L F
.49909 .386 m .4991 .39018 L .49874 .39083 L .75 .195 0 r
F
.4991 .39018 m .49889 .39082 L .49874 .39083 L F
.49871 .386 m .49831 .39067 L .49824 .38602 L .745 .196 0 r
F
.49831 .39067 m .49829 .39089 L .49828 .39068 L F
.49831 .39067 m .49828 .39068 L .49824 .38602 L F
.49871 .386 m .49874 .39072 L .49831 .39067 L F
.49874 .39072 m .49874 .39083 L .49831 .39067 L F
.49892 .39074 m .49819 .39066 L .49893 .39079 L .714 .163 0 r
F
.49819 .39065 m .49819 .39066 L .49892 .39074 L F
.49893 .39079 m .49817 .39087 L .49893 .39081 L F
.49819 .39066 m .49828 .39074 L .49814 .39072 L .736 .196 0 r
F
.49828 .39068 m .49828 .39074 L .49819 .39066 L F
.49819 .39066 m .49817 .39087 L .49893 .39079 L .714 .163 0 r
F
.49828 .39053 m .49828 .39068 L .49819 .39066 L .736 .196 0 r
F
.49828 .39053 m .49814 .39072 L .49777 .39069 L F
.49824 .38602 m .49777 .39069 L .49767 .38606 L F
.49777 .39069 m .49774 .39095 L .49774 .3907 L F
.49777 .39069 m .49774 .3907 L .49767 .38606 L F
.49714 .39062 m .49714 .39063 L .49809 .39049 L .68 .146 0 r
F
.49767 .38606 m .49774 .3907 L .49716 .39062 L .724 .196 0 r
F
.49774 .3907 m .49774 .39095 L .49716 .39062 L F
.4972 .39062 m .49714 .39063 L .49752 .39067 L .68 .146 0 r
F
.49629 .3833 m .49724 .38681 L .49785 .3826 L .445 .064 0 r
F
.49767 .38606 m .49716 .39062 L .49702 .38611 L .724 .196 0 r
F
.49716 .39062 m .49711 .39103 L .49711 .39063 L F
.49724 .38681 m .49694 .3906 L .49714 .39063 L .68 .146 0 r
F
.49716 .39062 m .49711 .39063 L .49702 .38611 L .724 .196 0 r
F
.49814 .39072 m .49714 .39063 L .49816 .39082 L .68 .146 0 r
F
.49816 .39082 m .49691 .39099 L .49817 .39087 L F
.49694 .3906 m .49711 .39073 L .4968 .3907 L .709 .195 0 r
F
.49711 .39063 m .49711 .39073 L .49694 .3906 L F
.49694 .3906 m .49691 .39099 L .49816 .39082 L .68 .146 0 r
F
.4971 .39048 m .49711 .39063 L .49694 .3906 L .709 .195 0 r
F
.4971 .39048 m .4968 .3907 L .49645 .39067 L F
.49638 .39067 m .49639 .39114 L .49566 .39057 L .692 .193 0 r
F
.49629 .39065 m .49554 .39058 L .49617 .39069 L .629 .121 0 r
F
.49672 .39051 m .49556 .39058 L .49629 .39065 L F
.49556 .39058 m .49554 .39058 L .49629 .39065 L F
.49677 .39064 m .49617 .39069 L .49684 .39081 L F
.49702 .38611 m .49645 .39067 L .49628 .38618 L .709 .195 0 r
F
.49645 .39067 m .49639 .39114 L .49638 .39067 L F
.49645 .39067 m .49638 .39067 L .49628 .38618 L F
.49628 .38618 m .49638 .39067 L .49566 .39057 L .692 .193 0 r
F
.49628 .38618 m .49566 .39057 L .49541 .38626 L F
.49566 .39057 m .49556 .39126 L .49554 .39058 L F
.49566 .39057 m .49554 .39058 L .49541 .38626 L F
.49543 .38726 m .49503 .39049 L .49554 .39058 L .629 .121 0 r
F
.49684 .39081 m .49495 .39116 L .49691 .39099 L F
.49553 .39028 m .49556 .39126 L .49471 .39063 L .675 .193 0 r
F
.49503 .39049 m .49495 .39116 L .49684 .39081 L .629 .121 0 r
F
.49541 .38626 m .49553 .39028 L .49503 .39049 L .675 .193 0 r
F
.49474 .39044 m .49503 .39049 L .49471 .39063 L F
.49541 .38626 m .49503 .39049 L .49474 .39044 L F
.49468 .39076 m .49501 .39065 L .49503 .39049 L .562 .081 0 r
F
.49468 .39076 m .49503 .39049 L .4947 .39063 L F
.49462 .39068 m .49203 .39142 L .49495 .39116 L F
.49453 .39054 m .49405 .39071 L .49462 .39068 L F
.49405 .39071 m .49203 .39142 L .49462 .39068 L F
.49363 .39058 m .49353 .3911 L .49349 .39058 L .659 .193 0 r
F
.49218 .39063 m .49203 .39142 L .49453 .39054 L .562 .081 0 r
F
.4944 .38637 m .49363 .39058 L .49319 .38651 L .659 .193 0 r
F
.49363 .39058 m .49349 .39058 L .49319 .38651 L F
.49353 .3911 m .49343 .39164 L .49341 .39117 L F
.49468 .39076 m .49495 .39116 L .49501 .39065 L .562 .081 0 r
F
.4921 .39159 m .49343 .39164 L .49203 .39191 L .646 .195 0 r
F
.49341 .39117 m .49343 .39164 L .4921 .39159 L F
.49319 .38651 m .49236 .39039 L .49172 .38669 L F
.49236 .39039 m .49203 .39191 L .49195 .39056 L F
.49172 .38669 m .49195 .39056 L .4907 .39071 L .637 .199 0 r
F
.49195 .39056 m .4912 .39074 L .4907 .39071 L F
.48923 .39061 m .48905 .39062 L .48967 .39064 L .48 .018 0 r
F
.48923 .39061 m .48967 .39064 L .49113 .39069 L F
.48877 .39063 m .49021 .39105 L .48853 .39142 L .634 .208 0 r
F
.48818 .39059 m .4881 .39083 L .49019 .39073 L .48 .018 0 r
F
.48989 .38691 m .49019 .39073 L .48877 .39063 L .634 .208 0 r
F
.49019 .39073 m .49021 .39105 L .48877 .39063 L F
.49066 .39087 m .49021 .39105 L .48989 .38691 L .637 .199 0 r
F
.48853 .39142 m .49031 .39228 L .48812 .39276 L .634 .208 0 r
F
.49021 .39105 m .49031 .39228 L .48853 .39142 L F
.49113 .39069 m .48779 .39179 L .49203 .39142 L .48 .018 0 r
F
.4907 .39071 m .49066 .39087 L .49063 .39071 L .637 .199 0 r
F
.4881 .39083 m .48779 .39179 L .49113 .39069 L .48 .018 0 r
F
.49172 .38669 m .4907 .39071 L .48989 .38691 L .637 .199 0 r
F
.4907 .39071 m .49063 .39071 L .48989 .38691 L F
.49128 .39081 m .49203 .39142 L .49219 .39061 L .48 .018 0 r
F
.48989 .38691 m .48882 .39046 L .48756 .38721 L .634 .208 0 r
F
.48882 .39046 m .48792 .39073 L .48756 .38721 L F
.48756 .38721 m .48792 .39073 L .48616 .39109 L .636 .222 0 r
F
.48756 .38721 m .48616 .39109 L .48456 .38761 L F
.48604 .39112 m .48621 .39119 L .48639 .39102 L .355 0 0 r
F
.48621 .39119 m .48779 .39179 L .4881 .39082 L F
.48456 .38761 m .48308 .39105 L .48063 .38815 L .643 .245 0 r
F
.47864 .39203 m .4812 .39152 L .48247 .39108 L .149 0 0 r
F
.4812 .39152 m .48239 .39122 L .48247 .39108 L F
.48308 .39105 m .4812 .39152 L .48063 .38815 L .643 .245 0 r
F
.4812 .39152 m .48234 .39129 L .48239 .39122 L .149 0 0 r
F
.48063 .38815 m .47864 .39203 L .47542 .38887 L .655 .278 0 r
F
.47864 .39203 m .47863 .39203 L .47863 .39203 L F
.47864 .39203 m .47863 .39203 L .47542 .38887 L F
.48063 .38815 m .4812 .39152 L .47864 .39203 L F
.4786 .39203 m .48172 .39232 L .48234 .39129 L .149 0 0 r
F
.47861 .39203 m .47615 .39222 L .47901 .39207 L F
.47515 .39171 m .47615 .39222 L .47861 .39203 L F
.47863 .39203 m .47615 .39222 L .47542 .38887 L .655 .278 0 r
F
.47609 .39195 m .47615 .39222 L .47425 .39232 L .667 .326 0 r
F
.47425 .39232 m .47316 .39307 L .47901 .39207 L .149 0 0 r
F
.46795 .39365 m .46835 .3936 L .47441 .39222 L .092 .312 0 r
F
.46835 .3936 m .47043 .39713 L .46542 .3942 L .677 .388 0 r
F
.46942 .39338 m .46945 .3935 L .46835 .3936 L F
.46945 .3935 m .47043 .39713 L .46835 .3936 L F
.47321 .39254 m .47281 .3932 L .46942 .39338 L .667 .326 0 r
F
.47281 .3932 m .47043 .39713 L .46945 .3935 L F
.47281 .3932 m .46945 .3935 L .46942 .39338 L F
.46835 .3936 m .46851 .39358 L .46942 .39338 L .092 .312 0 r
F
.46851 .39358 m .47316 .39307 L .46942 .39338 L F
.46835 .3936 m .47412 .39242 L .47441 .39222 L F
.46795 .39365 m .46761 .39367 L .46835 .3936 L F
.46795 .39365 m .47441 .39222 L .47515 .39171 L F
.464 .39408 m .46298 .39409 L .46795 .39365 L F
.46298 .39409 m .46286 .3941 L .46567 .39385 L F
.46298 .39409 m .46567 .39385 L .46795 .39365 L F
.46846 .38984 m .46942 .39338 L .46835 .3936 L .677 .388 0 r
F
.46567 .39385 m .46835 .3936 L .46542 .3942 L F
.46846 .38984 m .46835 .3936 L .46567 .39385 L F
.46594 .39346 m .46542 .3942 L .46025 .39463 L F
.46851 .39358 m .46115 .39412 L .47316 .39307 L .092 .312 0 r
F
.46835 .3936 m .46814 .39362 L .46851 .39358 L F
.46814 .39362 m .46115 .39412 L .46851 .39358 L F
.46942 .39338 m .47316 .39307 L .47412 .39242 L F
.47542 .38887 m .47321 .39254 L .46846 .38984 L .667 .326 0 r
F
.47321 .39254 m .46942 .39338 L .46846 .38984 L F
.46761 .39367 m .46115 .39412 L .46835 .3936 L .092 .312 0 r
F
.46542 .3942 m .47043 .39713 L .46183 .39936 L .677 .388 0 r
F
.47542 .38887 m .47609 .39195 L .47321 .39254 L .667 .326 0 r
F
.46542 .3942 m .46183 .39936 L .46047 .3953 L .677 .388 0 r
F
.45439 .39584 m .46286 .3941 L .46302 .39409 L .28 .37 0 r
F
.46542 .3942 m .46047 .3953 L .46025 .39463 L .677 .388 0 r
F
.46286 .3941 m .46115 .39412 L .46795 .39365 L .092 .312 0 r
F
.45439 .39584 m .46115 .39412 L .46286 .3941 L .28 .37 0 r
F
.46846 .38984 m .46594 .39346 L .45908 .39117 L .677 .388 0 r
F
.46025 .39463 m .46183 .39936 L .45557 .39563 L .681 .46 0 r
F
.45333 .39611 m .45365 .39603 L .45417 .39593 L .28 .37 0 r
F
.45557 .39563 m .45539 .39586 L .45503 .39575 L .681 .46 0 r
F
.44853 .39733 m .44702 .39669 L .44789 .39659 L .28 .37 0 r
F
.44853 .39733 m .44789 .39659 L .45365 .39603 L F
.45539 .39586 m .45026 .40239 L .44789 .39659 L .681 .46 0 r
F
.45365 .39603 m .44789 .39659 L .45451 .39581 L .28 .37 0 r
F
.45451 .39581 m .44444 .39558 L .46115 .39412 L F
.44275 .39719 m .44702 .39669 L .44228 .39774 L .676 .531 0 r
F
.44641 .39297 m .44228 .39774 L .42924 .39543 L F
.44228 .39774 m .43992 .3982 L .42924 .39543 L F
.4324 .39992 m .43382 .39941 L .43631 .39906 L .395 .405 0 r
F
.44151 .39862 m .4313 .39966 L .42924 .39543 L .676 .531 0 r
F
.43382 .39941 m .44444 .39558 L .4472 .39677 L .395 .405 0 r
F
.44786 .39651 m .45026 .40239 L .44228 .39774 L .676 .531 0 r
F
.44702 .39669 m .44444 .39558 L .45451 .39581 L .28 .37 0 r
F
.44228 .39774 m .44151 .39862 L .43992 .3982 L .676 .531 0 r
F
.4272 .40179 m .4313 .39966 L .43382 .39941 L .395 .405 0 r
F
.44151 .39862 m .43465 .40652 L .4313 .39966 L .676 .531 0 r
F
.4272 .40179 m .42534 .40048 L .4313 .39966 L .395 .405 0 r
F
.43382 .39941 m .4313 .39966 L .4342 .39927 L F
.4342 .39927 m .42127 .3976 L .44444 .39558 L F
.43107 .39918 m .43465 .40652 L .42429 .40072 L .664 .59 0 r
F
.42534 .40048 m .42127 .3976 L .4342 .39927 L .395 .405 0 r
F
.42429 .40072 m .43465 .40652 L .41362 .41212 L .664 .59 0 r
F
.40831 .40291 m .40876 .40368 L .39996 .40484 L .65 .633 0 r
F
.40876 .40368 m .40711 .40405 L .39996 .40484 L F
.40886 .40386 m .40047 .40512 L .39996 .40484 L F
.40619 .40426 m .42127 .3976 L .42477 .40008 L .461 .465 0 r
F
.40876 .40368 m .40886 .40386 L .40711 .40405 L .65 .633 0 r
F
.40527 .40466 m .40463 .40449 L .40619 .40426 L .461 .465 0 r
F
.398 .40787 m .39565 .40584 L .40527 .40466 L F
.39565 .40584 m .39546 .40568 L .39955 .40526 L F
.39565 .40584 m .39955 .40526 L .40527 .40466 L F
.37809 .40892 m .39546 .40568 L .398 .40787 L .5 .524 0 r
F
.39955 .40526 m .41362 .41212 L .38535 .41969 L .65 .633 0 r
F
.39996 .40484 m .40047 .40512 L .39955 .40526 L F
.39996 .40484 m .38535 .41969 L .37809 .40892 L F
.40179 .38459 m .40593 .39878 L .37433 .40333 L .706 .684 0 r
F
.39546 .40568 m .3893 .40038 L .40527 .40466 L .461 .465 0 r
F
.40047 .40512 m .41362 .41212 L .39955 .40526 L .65 .633 0 r
F
.40886 .40386 m .41362 .41212 L .40047 .40512 L F
.40619 .40426 m .3893 .40038 L .42127 .3976 L .461 .465 0 r
F
.40463 .40449 m .3893 .40038 L .40619 .40426 L F
.37809 .40892 m .39477 .40509 L .39546 .40568 L .5 .524 0 r
F
.36585 .41173 m .36316 .41439 L .35691 .41342 L .635 .658 0 r
F
.36585 .41173 m .35691 .41342 L .35377 .41294 L F
.36762 .41139 m .36787 .41126 L .36891 .41114 L .5 .524 0 r
F
.37433 .40333 m .37852 .40955 L .36602 .41156 L .635 .658 0 r
F
.36787 .41126 m .3893 .40038 L .39477 .40509 L .5 .524 0 r
F
.36585 .41173 m .38535 .41969 L .34754 .42985 L .635 .658 0 r
F
.36602 .41156 m .36621 .41164 L .36585 .41173 L F
.36621 .41164 m .38535 .41969 L .36585 .41173 L F
.36806 .3857 m .37433 .40333 L .3316 .4095 L .676 .7 0 r
F
.40179 .38459 m .37433 .40333 L .36806 .3857 L .706 .684 0 r
F
.36762 .41139 m .34539 .40421 L .3893 .40038 L .5 .524 0 r
F
.35471 .41276 m .34539 .40421 L .36762 .41139 L F
.37852 .40955 m .38535 .41969 L .36602 .41156 L .635 .658 0 r
F
.36316 .41439 m .33766 .41724 L .3316 .4095 L F
.31868 .41936 m .34539 .40421 L .35471 .41276 L .524 .568 0 r
F
.36316 .41439 m .34754 .42985 L .33766 .41724 L .635 .658 0 r
F
.32188 .38722 m .27405 .41783 L .25866 .38928 L .653 .704 0 r
F
.32188 .38722 m .3316 .4095 L .27405 .41783 L F
.36806 .3857 m .3316 .4095 L .32188 .38722 L .676 .7 0 r
F
.31868 .41936 m .28538 .40943 L .34539 .40421 L .524 .568 0 r
F
.31663 .42052 m .31462 .41981 L .31868 .41936 L F
.31462 .41981 m .28538 .40943 L .31868 .41936 L F
.29965 .42236 m .28538 .40943 L .31663 .42052 L F
.33673 .41606 m .34754 .42985 L .32135 .41964 L .622 .671 0 r
F
.31597 .4209 m .31663 .42052 L .31835 .42034 L .524 .568 0 r
F
.32135 .41964 m .29737 .44336 L .28236 .42693 L .622 .671 0 r
F
.51234 .30999 m .53039 .31823 L .52002 .31811 L .135 .274 0 r
F
.50389 .30777 m .51234 .30999 L .52002 .31811 L .199 .275 0 r
F
.38535 .41969 m .36869 .44781 L .34754 .42985 L .595 .617 0 r
F
.38535 .41969 m .40044 .4344 L .36869 .44781 L F
.50548 .46184 m .53371 .47766 L .51041 .4761 L .342 .361 0 r
F
.48772 .45775 m .50548 .46184 L .51041 .4761 L .381 .385 0 r
F
.47717 .57791 m .46137 .5635 L .48516 .56145 L .551 .566 0 r
F
.47717 .57791 m .44521 .57895 L .46137 .5635 L F
.67263 .54924 m .60438 .54747 L .63105 .53322 L .626 .729 0 r
F
.70426 .52895 m .67263 .54924 L .63105 .53322 L .631 .735 0 r
F
.43782 .43512 m .4399 .45781 L .41888 .44717 L .502 .493 0 r
F
.43782 .43512 m .45325 .44436 L .4399 .45781 L F
.54274 .73648 m .50056 .72608 L .53517 .72035 L .482 .467 0 r
F
.54274 .73648 m .49701 .74212 L .50056 .72608 L F
.58768 .72828 m .54274 .73648 L .53517 .72035 L .507 .5 0 r
F
.49701 .74212 m .46622 .72986 L .50056 .72608 L .452 .438 0 r
F
.49701 .74212 m .45157 .74528 L .46622 .72986 L F
.51318 .40059 m .49839 .3934 L .51118 .38895 L .744 .865 0 r
F
.51318 .40059 m .4958 .40492 L .49839 .3934 L F
.5303 .39439 m .51318 .40059 L .51118 .38895 L .808 .932 0 r
F
.5303 .39439 m .51118 .38895 L .52376 .38311 L F
.54653 .38636 m .5303 .39439 L .52376 .38311 L .862 .966 0 r
F
.57465 .55909 m .53423 .55138 L .55787 .54326 L .631 .729 0 r
F
.60438 .54747 m .57465 .55909 L .55787 .54326 L .652 .763 0 r
F
.4958 .40492 m .4859 .39649 L .49839 .3934 L .681 .769 0 r
F
.4958 .40492 m .4788 .40743 L .4859 .39649 L F
.50065 .30116 m .51234 .30999 L .50389 .30777 L .006 .206 0 r
F
.55685 .32468 m .56626 .32045 L .59416 .32741 L .396 .414 0 r
F
.53915 .31723 m .56626 .32045 L .55685 .32468 L .275 .345 0 r
F
.53039 .31823 m .53915 .31723 L .55685 .32468 L .278 .337 0 r
F
.51991 .31127 m .53915 .31723 L .53039 .31823 L .089 .278 0 r
F
.51234 .30999 m .51991 .31127 L .53039 .31823 L .135 .274 0 r
F
.59838 .37519 m .56124 .37657 L .57384 .36516 L .821 .892 0 r
F
.61236 .35954 m .59838 .37519 L .57384 .36516 L .82 .868 0 r
F
.65071 .36928 m .59838 .37519 L .61236 .35954 L .758 .831 0 r
F
.66508 .34755 m .65071 .36928 L .61236 .35954 L .751 .809 0 r
F
.72314 .35476 m .65071 .36928 L .66508 .34755 L .711 .785 0 r
F
.54653 .38636 m .52376 .38311 L .53565 .37591 L .862 .966 0 r
F
.56124 .37657 m .54653 .38636 L .53565 .37591 L .898 .967 0 r
F
.52272 .46425 m .55556 .47711 L .53371 .47766 L .307 .346 0 r
F
.50548 .46184 m .52272 .46425 L .53371 .47766 L .342 .361 0 r
F
.62762 .48083 m .70162 .48062 L .67553 .49467 L .426 .439 0 r
F
.60465 .48809 m .62762 .48083 L .67553 .49467 L .424 .44 0 r
F
.57515 .47461 m .62762 .48083 L .60465 .48809 L .362 .388 0 r
F
.55556 .47711 m .57515 .47461 L .60465 .48809 L .37 .392 0 r
F
.59416 .32741 m .60323 .31871 L .64537 .32336 L .479 .504 0 r
F
.56626 .32045 m .60323 .31871 L .59416 .32741 L .411 .424 0 r
F
.4788 .40743 m .47421 .39828 L .4859 .39649 L .623 .662 0 r
F
.4788 .40743 m .46283 .4082 L .47421 .39828 L F
.50683 .30399 m .51991 .31127 L .51234 .30999 L 0 .192 0 r
F
.50065 .30116 m .50683 .30399 L .51234 .30999 L .006 .206 0 r
F
.58768 .72828 m .53517 .72035 L .56906 .7126 L .507 .5 0 r
F
.63071 .71744 m .58768 .72828 L .56906 .7126 L .526 .535 0 r
F
.42442 .42432 m .41888 .44717 L .40044 .4344 L .547 .537 0 r
F
.42442 .42432 m .43782 .43512 L .41888 .44717 L F
.45157 .74528 m .43317 .73179 L .46622 .72986 L .418 .415 0 r
F
.45157 .74528 m .40754 .74609 L .43317 .73179 L F
.44521 .57895 m .43919 .56368 L .46137 .5635 L .517 .513 0 r
F
.44521 .57895 m .41518 .57755 L .43919 .56368 L F
.59311 .63746 m .66405 .64746 L .62694 .65314 L .296 .357 0 r
F
.56286 .63856 m .59311 .63746 L .62694 .65314 L .312 .361 0 r
F
.56124 .37657 m .53565 .37591 L .54637 .3674 L .898 .967 0 r
F
.57384 .36516 m .56124 .37657 L .54637 .3674 L .912 .944 0 r
F
.34684 .58918 m .36508 .56811 L .38811 .57386 L .466 .465 0 r
F
.34684 .58918 m .3146 .57997 L .36508 .56811 L F
.34814 .58152 m .33182 .61209 L .2985 .59379 L .512 .554 0 r
F
.34814 .58152 m .37206 .59681 L .33182 .61209 L F
.49841 .29629 m .50683 .30399 L .50065 .30116 L 0 .107 0 r
F
.64537 .32336 m .71452 .30757 L .70292 .32968 L .532 .586 0 r
F
.47062 .61327 m .49702 .63419 L .46345 .62849 L .356 .376 0 r
F
.44623 .60573 m .46345 .62849 L .43077 .62036 L .398 .41 0 r
F
.44623 .60573 m .47062 .61327 L .46345 .62849 L F
.49574 .61895 m .53049 .63751 L .49702 .63419 L .314 .352 0 r
F
.47062 .61327 m .49574 .61895 L .49702 .63419 L .356 .376 0 r
F
.53915 .31723 m .54588 .31533 L .56626 .32045 L .275 .345 0 r
F
.52625 .31173 m .54588 .31533 L .53915 .31723 L .071 .287 0 r
F
.51991 .31127 m .52625 .31173 L .53915 .31723 L .089 .278 0 r
F
.51234 .30613 m .52625 .31173 L .51991 .31127 L 0 .182 0 r
F
.50683 .30399 m .51234 .30613 L .51991 .31127 L 0 .192 0 r
F
.60438 .54747 m .55787 .54326 L .5798 .53312 L .652 .763 0 r
F
.63105 .53322 m .60438 .54747 L .5798 .53312 L .666 .782 0 r
F
.46283 .4082 m .46379 .39891 L .47421 .39828 L .568 .564 0 r
F
.46283 .4082 m .44851 .40738 L .46379 .39891 L F
.50292 .29956 m .51234 .30613 L .50683 .30399 L 0 .071 0 r
F
.49841 .29629 m .50292 .29956 L .50683 .30399 L 0 .107 0 r
F
.5388 .46507 m .57515 .47461 L .55556 .47711 L .28 .34 0 r
F
.52272 .46425 m .5388 .46507 L .55556 .47711 L .307 .346 0 r
F
.56626 .32045 m .57252 .31528 L .60323 .31871 L .411 .424 0 r
F
.54588 .31533 m .57252 .31528 L .56626 .32045 L .292 .359 0 r
F
.73629 .3242 m .72314 .35476 L .66508 .34755 L .702 .768 0 r
F
.47487 .78634 m .51586 .80519 L .4692 .79997 L .235 .332 0 r
F
.44007 .77919 m .4692 .79997 L .42319 .79262 L .281 .345 0 r
F
.44007 .77919 m .47487 .78634 L .4692 .79997 L F
.51118 .38895 m .50017 .38482 L .50954 .38028 L .795 .894 0 r
F
.52376 .38311 m .51118 .38895 L .50954 .38028 L .892 .996 0 r
F
.52376 .38311 m .50954 .38028 L .51874 .37472 L F
.53565 .37591 m .52376 .38311 L .51874 .37472 L .974 1 0 r
F
.49692 .2927 m .50292 .29956 L .49841 .29629 L 0 0 0 r
F
.42341 .59633 m .43077 .62036 L .39996 .6098 L .439 .451 0 r
F
.42341 .59633 m .44623 .60573 L .43077 .62036 L F
.61236 .35954 m .57384 .36516 L .58377 .35233 L .82 .868 0 r
F
.62216 .34225 m .61236 .35954 L .58377 .35233 L .807 .835 0 r
F
.66508 .34755 m .61236 .35954 L .62216 .34225 L .751 .809 0 r
F
.52078 .6228 m .56286 .63856 L .53049 .63751 L .274 .338 0 r
F
.49574 .61895 m .52078 .6228 L .53049 .63751 L .314 .352 0 r
F
.57384 .36516 m .54637 .3674 L .55547 .35772 L .912 .944 0 r
F
.58377 .35233 m .57384 .36516 L .55547 .35772 L .906 .905 0 r
F
.48881 .44677 m .50548 .46184 L .48772 .45775 L .309 .321 0 r
F
.47581 .44115 m .48772 .45775 L .47009 .45192 L .369 .351 0 r
F
.47581 .44115 m .48881 .44677 L .48772 .45775 L F
.46343 .43425 m .47009 .45192 L .45325 .44436 L .425 .388 0 r
F
.46343 .43425 m .47581 .44115 L .47009 .45192 L F
.41362 .41212 m .40044 .4344 L .38535 .41969 L .596 .583 0 r
F
.41362 .41212 m .42442 .42432 L .40044 .4344 L F
.51025 .7918 m .56208 .80838 L .51586 .80519 L .191 .324 0 r
F
.47487 .78634 m .51025 .7918 L .51586 .80519 L .235 .332 0 r
F
.53565 .37591 m .51874 .37472 L .52742 .36815 L .974 1 0 r
F
.54637 .3674 m .53565 .37591 L .52742 .36815 L 1 1 0 r
F
.51234 .30613 m .51694 .30768 L .52625 .31173 L 0 .182 0 r
F
.50694 .30235 m .51694 .30768 L .51234 .30613 L .491 0 0 r
F
.50694 .30235 m .51028 .30471 L .51048 .3048 L F
.50694 .30235 m .51048 .3048 L .51694 .30768 L F
.50372 .30012 m .50694 .30235 L .51234 .30613 L 0 .071 0 r
F
.50292 .29956 m .50694 .30235 L .50372 .30012 L F
.64537 .32336 m .65232 .30847 L .71452 .30757 L .532 .586 0 r
F
.60323 .31871 m .65232 .30847 L .64537 .32336 L .497 .524 0 r
F
.52625 .31173 m .53109 .31155 L .54588 .31533 L .071 .287 0 r
F
.51694 .30768 m .53109 .31155 L .52625 .31173 L .221 0 0 r
F
.50021 .29632 m .50694 .30235 L .50292 .29956 L .65 .057 0 r
F
.49692 .2927 m .50021 .29632 L .50292 .29956 L 0 0 0 r
F
.5019 .45108 m .52272 .46425 L .50548 .46184 L .247 .303 0 r
F
.48881 .44677 m .5019 .45108 L .50548 .46184 L .309 .321 0 r
F
.63071 .71744 m .56906 .7126 L .6012 .70279 L .526 .535 0 r
F
.67059 .70388 m .63071 .71744 L .6012 .70279 L .539 .565 0 r
F
.45214 .4261 m .45325 .44436 L .43782 .43512 L .477 .432 0 r
F
.45214 .4261 m .46343 .43425 L .45325 .44436 L F
.49598 .29007 m .50021 .29632 L .49692 .2927 L .674 .111 0 r
F
.41518 .57755 m .41945 .56217 L .43919 .56368 L .481 .47 0 r
F
.41518 .57755 m .38811 .57386 L .41945 .56217 L F
.40687 .7703 m .42319 .79262 L .37894 .78302 L .327 .365 0 r
F
.40687 .7703 m .44007 .77919 L .42319 .79262 L F
.40754 .74609 m .40245 .732 L .43317 .73179 L .381 .399 0 r
F
.40754 .74609 m .3661 .74464 L .40245 .732 L F
.54588 .31533 m .55025 .31277 L .57252 .31528 L .292 .359 0 r
F
.53109 .31155 m .55025 .31277 L .54588 .31533 L .089 .304 0 r
F
.54637 .3674 m .52742 .36815 L .53521 .36063 L 1 1 0 r
F
.55547 .35772 m .54637 .3674 L .53521 .36063 L 1 .994 0 r
F
.50073 .29678 m .50314 .29957 L .50694 .30235 L .65 .057 0 r
F
.50021 .29632 m .50314 .29957 L .50073 .29678 L F
.50314 .29957 m .50557 .30253 L .50577 .30262 L .705 .08 0 r
F
.50314 .29957 m .51028 .30471 L .50694 .30235 L F
.50314 .29957 m .50577 .30262 L .51028 .30471 L F
.49622 .29043 m .49838 .29393 L .50021 .29632 L .674 .111 0 r
F
.49598 .29007 m .49838 .29393 L .49622 .29043 L F
.49838 .29393 m .50052 .29754 L .50069 .29767 L .804 .155 0 r
F
.49838 .29393 m .50314 .29957 L .50021 .29632 L F
.49838 .29393 m .50069 .29767 L .50314 .29957 L F
.52043 .30878 m .52263 .30958 L .52278 .30959 L .199 0 0 r
F
.51833 .30806 m .52043 .30878 L .53109 .31155 L .221 0 0 r
F
.52043 .30878 m .53417 .31093 L .53109 .31155 L .199 0 0 r
F
.52043 .30878 m .52278 .30959 L .53417 .31093 L F
.51694 .30768 m .52043 .30878 L .51833 .30806 L .221 0 0 r
F
.51028 .30471 m .52043 .30878 L .51694 .30768 L .507 0 0 r
F
.49544 .28814 m .49838 .29393 L .49598 .29007 L .78 .183 0 r
F
.70426 .52895 m .63105 .53322 L .65358 .51651 L .631 .735 0 r
F
.72953 .50544 m .70426 .52895 L .65358 .51651 L .632 .733 0 r
F
.60323 .31871 m .60749 .30911 L .65232 .30847 L .497 .524 0 r
F
.57252 .31528 m .60749 .30911 L .60323 .31871 L .437 .444 0 r
F
.67313 .32394 m .66508 .34755 L .62216 .34225 L .737 .783 0 r
F
.73629 .3242 m .66508 .34755 L .67313 .32394 L .702 .768 0 r
F
.44241 .41681 m .43782 .43512 L .42442 .42432 L .532 .481 0 r
F
.44241 .41681 m .45214 .4261 L .43782 .43512 L F
.5146 .45415 m .5388 .46507 L .52272 .46425 L .189 .295 0 r
F
.5019 .45108 m .5146 .45415 L .52272 .46425 L .247 .303 0 r
F
.50972 .55743 m .49112 .54886 L .50932 .54453 L .602 .636 0 r
F
.50972 .55743 m .48516 .56145 L .49112 .54886 L F
.53423 .55138 m .50972 .55743 L .50932 .54453 L .639 .717 0 r
F
.53423 .55138 m .50932 .54453 L .52748 .53864 L F
.55787 .54326 m .53423 .55138 L .52748 .53864 L .675 .785 0 r
F
.403 .58512 m .39996 .6098 L .37206 .59681 L .477 .497 0 r
F
.403 .58512 m .42341 .59633 L .39996 .6098 L F
.53109 .31155 m .53417 .31093 L .55025 .31277 L .089 .304 0 r
F
.49544 .28814 m .49719 .29218 L .49838 .29393 L .78 .183 0 r
F
.49519 .28672 m .49719 .29218 L .49544 .28814 L .822 .227 0 r
F
.49719 .29218 m .50052 .29754 L .49838 .29393 L .91 .22 0 r
F
.58377 .35233 m .55547 .35772 L .56255 .34703 L .906 .905 0 r
F
.59053 .33838 m .58377 .35233 L .56255 .34703 L .883 .856 0 r
F
.62216 .34225 m .58377 .35233 L .59053 .33838 L .807 .835 0 r
F
.50052 .29754 m .50557 .30253 L .50314 .29957 L .884 .166 0 r
F
.62762 .48083 m .6457 .47152 L .70162 .48062 L .426 .439 0 r
F
.59165 .47039 m .6457 .47152 L .62762 .48083 L .364 .389 0 r
F
.57515 .47461 m .59165 .47039 L .62762 .48083 L .362 .388 0 r
F
.51025 .7918 m .5452 .79565 L .56208 .80838 L .191 .324 0 r
F
.55547 .35772 m .53521 .36063 L .54178 .35225 L 1 .994 0 r
F
.56255 .34703 m .55547 .35772 L .54178 .35225 L 1 .935 0 r
F
.54489 .6249 m .59311 .63746 L .56286 .63856 L .24 .333 0 r
F
.52078 .6228 m .54489 .6249 L .56286 .63856 L .274 .338 0 r
F
.63105 .53322 m .5798 .53312 L .59921 .52103 L .666 .782 0 r
F
.65358 .51651 m .63105 .53322 L .59921 .52103 L .674 .786 0 r
F
.55309 .46445 m .59165 .47039 L .57515 .47461 L .264 .342 0 r
F
.5388 .46507 m .55309 .46445 L .57515 .47461 L .28 .34 0 r
F
.51028 .30471 m .5128 .30675 L .52043 .30878 L .507 0 0 r
F
.50557 .30253 m .5128 .30675 L .51028 .30471 L .693 .079 0 r
F
.51874 .37472 m .50817 .37388 L .51489 .36852 L .999 1 0 r
F
.51874 .37472 m .50954 .38028 L .50817 .37388 L F
.52742 .36815 m .51874 .37472 L .51489 .36852 L 1 1 0 r
F
.49519 .28672 m .49648 .29089 L .49719 .29218 L .822 .227 0 r
F
.49515 .28567 m .49648 .29089 L .49519 .28672 L .805 .245 0 r
F
.50954 .38028 m .50135 .37848 L .50817 .37388 L .85 .891 0 r
F
.50954 .38028 m .50017 .38482 L .50135 .37848 L F
.49719 .29218 m .49876 .29604 L .50052 .29754 L .91 .22 0 r
F
.49648 .29089 m .49876 .29604 L .49719 .29218 L .986 .261 0 r
F
.52742 .36815 m .51489 .36852 L .5212 .36243 L 1 1 0 r
F
.53521 .36063 m .52742 .36815 L .5212 .36243 L F
.57252 .31528 m .57521 .30956 L .60749 .30911 L .437 .444 0 r
F
.55025 .31277 m .57521 .30956 L .57252 .31528 L .331 .378 0 r
F
.48516 .56145 m .47354 .55171 L .49112 .54886 L .562 .555 0 r
F
.48516 .56145 m .46137 .5635 L .47354 .55171 L F
.50052 .29754 m .50229 .30093 L .50557 .30253 L .884 .166 0 r
F
.49876 .29604 m .50229 .30093 L .50052 .29754 L 1 .221 0 r
F
.49515 .28567 m .49611 .28994 L .49648 .29089 L .805 .245 0 r
F
.49527 .28489 m .49611 .28994 L .49515 .28567 L .708 .232 0 r
F
.5128 .30675 m .52263 .30958 L .52043 .30878 L .465 0 0 r
F
.49648 .29089 m .49763 .29494 L .49876 .29604 L .986 .261 0 r
F
.49611 .28994 m .49763 .29494 L .49648 .29089 L .982 .288 0 r
F
.55787 .54326 m .52748 .53864 L .54493 .53121 L .675 .785 0 r
F
.5798 .53312 m .55787 .54326 L .54493 .53121 L .706 .83 0 r
F
.50557 .30253 m .50741 .30526 L .5128 .30675 L .693 .079 0 r
F
.50229 .30093 m .50741 .30526 L .50557 .30253 L .911 .156 0 r
F
.49527 .28489 m .49598 .28923 L .49611 .28994 L .708 .232 0 r
F
.49551 .28431 m .49598 .28923 L .49527 .28489 L 0 0 0 r
F
.49551 .28431 m .49604 .2887 L .49598 .28923 L F
.49582 .28387 m .49604 .2887 L .49551 .28431 L F
.49876 .29604 m .50006 .29975 L .50229 .30093 L 1 .221 0 r
F
.49763 .29494 m .50006 .29975 L .49876 .29604 L 1 .269 0 r
F
.53521 .36063 m .5212 .36243 L .52685 .35565 L 1 1 0 r
F
.54178 .35225 m .53521 .36063 L .52685 .35565 L F
.49611 .28994 m .49695 .29412 L .49763 .29494 L .982 .288 0 r
F
.496 .28933 m .49695 .29412 L .49611 .28994 L .92 .297 0 r
F
.49598 .28923 m .49603 .28949 L .496 .28933 L F
.49603 .28949 m .49695 .29412 L .496 .28933 L F
.49598 .28923 m .49661 .29351 L .49695 .29412 L F
.49641 .29124 m .49659 .29269 L .49652 .29305 L 0 0 0 r
F
.49622 .28829 m .49652 .29176 L .49641 .29124 L F
.49652 .29176 m .49659 .29269 L .49641 .29124 L F
.49582 .28387 m .49622 .28829 L .49604 .2887 L F
.49618 .28352 m .49622 .28829 L .49582 .28387 L .082 .004 0 r
F
.49618 .28352 m .49651 .28797 L .49622 .28829 L F
.49659 .28324 m .49651 .28797 L .49618 .28352 L .26 .064 0 r
F
.62719 .32375 m .62216 .34225 L .59053 .33838 L .784 .797 0 r
F
.67313 .32394 m .62216 .34225 L .62719 .32375 L .737 .783 0 r
F
.55025 .31277 m .552 .30987 L .57521 .30956 L .331 .378 0 r
F
.53417 .31093 m .552 .30987 L .55025 .31277 L .143 .328 0 r
F
.49604 .2887 m .49661 .29351 L .49598 .28923 L .781 .269 0 r
F
.50229 .30093 m .50363 .30416 L .50741 .30526 L .911 .156 0 r
F
.50006 .29975 m .50363 .30416 L .50229 .30093 L 1 .205 0 r
F
.49659 .28324 m .49686 .28771 L .49651 .28797 L .26 .064 0 r
F
.49702 .28301 m .49686 .28771 L .49659 .28324 L .363 .1 0 r
F
.5128 .30675 m .51439 .30858 L .52263 .30958 L .465 0 0 r
F
.50741 .30526 m .51439 .30858 L .5128 .30675 L .632 .061 0 r
F
.49763 .29494 m .49858 .29888 L .50006 .29975 L 1 .269 0 r
F
.49695 .29412 m .49858 .29888 L .49763 .29494 L 1 .312 0 r
F
.43465 .40652 m .42442 .42432 L .41362 .41212 L .595 .534 0 r
F
.43465 .40652 m .44241 .41681 L .42442 .42432 L F
.49702 .28301 m .49725 .28749 L .49686 .28771 L .363 .1 0 r
F
.49747 .2828 m .49725 .28749 L .49702 .28301 L .416 .118 0 r
F
.49604 .2887 m .49652 .29305 L .49661 .29351 L .781 .269 0 r
F
.49622 .28829 m .49652 .29305 L .49604 .2887 L 0 0 0 r
F
.49747 .2828 m .49768 .28729 L .49725 .28749 L .416 .118 0 r
F
.49792 .2826 m .49768 .28729 L .49747 .2828 L .436 .126 0 r
F
.37631 .75963 m .37894 .78302 L .33764 .77111 L .371 .393 0 r
F
.37631 .75963 m .40687 .7703 L .37894 .78302 L F
.49792 .2826 m .49814 .28709 L .49768 .28729 L .436 .126 0 r
F
.49837 .28239 m .49814 .28709 L .49792 .2826 L .43 .124 0 r
F
.52639 .45603 m .55309 .46445 L .5388 .46507 L .141 .295 0 r
F
.5146 .45415 m .52639 .45603 L .5388 .46507 L .189 .295 0 r
F
.49651 .28797 m .49659 .29269 L .49622 .28829 L 0 0 0 r
F
.49837 .28239 m .4986 .28688 L .49814 .28709 L .43 .124 0 r
F
.4988 .28216 m .4986 .28688 L .49837 .28239 L .398 .114 0 r
F
.49695 .29412 m .49766 .29823 L .49858 .29888 L 1 .312 0 r
F
.49661 .29351 m .49766 .29823 L .49695 .29412 L 1 .335 0 r
F
.62018 .63437 m .69611 .63933 L .66405 .64746 L .287 .358 0 r
F
.59311 .63746 m .62018 .63437 L .66405 .64746 L .296 .357 0 r
F
.56255 .34703 m .54178 .35225 L .54684 .34316 L 1 .935 0 r
F
.56726 .33556 m .56255 .34703 L .54684 .34316 L .981 .867 0 r
F
.59053 .33838 m .56255 .34703 L .56726 .33556 L .883 .856 0 r
F
.4988 .28216 m .49908 .28665 L .4986 .28688 L .398 .114 0 r
F
.49921 .28188 m .49908 .28665 L .4988 .28216 L .342 .095 0 r
F
.48023 .43311 m .48881 .44677 L .47581 .44115 L .3 .284 0 r
F
.47115 .42671 m .47581 .44115 L .46343 .43425 L .378 .319 0 r
F
.47115 .42671 m .48023 .43311 L .47581 .44115 L F
.49651 .28797 m .4968 .29241 L .49659 .29269 L 0 0 0 r
F
.49686 .28771 m .4968 .29241 L .49651 .28797 L .239 .055 0 r
F
.50006 .29975 m .50104 .30335 L .50363 .30416 L 1 .205 0 r
F
.49858 .29888 m .50104 .30335 L .50006 .29975 L 1 .252 0 r
F
.49921 .28188 m .49955 .28636 L .49908 .28665 L .342 .095 0 r
F
.49958 .28153 m .49955 .28636 L .49921 .28188 L .259 .069 0 r
F
.49686 .28771 m .4971 .29218 L .4968 .29241 L .239 .055 0 r
F
.49725 .28749 m .4971 .29218 L .49686 .28771 L .366 .1 0 r
F
.48977 .43856 m .5019 .45108 L .48881 .44677 L .21 .261 0 r
F
.48023 .43311 m .48977 .43856 L .48881 .44677 L .3 .284 0 r
F
.49661 .29351 m .49715 .29774 L .49766 .29823 L 1 .335 0 r
F
.49652 .29305 m .49715 .29774 L .49661 .29351 L .969 .32 0 r
F
.50741 .30526 m .50855 .30784 L .51439 .30858 L .632 .061 0 r
F
.50363 .30416 m .50855 .30784 L .50741 .30526 L .809 .132 0 r
F
.49725 .28749 m .49747 .29198 L .4971 .29218 L .366 .1 0 r
F
.49768 .28729 m .49747 .29198 L .49725 .28749 L .429 .123 0 r
F
.49958 .28153 m .50002 .28601 L .49955 .28636 L .259 .069 0 r
F
.49989 .28109 m .50002 .28601 L .49958 .28153 L .152 .037 0 r
F
.54178 .35225 m .52685 .35565 L .53159 .34825 L 1 1 0 r
F
.54684 .34316 m .54178 .35225 L .53159 .34825 L 1 .946 0 r
F
.53417 .31093 m .53534 .31008 L .552 .30987 L .143 .328 0 r
F
.52263 .30958 m .53534 .31008 L .53417 .31093 L .127 0 0 r
F
.49768 .28729 m .49789 .29179 L .49747 .29198 L .429 .123 0 r
F
.49814 .28709 m .49789 .29179 L .49768 .28729 L .455 .132 0 r
F
.31658 .54482 m .32889 .56349 L .27369 .571 L .569 .636 0 r
F
.3642 .54222 m .33073 .56318 L .31658 .54482 L .592 .649 0 r
F
.33073 .56318 m .33038 .56322 L .31658 .54482 L F
.33048 .56334 m .32889 .56349 L .31658 .54482 L F
.3146 .57997 m .29006 .56887 L .34627 .56118 L .44 .442 0 r
F
.3146 .57997 m .34627 .56118 L .36508 .56811 L F
.34627 .56118 m .34782 .56087 L .36508 .56811 L F
.36508 .56811 m .34782 .56087 L .37247 .55754 L .408 .413 0 r
F
.39915 .54032 m .37332 .55739 L .3642 .54222 L .621 .649 0 r
F
.37332 .55739 m .3732 .55747 L .37316 .5574 L F
.37332 .55739 m .37316 .5574 L .3642 .54222 L F
.3732 .55747 m .37247 .55754 L .3642 .54222 L F
.3642 .54222 m .37247 .55754 L .33073 .56318 L .592 .649 0 r
F
.38881 .55591 m .3732 .55747 L .39029 .55515 L .408 .413 0 r
F
.36508 .56811 m .37247 .55754 L .38881 .55591 L F
.36508 .56811 m .39029 .55515 L .40299 .55918 L F
.39029 .55515 m .39077 .55505 L .40299 .55918 L F
.42478 .53892 m .42869 .5498 L .42097 .5509 L .656 .628 0 r
F
.42478 .53892 m .42097 .5509 L .41165 .55143 L F
.40299 .55918 m .39079 .55506 L .40565 .55307 L .357 .39 0 r
F
.42106 .55144 m .40565 .55307 L .42244 .55085 L F
.40299 .55918 m .40565 .55307 L .42106 .55144 L F
.40495 .55314 m .41065 .55238 L .40493 .55315 L .656 .628 0 r
F
.42478 .53892 m .41065 .55238 L .40495 .55314 L F
.42097 .5509 m .42093 .551 L .41065 .55238 L .582 .555 0 r
F
.42093 .551 m .42092 .55102 L .41065 .55238 L F
.41065 .55238 m .42239 .55083 L .42244 .55085 L .312 .374 0 r
F
.42478 .53892 m .40495 .55314 L .39915 .54032 L .656 .628 0 r
F
.40495 .55314 m .40493 .55315 L .40492 .55314 L F
.40495 .55314 m .40492 .55314 L .39915 .54032 L F
.4311 .55253 m .42272 .5509 L .44566 .54782 L .275 .371 0 r
F
.42272 .5509 m .42244 .55085 L .42674 .55029 L F
.42272 .5509 m .42674 .55029 L .44566 .54782 L F
.38811 .57386 m .40299 .55918 L .41945 .56217 L .444 .437 0 r
F
.43919 .56368 m .41945 .56217 L .4429 .55338 L .463 .441 0 r
F
.41945 .56217 m .4311 .55253 L .4429 .55338 L .408 .41 0 r
F
.41945 .56217 m .40299 .55918 L .4311 .55253 L F
.40299 .55918 m .42244 .55085 L .4311 .55253 L .357 .39 0 r
F
.42869 .5498 m .42879 .54997 L .42848 .55002 L .582 .555 0 r
F
.42869 .5498 m .42845 .55005 L .42097 .5509 L F
.42674 .55029 m .42845 .55005 L .44566 .54782 L .211 .349 0 r
F
.42845 .55005 m .42266 .55081 L .42097 .5509 L .582 .555 0 r
F
.42879 .54997 m .42882 .55 L .42848 .55002 L F
.42845 .55005 m .42882 .55 L .44556 .54781 L .211 .349 0 r
F
.44631 .54729 m .4459 .54776 L .44548 .54781 L .595 .5 0 r
F
.4415 .54797 m .44548 .54781 L .42869 .5498 L F
.44631 .54729 m .44548 .54781 L .4415 .54797 L F
.46022 .54684 m .45176 .54762 L .4668 .54401 L .255 .368 0 r
F
.45176 .54762 m .46249 .54561 L .4668 .54401 L .146 .331 0 r
F
.45176 .54762 m .44625 .5478 L .46249 .54561 L F
.44625 .5478 m .44566 .54782 L .45425 .54669 L F
.44625 .5478 m .45425 .54669 L .46249 .54561 L F
.46137 .5635 m .45725 .55317 L .47354 .55171 L .515 .488 0 r
F
.46137 .5635 m .43919 .56368 L .45725 .55317 L F
.43919 .56368 m .4429 .55338 L .45725 .55317 L .463 .441 0 r
F
.47354 .55171 m .45725 .55317 L .47064 .5453 L .508 .457 0 r
F
.45725 .55317 m .46022 .54684 L .47064 .5453 L .43 .417 0 r
F
.45725 .55317 m .4429 .55338 L .46022 .54684 L F
.4429 .55338 m .45176 .54762 L .46022 .54684 L .35 .393 0 r
F
.45879 .54616 m .4627 .5535 L .451 .55631 L .603 .429 0 r
F
.45893 .54614 m .4627 .5535 L .45879 .54616 L F
.45425 .54669 m .45879 .54616 L .46249 .54561 L .057 .299 0 r
F
.47064 .5453 m .46022 .54684 L .47288 .54201 L .374 .404 0 r
F
.46022 .54684 m .4668 .54401 L .47288 .54201 L .255 .368 0 r
F
.48255 .54285 m .47064 .5453 L .48043 .53947 L .49 .435 0 r
F
.47064 .5453 m .47288 .54201 L .48043 .53947 L .374 .404 0 r
F
.4668 .54401 m .46252 .5456 L .4746 .54401 L .028 0 0 r
F
.46252 .5456 m .46249 .54561 L .46294 .54555 L F
.46252 .5456 m .46294 .54555 L .4746 .54401 L F
.46834 .54506 m .47142 .55144 L .4627 .5535 L .603 .358 0 r
F
.46851 .54505 m .47142 .55144 L .46834 .54506 L F
.46294 .54555 m .46834 .54506 L .4746 .54401 L .14 0 0 r
F
.46834 .54506 m .47443 .54428 L .4746 .54401 L F
.4668 .54401 m .4746 .54401 L .47767 .54138 L .028 0 0 r
F
.49112 .54886 m .48255 .54285 L .49546 .53938 L .575 .532 0 r
F
.49112 .54886 m .47354 .55171 L .48255 .54285 L F
.47354 .55171 m .47064 .5453 L .48255 .54285 L .508 .457 0 r
F
.49546 .53938 m .48255 .54285 L .48911 .53626 L .589 .497 0 r
F
.48255 .54285 m .48043 .53947 L .48911 .53626 L .49 .435 0 r
F
.47767 .54138 m .4746 .54401 L .48327 .54285 L .21 0 0 r
F
.48056 .54444 m .48283 .54881 L .47793 .54992 L .588 .253 0 r
F
.48119 .54448 m .48283 .54881 L .48056 .54444 L F
.48181 .54368 m .48283 .54881 L .48091 .54372 L F
.47441 .54432 m .47546 .54436 L .46928 .54498 L .596 .297 0 r
F
.47471 .54404 m .47455 .54427 L .47574 .54433 L .332 0 0 r
F
.47455 .54427 m .47452 .54432 L .47548 .54432 L F
.47455 .54427 m .47548 .54432 L .47574 .54433 L F
.47548 .54432 m .47793 .54992 L .47142 .55144 L .596 .297 0 r
F
.4746 .54401 m .47471 .54404 L .48327 .54285 L .332 0 0 r
F
.47471 .54404 m .47574 .54433 L .47808 .54387 L F
.47471 .54404 m .47808 .54387 L .48327 .54285 L F
.47574 .54433 m .4758 .54434 L .48309 .54337 L F
.47648 .5443 m .47651 .54439 L .4758 .54434 L .596 .297 0 r
F
.47651 .54439 m .47793 .54992 L .47548 .54432 L F
.48091 .54372 m .48119 .54448 L .48056 .54444 L .588 .253 0 r
F
.48091 .54372 m .48056 .54444 L .47648 .5443 L F
.48056 .54444 m .47793 .54992 L .47651 .54439 L F
.48056 .54444 m .47651 .54439 L .47648 .5443 L F
.47546 .54436 m .47481 .5455 L .46934 .54516 L .596 .297 0 r
F
.47481 .5455 m .47142 .55144 L .46949 .5456 L F
.47481 .5455 m .46949 .5456 L .46934 .54516 L F
.46834 .54506 m .46711 .54691 L .45965 .54619 L .603 .358 0 r
F
.46711 .54691 m .4627 .5535 L .46007 .5472 L F
.46711 .54691 m .46007 .5472 L .45965 .54619 L F
.4429 .55338 m .4311 .55253 L .45176 .54762 L .35 .393 0 r
F
.4311 .55253 m .44566 .54782 L .45176 .54762 L .275 .371 0 r
F
.45879 .54616 m .451 .55631 L .44655 .54775 L .603 .429 0 r
F
.46274 .54571 m .45965 .54619 L .4596 .54607 L .603 .358 0 r
F
.47546 .54436 m .46934 .54516 L .46928 .54498 L .596 .297 0 r
F
.46923 .54482 m .46928 .54498 L .46845 .54491 L .603 .358 0 r
F
.46928 .54498 m .47142 .55144 L .46851 .54505 L F
.46928 .54498 m .46851 .54505 L .46845 .54491 L F
.46249 .54561 m .47301 .54648 L .47426 .54453 L .14 0 0 r
F
.46834 .54506 m .46349 .54569 L .46274 .54571 L .603 .358 0 r
F
.46349 .54569 m .45965 .54619 L .46274 .54571 L F
.46349 .54569 m .46228 .54573 L .46368 .54571 L .14 0 0 r
F
.46249 .54561 m .46231 .54571 L .46349 .54569 L F
.46231 .54571 m .46228 .54573 L .46349 .54569 L F
.45955 .54595 m .4596 .54607 L .45888 .54605 L .603 .429 0 r
F
.4596 .54607 m .4627 .5535 L .45893 .54614 L F
.4596 .54607 m .45893 .54614 L .45888 .54605 L F
.44566 .54782 m .44627 .54778 L .45282 .54693 L .057 .299 0 r
F
.44587 .5478 m .451 .55631 L .43527 .56012 L .595 .5 0 r
F
.44566 .54782 m .46223 .54576 L .45425 .54669 L .057 .299 0 r
F
.44631 .54729 m .44656 .54777 L .44587 .5478 L .595 .5 0 r
F
.44555 .54781 m .44587 .5478 L .44627 .54778 L .057 .299 0 r
F
.44656 .54777 m .451 .55631 L .44587 .5478 L .595 .5 0 r
F
.44566 .54782 m .44555 .54781 L .44627 .54778 L .057 .299 0 r
F
.44555 .54781 m .44554 .54781 L .44587 .5478 L F
.42882 .55 m .44554 .54781 L .44556 .54781 L .211 .349 0 r
F
.42845 .55005 m .44556 .54781 L .44566 .54782 L F
.44554 .54781 m .44584 .54784 L .42882 .55 L .595 .5 0 r
F
.4459 .54776 m .44587 .5478 L .44554 .54781 L F
.44587 .5478 m .44584 .54784 L .44554 .54781 L F
.44584 .54784 m .43527 .56012 L .42884 .55005 L F
.44584 .54784 m .42884 .55005 L .42882 .55 L F
.45282 .54693 m .46017 .54697 L .46223 .54576 L .057 .299 0 r
F
.44627 .54778 m .46017 .54697 L .45282 .54693 L F
.45879 .54616 m .44655 .54775 L .44631 .54729 L .603 .429 0 r
F
.44359 .53789 m .44631 .54729 L .4415 .54797 L .692 .579 0 r
F
.4304 .54843 m .4415 .54797 L .42869 .5498 L F
.44359 .53789 m .4415 .54797 L .4304 .54843 L F
.44554 .54781 m .44552 .54781 L .44627 .54778 L .057 .299 0 r
F
.44552 .54781 m .44227 .54765 L .44624 .54778 L F
.44552 .54781 m .44624 .54778 L .44627 .54778 L F
.44654 .54776 m .44227 .54765 L .46017 .54697 L F
.44627 .54778 m .44621 .54778 L .44654 .54776 L F
.44621 .54778 m .44227 .54765 L .44654 .54776 L F
.46368 .54571 m .46017 .54697 L .47301 .54648 L .14 0 0 r
F
.46249 .54561 m .47426 .54453 L .46294 .54555 L F
.46844 .54492 m .46834 .54506 L .4596 .54607 L .603 .358 0 r
F
.46228 .54573 m .46017 .54697 L .46368 .54571 L .14 0 0 r
F
.47592 .54438 m .47301 .54648 L .48216 .54613 L .332 0 0 r
F
.47574 .54433 m .47568 .54437 L .47592 .54438 L F
.47568 .54437 m .47301 .54648 L .47592 .54438 L F
.4758 .54434 m .4776 .54424 L .48309 .54337 L F
.48327 .54285 m .4845 .54355 L .4894 .54202 L .471 0 0 r
F
.4845 .54355 m .48458 .5436 L .48472 .54355 L F
.4845 .54355 m .48472 .54355 L .4894 .54202 L F
.48491 .54361 m .48656 .54799 L .48283 .54881 L .582 .224 0 r
F
.48496 .54362 m .48656 .54799 L .48491 .54361 L F
.48588 .54354 m .48656 .54799 L .48493 .54355 L F
.48458 .5436 m .48283 .54881 L .48187 .54397 L F
.48493 .54355 m .48491 .54361 L .48458 .5436 L F
.48491 .54361 m .48283 .54881 L .48458 .5436 L F
.48493 .54355 m .48496 .54362 L .48491 .54361 L F
.48814 .54321 m .48942 .54739 L .48656 .54799 L .579 .205 0 r
F
.4873 .54322 m .48765 .54322 L .48922 .54296 L .471 0 0 r
F
.48893 .5432 m .48942 .54739 L .48814 .54321 L .579 .205 0 r
F
.48814 .54321 m .48791 .54389 L .4873 .54333 L F
.48791 .54389 m .48656 .54799 L .48591 .54377 L F
.48458 .5436 m .48476 .5437 L .48765 .54322 L .471 0 0 r
F
.48458 .5436 m .48765 .54322 L .4873 .54322 L F
.48476 .5437 m .4892 .54306 L .48922 .54296 L F
.48458 .5436 m .48922 .54296 L .4894 .54202 L F
.48544 .53946 m .48327 .54285 L .4894 .54202 L .351 0 0 r
F
.48791 .54389 m .48591 .54377 L .48562 .54183 L .579 .205 0 r
F
.48476 .5437 m .48496 .54381 L .4892 .54306 L .471 0 0 r
F
.49052 .54339 m .48942 .54739 L .48899 .54365 L .582 .193 0 r
F
.50932 .54453 m .49112 .54886 L .49546 .53938 L .63 .641 0 r
F
.49053 .54333 m .49165 .54694 L .48942 .54739 L .582 .193 0 r
F
.49075 .54335 m .49073 .54338 L .4908 .5434 L .564 .064 0 r
F
.4894 .54202 m .49075 .54335 L .49369 .54143 L F
.49251 .54319 m .49343 .54661 L .49165 .54694 L .59 .187 0 r
F
.49172 .54319 m .4919 .54319 L .49352 .54289 L .564 .064 0 r
F
.4932 .5432 m .49343 .54661 L .49251 .54319 L .59 .187 0 r
F
.4908 .5434 m .49134 .54341 L .49352 .54289 L .564 .064 0 r
F
.49251 .54319 m .4924 .54368 L .49134 .54341 L .59 .187 0 r
F
.4924 .54368 m .49165 .54694 L .49135 .54355 L F
.4924 .54368 m .49135 .54355 L .49134 .54341 L F
.49135 .54355 m .49165 .54694 L .49053 .54333 L .582 .193 0 r
F
.4909 .54349 m .48864 .5459 L .49317 .54573 L .564 .064 0 r
F
.4908 .5434 m .49074 .54348 L .4909 .54349 L F
.49074 .54348 m .48864 .5459 L .4909 .54349 L F
.49075 .54335 m .49352 .54289 L .49369 .54143 L F
.49546 .53938 m .48911 .53626 L .49855 .5323 L .589 .497 0 r
F
.49095 .53808 m .49369 .54143 L .49479 .53708 L .438 .016 0 r
F
.49095 .53808 m .4894 .54202 L .49369 .54143 L F
.50932 .54453 m .49546 .53938 L .50886 .53479 L .63 .641 0 r
F
.50886 .53479 m .49546 .53938 L .49855 .5323 L .665 .63 0 r
F
.49479 .53708 m .49369 .54143 L .49665 .54101 L .489 .065 0 r
F
.49369 .54143 m .49497 .54349 L .49665 .54101 L .651 .113 0 r
F
.49497 .54349 m .49502 .54356 L .49507 .54348 L F
.49497 .54349 m .49507 .54348 L .49665 .54101 L F
.49533 .54362 m .49606 .54616 L .49487 .54636 L .621 .183 0 r
F
.4954 .54365 m .49606 .54616 L .49533 .54362 L F
.49595 .54344 m .49606 .54616 L .49535 .54347 L F
.49502 .54356 m .49487 .54636 L .49473 .54365 L F
.49535 .54347 m .49533 .54362 L .49502 .54356 L F
.49533 .54362 m .49487 .54636 L .49502 .54356 L F
.494 .54365 m .49487 .54636 L .49343 .54661 L .604 .184 0 r
F
.49473 .54365 m .49487 .54636 L .494 .54365 L F
.49349 .54314 m .49343 .54661 L .4932 .5432 L F
.49408 .54325 m .49343 .54661 L .49349 .54314 L F
.49408 .54325 m .49473 .54365 L .494 .54365 L F
.4935 .54302 m .4945 .54342 L .49497 .54349 L .651 .113 0 r
F
.49369 .54143 m .49351 .54293 L .49463 .54336 L F
.49369 .54143 m .49463 .54336 L .49492 .54342 L F
.49458 .54072 m .49472 .54351 L .49408 .54325 L .604 .184 0 r
F
.49472 .54351 m .49473 .54365 L .49408 .54325 L F
.49351 .54293 m .4935 .54302 L .49497 .54349 L .651 .113 0 r
F
.4935 .54302 m .49347 .54327 L .4945 .54342 L F
.49502 .54356 m .49473 .54365 L .49472 .54351 L .621 .183 0 r
F
.49347 .54327 m .49317 .54573 L .49492 .54355 L .651 .113 0 r
F
.49347 .54327 m .49492 .54355 L .49497 .54349 L F
.49502 .54356 m .49514 .54353 L .49665 .54101 L F
.49535 .54347 m .4954 .54365 L .49533 .54362 L .621 .183 0 r
F
.49507 .54365 m .49531 .54365 L .49665 .54101 L .651 .113 0 r
F
.49648 .54326 m .49638 .54394 L .49595 .54344 L .641 .185 0 r
F
.49638 .54394 m .49606 .54616 L .49597 .54387 L F
.49638 .54394 m .49597 .54387 L .49595 .54344 L F
.49742 .53637 m .49665 .54101 L .49862 .54071 L .522 .097 0 r
F
.49635 .54416 m .49707 .54601 L .49606 .54616 L .641 .185 0 r
F
.49665 .54101 m .49768 .54371 L .49862 .54071 L .727 .145 0 r
F
.49734 .54389 m .49793 .5459 L .49707 .54601 L .661 .186 0 r
F
.49768 .54371 m .49771 .5438 L .49786 .54362 L .727 .145 0 r
F
.49771 .5438 m .49782 .54378 L .49786 .54362 L F
.49768 .54371 m .49786 .54362 L .49862 .54071 L F
.49788 .54376 m .49793 .5459 L .49734 .54389 L .661 .186 0 r
F
.49734 .54389 m .49707 .54601 L .497 .54406 L F
.497 .54406 m .49707 .54601 L .49635 .54416 L .641 .185 0 r
F
.4982 .54357 m .49816 .54395 L .49812 .54362 L .679 .188 0 r
F
.4982 .54357 m .49868 .54581 L .49793 .5459 L F
.49831 .54354 m .49849 .54348 L .49849 .5434 L .727 .145 0 r
F
.49781 .5438 m .49849 .5434 L .49862 .54071 L F
.49742 .53637 m .49862 .54071 L .49916 .53586 L .522 .097 0 r
F
.49857 .54034 m .49863 .54343 L .4982 .54357 L .679 .188 0 r
F
.49849 .54348 m .49868 .54581 L .4982 .54357 L F
.49864 .54359 m .49868 .54581 L .49849 .54348 L F
.49862 .54071 m .49864 .5435 L .49934 .54382 L .789 .168 0 r
F
.49864 .5435 m .49864 .54359 L .4989 .54367 L F
.49864 .5435 m .4989 .54367 L .49934 .54382 L F
.4989 .54367 m .49934 .54573 L .49868 .54581 L .694 .189 0 r
F
.49916 .53586 m .49862 .54071 L .49989 .54051 L .536 .116 0 r
F
.49951 .5438 m .49991 .54567 L .49934 .54573 L .703 .19 0 r
F
.49862 .54071 m .49936 .54391 L .49989 .54051 L .789 .168 0 r
F
.49937 .54396 m .4998 .54346 L .49989 .54051 L F
.49984 .54025 m .49988 .54353 L .49951 .5438 L .703 .19 0 r
F
.49988 .54353 m .49991 .54567 L .49951 .5438 L F
.49936 .54391 m .49937 .54396 L .49939 .54389 L .789 .168 0 r
F
.49936 .54391 m .49939 .54389 L .49989 .54051 L F
.49937 .54396 m .49974 .54552 L .4998 .54346 L F
.49984 .54025 m .49951 .5438 L .49925 .54029 L .703 .19 0 r
F
.49951 .5438 m .49934 .54573 L .49931 .54403 L F
.49951 .5438 m .49931 .54403 L .49925 .54029 L F
.49925 .54029 m .49931 .54394 L .4989 .54367 L .694 .189 0 r
F
.49931 .54394 m .49934 .54573 L .4989 .54367 L F
.49925 .54029 m .4989 .54367 L .49857 .54034 L F
.4989 .54367 m .49868 .54581 L .49864 .54359 L F
.4989 .54367 m .49864 .54359 L .49857 .54034 L F
.49862 .54071 m .49849 .54348 L .49864 .54359 L .789 .168 0 r
F
.49934 .54382 m .49864 .54359 L .49941 .54413 L F
.49941 .54413 m .49838 .54556 L .49974 .54552 L F
.49849 .54348 m .49838 .54556 L .49941 .54413 L F
.49863 .54343 m .49864 .54359 L .49849 .54348 L .679 .188 0 r
F
.49777 .54395 m .49847 .54385 L .49849 .54348 L .727 .145 0 r
F
.49777 .54395 m .49849 .54348 L .49831 .54354 L F
.49816 .54395 m .49788 .54388 L .49779 .5404 L .679 .188 0 r
F
.49777 .54395 m .49849 .5434 L .49781 .5438 L .727 .145 0 r
F
.49857 .54034 m .4982 .54357 L .49779 .5404 L .679 .188 0 r
F
.4982 .54357 m .49812 .54362 L .49779 .5404 L F
.49816 .54395 m .49793 .5459 L .49788 .54388 L F
.49773 .54385 m .49629 .54562 L .49838 .54556 L .727 .145 0 r
F
.49771 .5438 m .49768 .54384 L .49773 .54385 L F
.49768 .54384 m .49629 .54562 L .49773 .54385 L F
.49665 .54101 m .49737 .54363 L .49768 .54371 L F
.49779 .5404 m .49737 .54363 L .49689 .54048 L .661 .186 0 r
F
.49737 .54363 m .49734 .54389 L .4973 .54362 L F
.49737 .54363 m .4973 .54362 L .49689 .54048 L F
.49665 .54101 m .49648 .54319 L .49737 .54363 L .727 .145 0 r
F
.49768 .54371 m .49737 .54363 L .49771 .5438 L F
.49737 .54363 m .49771 .5438 L .49734 .54389 L .661 .186 0 r
F
.49734 .54389 m .497 .54406 L .49699 .54353 L F
.4973 .54362 m .49699 .54353 L .49689 .54048 L F
.49734 .54389 m .49699 .54353 L .4973 .54362 L F
.49737 .54363 m .49629 .54562 L .49771 .5438 L .727 .145 0 r
F
.49648 .54327 m .497 .54406 L .49635 .54416 L .641 .185 0 r
F
.49648 .54319 m .49647 .54326 L .49737 .54363 L .727 .145 0 r
F
.49647 .54326 m .49699 .54353 L .49737 .54363 L F
.49689 .54048 m .49699 .54353 L .49648 .54327 L .641 .185 0 r
F
.49699 .54353 m .497 .54406 L .49648 .54327 L F
.49647 .54326 m .49646 .5434 L .49699 .54353 L .727 .145 0 r
F
.49646 .5434 m .49629 .54562 L .49737 .54363 L F
.49779 .5404 m .49788 .54376 L .49771 .5438 L .661 .186 0 r
F
.49779 .5404 m .49771 .5438 L .49737 .54363 L F
.49771 .5438 m .49777 .54395 L .49782 .54378 L .727 .145 0 r
F
.49777 .54395 m .49838 .54556 L .49847 .54385 L F
.49511 .54371 m .49317 .54573 L .49629 .54562 L .651 .113 0 r
F
.49502 .54356 m .49492 .54368 L .49511 .54371 L F
.49492 .54368 m .49317 .54573 L .49511 .54371 L F
.49531 .54365 m .49644 .54365 L .49647 .54326 L F
.49531 .54365 m .49647 .54326 L .49665 .54101 L F
.49479 .53708 m .49665 .54101 L .49742 .53637 L .489 .065 0 r
F
.49689 .54048 m .49648 .54326 L .49583 .54059 L .641 .185 0 r
F
.49648 .54326 m .49595 .54344 L .49583 .54059 L F
.49535 .54347 m .49502 .54356 L .49458 .54072 L .621 .183 0 r
F
.49492 .54342 m .49463 .54336 L .49497 .54349 L .651 .113 0 r
F
.49497 .54349 m .49492 .54355 L .49502 .54356 L F
.49502 .54356 m .49472 .54351 L .49458 .54072 L .621 .183 0 r
F
.49413 .54301 m .49408 .54325 L .49349 .54314 L .604 .184 0 r
F
.49492 .54355 m .49317 .54573 L .49502 .54356 L .651 .113 0 r
F
.49583 .54059 m .49595 .54344 L .49535 .54347 L .621 .183 0 r
F
.49583 .54059 m .49535 .54347 L .49458 .54072 L F
.49502 .54356 m .49507 .54365 L .49514 .54353 L .651 .113 0 r
F
.49507 .54365 m .49629 .54562 L .49644 .54365 L F
.49458 .54072 m .49413 .54301 L .49304 .5409 L .604 .184 0 r
F
.49134 .54341 m .49208 .54343 L .4935 .54301 L .564 .064 0 r
F
.49134 .54341 m .4935 .54301 L .49352 .54289 L F
.49413 .54301 m .4932 .5432 L .49304 .5409 L .604 .184 0 r
F
.49208 .54343 m .49345 .54346 L .49349 .54314 L .564 .064 0 r
F
.49208 .54343 m .49349 .54314 L .4935 .54301 L F
.49304 .5409 m .49251 .54319 L .49114 .54113 L .59 .187 0 r
F
.49075 .54335 m .4919 .54319 L .49172 .54319 L .564 .064 0 r
F
.49251 .54319 m .49134 .54341 L .49114 .54113 L .59 .187 0 r
F
.49304 .5409 m .4932 .5432 L .49251 .54319 L F
.49075 .54335 m .4908 .5434 L .4919 .54319 L .564 .064 0 r
F
.49134 .54341 m .49135 .54355 L .4908 .5434 L .582 .193 0 r
F
.4908 .5434 m .49317 .54573 L .49345 .54346 L .564 .064 0 r
F
.49114 .54113 m .49134 .54341 L .49053 .54333 L .582 .193 0 r
F
.49134 .54341 m .4908 .5434 L .49053 .54333 L F
.49073 .54338 m .48864 .5459 L .4908 .5434 L .564 .064 0 r
F
.4894 .54202 m .48917 .54317 L .49075 .54335 L F
.48917 .54317 m .49052 .54339 L .48893 .5432 L .582 .193 0 r
F
.49053 .54333 m .49052 .54339 L .48917 .54317 L F
.49052 .54339 m .48899 .54365 L .48893 .5432 L F
.48917 .54317 m .48864 .5459 L .49075 .54335 L .564 .064 0 r
F
.49064 .54294 m .49053 .54333 L .48917 .54317 L .582 .193 0 r
F
.48496 .54381 m .48864 .5459 L .48917 .54317 L .471 0 0 r
F
.48496 .54381 m .48917 .54317 L .4892 .54306 L F
.48544 .53946 m .4894 .54202 L .49095 .53808 L .351 0 0 r
F
.49114 .54113 m .49064 .54294 L .48873 .54143 L .582 .193 0 r
F
.49064 .54294 m .48893 .5432 L .48873 .54143 L F
.48873 .54143 m .48893 .5432 L .48814 .54321 L .579 .205 0 r
F
.48873 .54143 m .48814 .54321 L .48562 .54183 L F
.48814 .54321 m .4873 .54333 L .48562 .54183 L F
.48476 .5437 m .48216 .54613 L .48864 .5459 L .471 0 0 r
F
.48458 .5436 m .4845 .54368 L .48476 .5437 L F
.4845 .54368 m .48216 .54613 L .48476 .5437 L F
.4845 .54355 m .48447 .54359 L .48458 .5436 L F
.48447 .54359 m .48216 .54613 L .48458 .5436 L F
.48327 .54285 m .4831 .54334 L .4845 .54355 L F
.48506 .54324 m .48493 .54355 L .48423 .54358 L .582 .224 0 r
F
.48304 .54351 m .48423 .54358 L .48181 .54368 L F
.4831 .54334 m .48304 .54351 L .4845 .54355 L .471 0 0 r
F
.48304 .54351 m .48447 .54359 L .4845 .54355 L F
.48506 .54324 m .48423 .54358 L .48304 .54351 L .582 .224 0 r
F
.48493 .54355 m .48187 .54397 L .48181 .54368 L F
.48304 .54351 m .48216 .54613 L .48447 .54359 L .471 0 0 r
F
.48562 .54183 m .48588 .54354 L .48493 .54355 L .582 .224 0 r
F
.4776 .54424 m .4829 .54394 L .48304 .54351 L .332 0 0 r
F
.4776 .54424 m .48304 .54351 L .48309 .54337 L F
.47767 .54138 m .48327 .54285 L .48544 .53946 L .21 0 0 r
F
.48562 .54183 m .48506 .54324 L .48155 .54237 L .582 .224 0 r
F
.47574 .54433 m .48309 .54337 L .48327 .54285 L .332 0 0 r
F
.48506 .54324 m .48181 .54368 L .48155 .54237 L .582 .224 0 r
F
.48155 .54237 m .48091 .54372 L .47617 .5431 L .588 .253 0 r
F
.48091 .54372 m .47648 .5443 L .47617 .5431 L F
.47648 .5443 m .48216 .54613 L .4829 .54394 L .332 0 0 r
F
.4758 .54434 m .47592 .54438 L .47648 .5443 L F
.47592 .54438 m .48216 .54613 L .47648 .5443 L F
.47617 .5431 m .47648 .5443 L .47548 .54432 L .596 .297 0 r
F
.47648 .5443 m .4758 .54434 L .47548 .54432 L F
.47557 .54416 m .47548 .54432 L .47441 .54432 L F
.47548 .54432 m .47546 .54436 L .47441 .54432 L F
.47452 .54432 m .47301 .54648 L .47574 .54433 L .332 0 0 r
F
.4746 .54401 m .47459 .54403 L .47471 .54404 L F
.47441 .54432 m .47452 .54432 L .47471 .54404 L F
.46834 .54506 m .46928 .54498 L .47443 .54428 L .14 0 0 r
F
.47557 .54416 m .47441 .54432 L .46899 .5441 L .596 .297 0 r
F
.46928 .54498 m .47441 .54432 L .47443 .54428 L .14 0 0 r
F
.47441 .54432 m .46928 .54498 L .46905 .54427 L .596 .297 0 r
F
.47441 .54432 m .46905 .54427 L .46899 .5441 L F
.47459 .54403 m .47441 .54432 L .47471 .54404 L .332 0 0 r
F
.47441 .54432 m .47301 .54648 L .47452 .54432 L F
.48155 .54237 m .48181 .54368 L .48091 .54372 L .588 .253 0 r
F
.47617 .5431 m .47557 .54416 L .46899 .5441 L .596 .297 0 r
F
.46928 .54498 m .47426 .54453 L .47441 .54432 L .14 0 0 r
F
.46845 .54491 m .46851 .54505 L .46834 .54506 L .603 .358 0 r
F
.46899 .5441 m .46923 .54482 L .46845 .54491 L F
.46899 .5441 m .46844 .54492 L .45934 .54545 L F
.45879 .54616 m .4596 .54607 L .46233 .5457 L .057 .299 0 r
F
.4596 .54607 m .46231 .54571 L .46233 .5457 L F
.45879 .54616 m .46233 .5457 L .46249 .54561 L F
.46844 .54492 m .4596 .54607 L .45934 .54545 L .603 .358 0 r
F
.4596 .54607 m .46223 .54576 L .46231 .54571 L .057 .299 0 r
F
.45934 .54545 m .45879 .54616 L .44631 .54729 L .603 .429 0 r
F
.45888 .54605 m .45893 .54614 L .45879 .54616 L F
.45934 .54545 m .45955 .54595 L .45888 .54605 L F
.4459 .54776 m .42882 .55 L .42869 .5498 L .595 .5 0 r
F
.42882 .55 m .44508 .54779 L .44554 .54781 L .211 .349 0 r
F
.42882 .55 m .43527 .56012 L .4285 .55005 L .582 .555 0 r
F
.42882 .55 m .4285 .55005 L .42848 .55002 L F
.42106 .55103 m .42103 .55103 L .42244 .55085 L .357 .39 0 r
F
.39077 .55505 m .42103 .55103 L .42106 .55103 L F
.40493 .55315 m .40482 .55316 L .40482 .55315 L .656 .628 0 r
F
.40492 .55314 m .40482 .55315 L .39915 .54032 L F
.40493 .55315 m .40482 .55315 L .40492 .55314 L F
.41165 .55143 m .42097 .5509 L .41065 .55238 L F
.37344 .55731 m .40482 .55316 L .37331 .55739 L .621 .649 0 r
F
.39915 .54032 m .40482 .55315 L .37344 .55731 L F
.40482 .55315 m .40482 .55316 L .37344 .55731 L F
.40386 .55327 m .42239 .55082 L .41268 .55211 L .312 .374 0 r
F
.41042 .55241 m .41268 .55211 L .41065 .55238 L F
.40386 .55327 m .41268 .55211 L .41042 .55241 L F
.3906 .55499 m .40299 .55337 L .40386 .55327 L F
.40299 .55337 m .42239 .55082 L .40386 .55327 L F
.39077 .55505 m .40477 .55317 L .42103 .55103 L .357 .39 0 r
F
.40477 .55317 m .41065 .55238 L .42244 .55085 L F
.428 .55052 m .41412 .56528 L .42091 .55104 L .582 .555 0 r
F
.42244 .55085 m .42239 .55083 L .42266 .55081 L .211 .349 0 r
F
.42266 .55081 m .42091 .55104 L .42097 .5509 L .582 .555 0 r
F
.42848 .55002 m .4285 .55005 L .42845 .55005 L F
.42244 .55085 m .44508 .54779 L .42674 .55029 L .211 .349 0 r
F
.428 .55052 m .42091 .55104 L .42266 .55081 L .582 .555 0 r
F
.42404 .55063 m .44227 .54765 L .44508 .54779 L .211 .349 0 r
F
.42244 .55085 m .42266 .55081 L .42404 .55063 L F
.42266 .55081 m .44227 .54765 L .42404 .55063 L F
.42845 .55005 m .428 .55052 L .42266 .55081 L .582 .555 0 r
F
.42845 .55005 m .43527 .56012 L .41412 .56528 L F
.4285 .55005 m .43527 .56012 L .42845 .55005 L F
.40299 .55337 m .41741 .54861 L .42239 .55082 L .312 .374 0 r
F
.3906 .55499 m .39209 .55463 L .40299 .55337 L F
.39209 .55463 m .41741 .54861 L .40299 .55337 L F
.42092 .55102 m .41412 .56528 L .41065 .55238 L .582 .555 0 r
F
.41065 .55238 m .42239 .55082 L .42239 .55083 L .312 .374 0 r
F
.40477 .55317 m .41042 .55241 L .41065 .55238 L .357 .39 0 r
F
.41065 .55238 m .41412 .56528 L .40484 .55321 L .582 .555 0 r
F
.42266 .55081 m .42239 .55082 L .4227 .55081 L .211 .349 0 r
F
.42239 .55083 m .42239 .55082 L .42266 .55081 L F
.44359 .53789 m .42869 .5498 L .42478 .53892 L .692 .579 0 r
F
.4227 .55081 m .41741 .54861 L .44227 .54765 L .211 .349 0 r
F
.42239 .55082 m .41741 .54861 L .4227 .55081 L F
.40493 .55315 m .41065 .55238 L .40484 .55321 L .656 .628 0 r
F
.39079 .55506 m .39077 .55505 L .39496 .55449 L .357 .39 0 r
F
.39079 .55506 m .39496 .55449 L .40565 .55307 L F
.40493 .55315 m .40484 .55321 L .40482 .55316 L .656 .628 0 r
F
.37331 .55739 m .40483 .55317 L .3732 .55747 L .621 .649 0 r
F
.40482 .55316 m .40483 .55317 L .37331 .55739 L F
.39077 .55505 m .3906 .55499 L .41042 .55241 L .357 .39 0 r
F
.39029 .55515 m .3906 .55499 L .39077 .55505 L .408 .413 0 r
F
.3732 .55747 m .38998 .55521 L .37264 .55784 L .621 .649 0 r
F
.38998 .55521 m .40484 .55321 L .38777 .55567 L F
.38998 .55521 m .38777 .55567 L .37264 .55784 L F
.40483 .55317 m .40484 .55321 L .3732 .55747 L F
.39029 .55515 m .37247 .55754 L .39033 .55513 L .408 .413 0 r
F
.3732 .55747 m .37247 .55754 L .39029 .55515 L F
.36588 .5582 m .38302 .54994 L .3906 .55499 L .377 .396 0 r
F
.34722 .56062 m .34927 .56001 L .36588 .5582 L F
.34927 .56001 m .38302 .54994 L .36588 .5582 L F
.3732 .55747 m .37264 .55784 L .37247 .55754 L .621 .649 0 r
F
.33073 .56318 m .3725 .5576 L .33048 .56334 L .592 .649 0 r
F
.37247 .55754 m .3725 .5576 L .33073 .56318 L F
.39033 .55513 m .34722 .56062 L .3906 .55499 L .408 .413 0 r
F
.34782 .56087 m .34722 .56062 L .39033 .55513 L F
.34627 .56118 m .34722 .56062 L .34782 .56087 L .44 .442 0 r
F
.33048 .56334 m .34485 .56147 L .32929 .56409 L .592 .649 0 r
F
.34485 .56147 m .37264 .55784 L .33803 .56283 L F
.34485 .56147 m .33803 .56283 L .32929 .56409 L F
.3725 .5576 m .37264 .55784 L .33048 .56334 L F
.33073 .56318 m .33048 .56334 L .33038 .56322 L F
.34627 .56118 m .2899 .56879 L .34639 .56111 L .44 .442 0 r
F
.29006 .56887 m .2899 .56879 L .34627 .56118 L F
.31443 .56487 m .33562 .55178 L .34722 .56062 L .418 .424 0 r
F
.28861 .56821 m .29135 .56725 L .31443 .56487 L F
.29135 .56725 m .33562 .55178 L .31443 .56487 L F
.33048 .56334 m .32929 .56409 L .32889 .56349 L .592 .649 0 r
F
.34639 .56111 m .32063 .56428 L .34722 .56062 L .44 .442 0 r
F
.32063 .56428 m .28861 .56821 L .31443 .56487 L F
.32063 .56428 m .31443 .56487 L .34722 .56062 L F
.2899 .56879 m .28861 .56821 L .34639 .56111 L F
.27369 .571 m .32929 .56409 L .27129 .57246 L .569 .636 0 r
F
.32889 .56349 m .32929 .56409 L .27369 .571 L F
.32929 .56409 m .2985 .59379 L .27129 .57246 L .541 .596 0 r
F
.32929 .56409 m .34814 .58152 L .2985 .59379 L F
.49652 .29305 m .49692 .29737 L .49715 .29774 L .969 .32 0 r
F
.49659 .29269 m .49692 .29737 L .49652 .29305 L 0 0 0 r
F
.49814 .28709 m .49835 .29161 L .49789 .29179 L .455 .132 0 r
F
.4986 .28688 m .49835 .29161 L .49814 .28709 L .454 .132 0 r
F
.49858 .29888 m .49931 .30274 L .50104 .30335 L 1 .252 0 r
F
.49766 .29823 m .49931 .30274 L .49858 .29888 L 1 .302 0 r
F
.49989 .28109 m .50047 .28554 L .50002 .28601 L .152 .037 0 r
F
.50013 .2805 m .50047 .28554 L .49989 .28109 L .034 .005 0 r
F
.4986 .28688 m .49884 .29141 L .49835 .29161 L .454 .132 0 r
F
.49908 .28665 m .49884 .29141 L .4986 .28688 L .431 .126 0 r
F
.49659 .29269 m .49691 .29708 L .49692 .29737 L 0 0 0 r
F
.4968 .29241 m .49691 .29708 L .49659 .29269 L F
.46291 .4194 m .46343 .43425 L .45214 .4261 L .446 .362 0 r
F
.46291 .4194 m .47115 .42671 L .46343 .43425 L F
.49908 .28665 m .49936 .29118 L .49884 .29141 L .431 .126 0 r
F
.49955 .28636 m .49936 .29118 L .49908 .28665 L .39 .113 0 r
F
.4968 .29241 m .49706 .29685 L .49691 .29708 L 0 0 0 r
F
.4971 .29218 m .49706 .29685 L .4968 .29241 L .245 .056 0 r
F
.50363 .30416 m .50447 .30729 L .50855 .30784 L .809 .132 0 r
F
.50104 .30335 m .50447 .30729 L .50363 .30416 L .984 .177 0 r
F
.49766 .29823 m .4982 .30229 L .49931 .30274 L 1 .302 0 r
F
.49715 .29774 m .4982 .30229 L .49766 .29823 L 1 .353 0 r
F
.50013 .2805 m .50089 .28493 L .50047 .28554 L .034 .005 0 r
F
.50025 .27971 m .50089 .28493 L .50013 .2805 L 0 0 0 r
F
.49955 .28636 m .4999 .2909 L .49936 .29118 L .39 .113 0 r
F
.50002 .28601 m .4999 .2909 L .49955 .28636 L .334 .096 0 r
F
.4971 .29218 m .49732 .29665 L .49706 .29685 L .245 .056 0 r
F
.49747 .29198 m .49732 .29665 L .4971 .29218 L .39 .108 0 r
F
.49747 .29198 m .49767 .29648 L .49732 .29665 L F
.49789 .29179 m .49767 .29648 L .49747 .29198 L .456 .131 0 r
F
.50002 .28601 m .50046 .29054 L .4999 .2909 L .334 .096 0 r
F
.50047 .28554 m .50046 .29054 L .50002 .28601 L .266 .077 0 r
F
.52342 .31022 m .52276 .3109 L .5228 .31089 L .01 0 0 r
F
.52398 .30963 m .52342 .31022 L .53534 .31008 L .127 0 0 r
F
.52342 .31022 m .53448 .30925 L .53534 .31008 L .01 0 0 r
F
.52342 .31022 m .5228 .31089 L .53448 .30925 L F
.52263 .30958 m .52342 .31022 L .52398 .30963 L .127 0 0 r
F
.51439 .30858 m .52342 .31022 L .52263 .30958 L .379 0 0 r
F
.49715 .29774 m .49755 .30194 L .4982 .30229 L 1 .353 0 r
F
.49692 .29737 m .49755 .30194 L .49715 .29774 L 1 .379 0 r
F
.49789 .29179 m .49808 .29631 L .49767 .29648 L .456 .131 0 r
F
.49835 .29161 m .49808 .29631 L .49789 .29179 L .486 .141 0 r
F
.51489 .36852 m .50702 .36918 L .5119 .36398 L 1 1 0 r
F
.51489 .36852 m .50817 .37388 L .50702 .36918 L F
.5212 .36243 m .51489 .36852 L .5119 .36398 L F
.49835 .29161 m .49855 .29614 L .49808 .29631 L .486 .141 0 r
F
.49884 .29141 m .49855 .29614 L .49835 .29161 L .489 .143 0 r
F
.49939 .44305 m .5146 .45415 L .5019 .45108 L .113 .248 0 r
F
.48977 .43856 m .49939 .44305 L .5019 .45108 L .21 .261 0 r
F
.6457 .47152 m .7202 .46406 L .70162 .48062 L .435 .444 0 r
F
.5212 .36243 m .5119 .36398 L .51648 .35824 L 1 1 0 r
F
.52685 .35565 m .5212 .36243 L .51648 .35824 L F
.50104 .30335 m .50165 .30688 L .50447 .30729 L .984 .177 0 r
F
.49931 .30274 m .50165 .30688 L .50104 .30335 L 1 .213 0 r
F
.50025 .27971 m .50129 .28411 L .50089 .28493 L 0 0 0 r
F
.50022 .27864 m .50129 .28411 L .50025 .27971 L F
.49692 .29737 m .49724 .30167 L .49755 .30194 L 1 .379 0 r
F
.49691 .29708 m .49724 .30167 L .49692 .29737 L .893 .315 0 r
F
.50047 .28554 m .50106 .29008 L .50046 .29054 L .266 .077 0 r
F
.50089 .28493 m .50106 .29008 L .50047 .28554 L .194 .06 0 r
F
.49884 .29141 m .49907 .29595 L .49855 .29614 L .489 .143 0 r
F
.49936 .29118 m .49907 .29595 L .49884 .29141 L .471 .139 0 r
F
.49936 .29118 m .49963 .29574 L .49907 .29595 L F
.4999 .2909 m .49963 .29574 L .49936 .29118 L .44 .131 0 r
F
.49691 .29708 m .49716 .30146 L .49724 .30167 L .893 .315 0 r
F
.49706 .29685 m .49716 .30146 L .49691 .29708 L 0 0 0 r
F
.50817 .37388 m .50206 .37383 L .50702 .36918 L .897 .83 0 r
F
.50817 .37388 m .50135 .37848 L .50206 .37383 L F
.59373 .32364 m .59053 .33838 L .56726 .33556 L .847 .804 0 r
F
.62719 .32375 m .59053 .33838 L .59373 .32364 L .784 .797 0 r
F
.49706 .29685 m .49726 .30128 L .49716 .30146 L 0 0 0 r
F
.49732 .29665 m .49726 .30128 L .49706 .29685 L .292 .071 0 r
F
.49931 .30274 m .49977 .30656 L .50165 .30688 L 1 .213 0 r
F
.4982 .30229 m .49977 .30656 L .49931 .30274 L 1 .252 0 r
F
.4999 .2909 m .50024 .29547 L .49963 .29574 L .44 .131 0 r
F
.50046 .29054 m .50024 .29547 L .4999 .2909 L .401 .121 0 r
F
.50089 .28493 m .50168 .28947 L .50106 .29008 L .194 .06 0 r
F
.50129 .28411 m .50168 .28947 L .50089 .28493 L .132 .05 0 r
F
.51439 .30858 m .51494 .31031 L .52342 .31022 L .379 0 0 r
F
.50855 .30784 m .51494 .31031 L .51439 .30858 L .532 .028 0 r
F
.49732 .29665 m .4975 .30113 L .49726 .30128 L .292 .071 0 r
F
.49767 .29648 m .4975 .30113 L .49732 .29665 L .436 .123 0 r
F
.5798 .53312 m .54493 .53121 L .56101 .52225 L .706 .83 0 r
F
.59921 .52103 m .5798 .53312 L .56101 .52225 L .728 .851 0 r
F
.52685 .35565 m .51648 .35824 L .52057 .35201 L 1 1 0 r
F
.53159 .34825 m .52685 .35565 L .52057 .35201 L F
.49767 .29648 m .49784 .30098 L .4975 .30113 L .436 .123 0 r
F
.49808 .29631 m .49784 .30098 L .49767 .29648 L .502 .145 0 r
F
.50046 .29054 m .5009 .29514 L .50024 .29547 L .401 .121 0 r
F
.50106 .29008 m .5009 .29514 L .50046 .29054 L .357 .11 0 r
F
.50022 .27864 m .50163 .283 L .50129 .28411 L 0 0 0 r
F
.49998 .27719 m .50163 .283 L .50022 .27864 L 0 .003 0 r
F
.4982 .30229 m .49855 .30632 L .49977 .30656 L 1 .252 0 r
F
.49755 .30194 m .49855 .30632 L .4982 .30229 L 1 .298 0 r
F
.49808 .29631 m .49825 .30084 L .49784 .30098 L .502 .145 0 r
F
.49855 .29614 m .49825 .30084 L .49808 .29631 L .531 .153 0 r
F
.49855 .29614 m .49874 .3007 L .49825 .30084 L F
.49907 .29595 m .49874 .3007 L .49855 .29614 L .535 .156 0 r
F
.49755 .30194 m .49782 .30613 L .49855 .30632 L 1 .298 0 r
F
.49724 .30167 m .49782 .30613 L .49755 .30194 L 1 .368 0 r
F
.50855 .30784 m .50895 .31036 L .51494 .31031 L .532 .028 0 r
F
.50447 .30729 m .50895 .31036 L .50855 .30784 L .648 .099 0 r
F
.50106 .29008 m .50163 .2947 L .5009 .29514 L .357 .11 0 r
F
.50168 .28947 m .50163 .2947 L .50106 .29008 L .313 .101 0 r
F
.49907 .29595 m .49928 .30053 L .49874 .3007 L .535 .156 0 r
F
.49963 .29574 m .49928 .30053 L .49907 .29595 L .521 .154 0 r
F
.50129 .28411 m .50235 .28866 L .50168 .28947 L .132 .05 0 r
F
.50163 .283 m .50235 .28866 L .50129 .28411 L .093 .052 0 r
F
.45584 .41125 m .45214 .4261 L .44241 .41681 L .513 .413 0 r
F
.45584 .41125 m .46291 .4194 L .45214 .4261 L F
.54684 .34316 m .53159 .34825 L .5352 .34033 L 1 .946 0 r
F
.55014 .33351 m .54684 .34316 L .5352 .34033 L 1 .857 0 r
F
.56726 .33556 m .54684 .34316 L .55014 .33351 L .981 .867 0 r
F
.49724 .30167 m .49745 .30597 L .49782 .30613 L 1 .368 0 r
F
.49716 .30146 m .49745 .30597 L .49724 .30167 L 1 .373 0 r
F
.49963 .29574 m .49988 .30034 L .49928 .30053 L .521 .154 0 r
F
.50024 .29547 m .49988 .30034 L .49963 .29574 L .496 .149 0 r
F
.50135 .37848 m .49722 .37794 L .50206 .37383 L .743 .566 0 r
F
.50135 .37848 m .49469 .38234 L .49722 .37794 L F
.49716 .30146 m .49734 .30584 L .49745 .30597 L 1 .373 0 r
F
.49726 .30128 m .49734 .30584 L .49716 .30146 L 0 0 0 r
F
.38811 .57386 m .36508 .56811 L .40299 .55918 L .444 .437 0 r
F
.50024 .29547 m .50056 .3001 L .49988 .30034 L .496 .149 0 r
F
.5009 .29514 m .50056 .3001 L .50024 .29547 L .465 .143 0 r
F
.50447 .30729 m .50476 .31038 L .50895 .31036 L .648 .099 0 r
F
.50165 .30688 m .50476 .31038 L .50447 .30729 L .757 .143 0 r
F
.50168 .28947 m .50245 .29412 L .50163 .2947 L .313 .101 0 r
F
.50235 .28866 m .50245 .29412 L .50168 .28947 L .276 .098 0 r
F
.49726 .30128 m .49741 .30572 L .49734 .30584 L 0 0 0 r
F
.4975 .30113 m .49741 .30572 L .49726 .30128 L .39 .105 0 r
F
.4975 .30113 m .49764 .30561 L .49741 .30572 L F
.49784 .30098 m .49764 .30561 L .4975 .30113 L .512 .146 0 r
F
.5009 .29514 m .50131 .29979 L .50056 .3001 L .465 .143 0 r
F
.50163 .2947 m .50131 .29979 L .5009 .29514 L .434 .137 0 r
F
.49784 .30098 m .49797 .30551 L .49764 .30561 L .512 .146 0 r
F
.49825 .30084 m .49797 .30551 L .49784 .30098 L .571 .161 0 r
F
.50165 .30688 m .50188 .31039 L .50476 .31038 L .757 .143 0 r
F
.49977 .30656 m .50188 .31039 L .50165 .30688 L .845 .171 0 r
F
.49998 .27719 m .5019 .28148 L .50163 .283 L 0 .003 0 r
F
.49944 .27519 m .5019 .28148 L .49998 .27719 L 0 .049 0 r
F
.67059 .70388 m .6012 .70279 L .63055 .69093 L .539 .565 0 r
F
.70599 .6876 m .67059 .70388 L .63055 .69093 L .547 .589 0 r
F
.49825 .30084 m .49839 .3054 L .49797 .30551 L .571 .161 0 r
F
.49874 .3007 m .49839 .3054 L .49825 .30084 L .594 .168 0 r
F
.53159 .34825 m .52057 .35201 L .52398 .34533 L 1 1 0 r
F
.5352 .34033 m .53159 .34825 L .52398 .34533 L 1 .928 0 r
F
.50163 .283 m .50307 .28755 L .50235 .28866 L .093 .052 0 r
F
.5019 .28148 m .50307 .28755 L .50163 .283 L .088 .071 0 r
F
.49874 .3007 m .49889 .30528 L .49839 .3054 L .594 .168 0 r
F
.49928 .30053 m .49889 .30528 L .49874 .3007 L .596 .17 0 r
F
.49977 .30656 m .49994 .31037 L .50188 .31039 L .845 .171 0 r
F
.49855 .30632 m .49994 .31037 L .49977 .30656 L .919 .195 0 r
F
.50163 .2947 m .50217 .29939 L .50131 .29979 L .434 .137 0 r
F
.50245 .29412 m .50217 .29939 L .50163 .2947 L .406 .134 0 r
F
.49928 .30053 m .49946 .30514 L .49889 .30528 L .596 .17 0 r
F
.49988 .30034 m .49946 .30514 L .49928 .30053 L .583 .169 0 r
F
.50235 .28866 m .50339 .29334 L .50245 .29412 L .276 .098 0 r
F
.50307 .28755 m .50339 .29334 L .50235 .28866 L .254 .104 0 r
F
.49855 .30632 m .49869 .31035 L .49994 .31037 L .919 .195 0 r
F
.49782 .30613 m .49869 .31035 L .49855 .30632 L 1 .219 0 r
F
.49988 .30034 m .50011 .30497 L .49946 .30514 L .583 .169 0 r
F
.50056 .3001 m .50011 .30497 L .49988 .30034 L .561 .166 0 r
F
.38581 .57223 m .37206 .59681 L .34814 .58152 L .514 .547 0 r
F
.38581 .57223 m .403 .58512 L .37206 .59681 L F
.49782 .30613 m .49794 .31032 L .49869 .31035 L 1 .219 0 r
F
.49745 .30597 m .49794 .31032 L .49782 .30613 L 1 .256 0 r
F
.50056 .3001 m .50084 .30476 L .50011 .30497 L .561 .166 0 r
F
.50131 .29979 m .50084 .30476 L .50056 .3001 L .536 .163 0 r
F
.50245 .29412 m .50317 .29886 L .50217 .29939 L .406 .134 0 r
F
.50339 .29334 m .50317 .29886 L .50245 .29412 L .384 .135 0 r
F
.49745 .30597 m .49755 .31028 L .49794 .31032 L 1 .256 0 r
F
.49734 .30584 m .49755 .31028 L .49745 .30597 L 1 .382 0 r
F
.56934 .32356 m .56726 .33556 L .55014 .33351 L .924 .797 0 r
F
.59373 .32364 m .56726 .33556 L .56934 .32356 L .847 .804 0 r
F
.49734 .30584 m .49743 .31023 L .49755 .31028 L 1 .382 0 r
F
.49741 .30572 m .49743 .31023 L .49734 .30584 L .254 .053 0 r
F
.5087 .44661 m .52639 .45603 L .5146 .45415 L .016 .237 0 r
F
.49939 .44305 m .5087 .44661 L .5146 .45415 L .113 .248 0 r
F
.50131 .29979 m .50168 .3045 L .50084 .30476 L .536 .163 0 r
F
.50217 .29939 m .50168 .3045 L .50131 .29979 L .511 .161 0 r
F
.49741 .30572 m .4975 .31018 L .49743 .31023 L .254 .053 0 r
F
.49764 .30561 m .4975 .31018 L .49741 .30572 L .557 .155 0 r
F
.49764 .30561 m .49773 .31012 L .4975 .31018 L F
.49797 .30551 m .49773 .31012 L .49764 .30561 L .638 .174 0 r
F
.49797 .30551 m .49807 .31005 L .49773 .31012 L F
.49839 .3054 m .49807 .31005 L .49797 .30551 L .668 .182 0 r
F
.49839 .3054 m .4985 .30997 L .49807 .31005 L F
.49889 .30528 m .4985 .30997 L .49839 .3054 L .676 .186 0 r
F
.50307 .28755 m .50448 .29228 L .50339 .29334 L .254 .104 0 r
F
.50387 .28604 m .50448 .29228 L .50307 .28755 L .253 .12 0 r
F
.5019 .28148 m .50387 .28604 L .50307 .28755 L .088 .071 0 r
F
.50217 .29939 m .50266 .30415 L .50168 .3045 L .511 .161 0 r
F
.50317 .29886 m .50266 .30415 L .50217 .29939 L .49 .16 0 r
F
.49889 .30528 m .49902 .30988 L .4985 .30997 L .676 .186 0 r
F
.49946 .30514 m .49902 .30988 L .49889 .30528 L .67 .186 0 r
F
.50207 .2794 m .50387 .28604 L .5019 .28148 L .118 .105 0 r
F
.49944 .27519 m .50207 .2794 L .5019 .28148 L 0 .049 0 r
F
.50339 .29334 m .50436 .29815 L .50317 .29886 L .384 .135 0 r
F
.50448 .29228 m .50436 .29815 L .50339 .29334 L .372 .142 0 r
F
.3661 .74464 m .37516 .73064 L .40245 .732 L .344 .386 0 r
F
.3661 .74464 m .32856 .74108 L .37516 .73064 L F
.49946 .30514 m .49962 .30977 L .49902 .30988 L .67 .186 0 r
F
.50011 .30497 m .49962 .30977 L .49946 .30514 L .657 .186 0 r
F
.49469 .38234 m .49272 .38155 L .49722 .37794 L .604 .455 0 r
F
.49469 .38234 m .4888 .38535 L .49272 .38155 L F
.49722 .37794 m .49304 .38129 L .49567 .37866 L .548 .423 0 r
F
.49304 .38129 m .49272 .38155 L .49567 .37866 L F
.49722 .37794 m .49567 .37866 L .49893 .37473 L F
.49567 .37866 m .49561 .38051 L .49756 .37677 L 0 0 0 r
F
.49567 .37866 m .49756 .37677 L .49767 .37657 L F
.49272 .38155 m .49281 .38228 L .49557 .3788 L F
.49272 .38155 m .49557 .3788 L .49567 .37866 L F
.4888 .38535 m .48849 .38552 L .49272 .38155 L .604 .455 0 r
F
.50011 .30497 m .5003 .30964 L .49962 .30977 L .657 .186 0 r
F
.50084 .30476 m .5003 .30964 L .50011 .30497 L .639 .184 0 r
F
.49848 .27245 m .50207 .2794 L .49944 .27519 L .003 .11 0 r
F
.50317 .29886 m .50382 .3037 L .50266 .30415 L .49 .16 0 r
F
.50436 .29815 m .50382 .3037 L .50317 .29886 L .475 .164 0 r
F
.51648 .35824 m .50956 .36066 L .51288 .35519 L 1 1 0 r
F
.51648 .35824 m .5119 .36398 L .50956 .36066 L F
.52057 .35201 m .51648 .35824 L .51288 .35519 L F
.50084 .30476 m .50108 .30947 L .5003 .30964 L .639 .184 0 r
F
.50168 .3045 m .50108 .30947 L .50084 .30476 L .619 .183 0 r
F
.5352 .34033 m .52398 .34533 L .52657 .33829 L 1 .928 0 r
F
.53753 .33204 m .5352 .34033 L .52657 .33829 L 1 .821 0 r
F
.55014 .33351 m .5352 .34033 L .53753 .33204 L 1 .857 0 r
F
.56721 .62537 m .62018 .63437 L .59311 .63746 L .215 .332 0 r
F
.54489 .6249 m .56721 .62537 L .59311 .63746 L .24 .333 0 r
F
.5119 .36398 m .50603 .36574 L .50956 .36066 L 1 1 0 r
F
.5119 .36398 m .50702 .36918 L .50603 .36574 L F
.50168 .3045 m .50199 .30926 L .50108 .30947 L .619 .183 0 r
F
.50266 .30415 m .50199 .30926 L .50168 .3045 L .6 .183 0 r
F
.52057 .35201 m .51288 .35519 L .51583 .34936 L 1 1 0 r
F
.52398 .34533 m .52057 .35201 L .51583 .34936 L 1 .998 0 r
F
.50188 .31039 m .50175 .31295 L .50414 .31308 L .555 .099 0 r
F
.50175 .31295 m .50289 .31316 L .50414 .31308 L F
.50173 .31323 m .50219 .31329 L .50414 .31308 L F
.50235 .31331 m .50223 .31405 L .50219 .31329 L .706 .209 0 r
F
.50175 .31295 m .50173 .31323 L .50289 .31316 L .555 .099 0 r
F
.49994 .31037 m .49985 .31313 L .50124 .313 L .597 .127 0 r
F
.49994 .31037 m .50124 .313 L .50188 .31039 L F
.50108 .30947 m .50059 .3132 L .5003 .30964 L .729 .204 0 r
F
.50059 .3132 m .50044 .31433 L .50041 .31319 L F
.49985 .31313 m .5004 .31318 L .50124 .313 L .597 .127 0 r
F
.50059 .3132 m .50041 .31319 L .5003 .30964 L .729 .204 0 r
F
.49985 .31313 m .49985 .3133 L .5004 .31318 L .597 .127 0 r
F
.49985 .3133 m .49973 .31443 L .4997 .3133 L .743 .204 0 r
F
.49986 .3133 m .49986 .31332 L .49985 .3133 L F
.49986 .31332 m .49973 .31443 L .49985 .3133 L F
.49869 .31035 m .49943 .31289 L .49994 .31037 L .62 .144 0 r
F
.49926 .31307 m .49973 .31443 L .49911 .31451 L .758 .205 0 r
F
.49934 .31305 m .49973 .31443 L .49926 .31307 L F
.4997 .31316 m .49973 .31443 L .49929 .31287 L F
.4987 .31326 m .49911 .31451 L .49858 .31457 L .774 .206 0 r
F
.49869 .31035 m .49864 .31308 L .49944 .3129 L .62 .144 0 r
F
.49962 .30977 m .49926 .31307 L .49902 .30988 L .758 .205 0 r
F
.49926 .31307 m .49911 .31451 L .49908 .31307 L F
.49944 .3129 m .49864 .31332 L .49946 .31299 L .62 .144 0 r
F
.49926 .31307 m .49908 .31307 L .49902 .30988 L .758 .205 0 r
F
.49864 .31308 m .49864 .31326 L .49906 .31307 L .62 .144 0 r
F
.49864 .31308 m .49906 .31307 L .49944 .3129 L F
.49864 .31326 m .49858 .31457 L .49856 .31327 L .774 .206 0 r
F
.4987 .31326 m .49869 .31335 L .49864 .31326 L F
.49869 .31335 m .49858 .31457 L .49864 .31326 L F
.49794 .31032 m .49835 .31278 L .49869 .31035 L .624 .153 0 r
F
.49825 .31304 m .49858 .31457 L .49813 .31461 L .793 .208 0 r
F
.4983 .31299 m .49858 .31457 L .49825 .31304 L F
.49837 .31292 m .4979 .31453 L .49862 .3144 L .624 .153 0 r
F
.49785 .31338 m .49813 .31461 L .49777 .31464 L .82 .211 0 r
F
.49794 .31032 m .49791 .3133 L .49834 .31276 L .624 .153 0 r
F
.49807 .31005 m .49811 .31306 L .49785 .31338 L .82 .211 0 r
F
.49811 .31306 m .49813 .31461 L .49785 .31338 L F
.49814 .31305 m .49825 .31304 L .49837 .31292 L .624 .153 0 r
F
.4985 .30997 m .49825 .31304 L .49807 .31005 L .793 .208 0 r
F
.49825 .31304 m .49813 .31461 L .49811 .31306 L F
.49825 .31304 m .49811 .31306 L .49807 .31005 L F
.49834 .31276 m .49814 .31305 L .49837 .31292 L .624 .153 0 r
F
.49814 .31305 m .49791 .31337 L .49825 .31304 L F
.49791 .3133 m .49791 .31337 L .49834 .31276 L F
.49791 .31337 m .4979 .31453 L .49837 .31292 L F
.49827 .31281 m .4983 .31299 L .49825 .31304 L .793 .208 0 r
F
.49835 .31278 m .49837 .31292 L .49855 .31312 L .624 .153 0 r
F
.4985 .30997 m .49855 .31312 L .49827 .31281 L .793 .208 0 r
F
.49855 .31312 m .49858 .31457 L .49827 .31281 L F
.49855 .31312 m .49862 .3144 L .49864 .31326 L .624 .153 0 r
F
.49837 .31292 m .49862 .3144 L .49855 .31312 L F
.49835 .31278 m .49864 .31326 L .49869 .31035 L F
.49864 .31326 m .49864 .31329 L .4987 .31326 L .62 .144 0 r
F
.49864 .31326 m .4987 .31326 L .49944 .3129 L F
.49902 .30988 m .4987 .31326 L .4985 .30997 L .774 .206 0 r
F
.4987 .31326 m .49856 .31327 L .4985 .30997 L F
.49902 .30988 m .49908 .31307 L .4987 .31326 L F
.49908 .31307 m .49911 .31451 L .4987 .31326 L F
.49864 .31329 m .49864 .31332 L .49944 .3129 L .62 .144 0 r
F
.49946 .31299 m .49862 .3144 L .49982 .31421 L F
.49864 .31332 m .49862 .3144 L .49946 .31299 L F
.49929 .31287 m .49934 .31305 L .49926 .31307 L .758 .205 0 r
F
.49943 .31289 m .49946 .31299 L .4997 .31316 L .62 .144 0 r
F
.49962 .30977 m .4997 .31316 L .49929 .31287 L .758 .205 0 r
F
.4997 .31316 m .49982 .31421 L .49985 .3133 L .62 .144 0 r
F
.49946 .31299 m .49982 .31421 L .4997 .31316 L F
.49943 .31289 m .49985 .3133 L .49994 .31037 L F
.49985 .3133 m .49985 .31331 L .49986 .3133 L .597 .127 0 r
F
.49985 .3133 m .49986 .3133 L .50124 .313 L F
.5003 .30964 m .49986 .3133 L .49962 .30977 L .743 .204 0 r
F
.49986 .3133 m .4997 .3133 L .49962 .30977 L F
.50039 .31263 m .50044 .31433 L .49997 .31244 L F
.50139 .31338 m .50223 .31405 L .50127 .31421 L .716 .206 0 r
F
.50059 .3132 m .50127 .31421 L .50044 .31433 L .729 .204 0 r
F
.50124 .313 m .5011 .31312 L .50128 .31309 L .597 .127 0 r
F
.50108 .30947 m .50122 .3131 L .50059 .3132 L .729 .204 0 r
F
.50122 .3131 m .50127 .31421 L .50059 .3132 L F
.50124 .313 m .50133 .31304 L .50188 .31039 L .597 .127 0 r
F
.50199 .30926 m .50143 .31313 L .50108 .30947 L .716 .206 0 r
F
.50143 .31313 m .50127 .31421 L .50122 .3131 L F
.50128 .31309 m .50126 .31311 L .5013 .31311 L .597 .127 0 r
F
.50124 .313 m .5013 .31311 L .50133 .31304 L F
.5013 .31311 m .50131 .31315 L .50132 .31313 L F
.5013 .31311 m .50132 .31313 L .50133 .31304 L F
.50143 .31313 m .5013 .31311 L .50108 .30947 L .716 .206 0 r
F
.5013 .31311 m .50122 .3131 L .50122 .31306 L F
.5013 .31311 m .50122 .31306 L .50108 .30947 L F
.5013 .31311 m .49982 .31421 L .5017 .31392 L .597 .127 0 r
F
.50126 .31311 m .49982 .31421 L .5013 .31311 L F
.5011 .31312 m .49982 .31421 L .50128 .31309 L F
.49986 .3133 m .50044 .31433 L .49973 .31443 L .743 .204 0 r
F
.50017 .31324 m .50044 .31433 L .49986 .3133 L F
.49985 .31331 m .49982 .31421 L .50124 .313 L .597 .127 0 r
F
.49997 .31244 m .50017 .31324 L .49986 .3133 L .743 .204 0 r
F
.5003 .30964 m .50039 .31263 L .49997 .31244 L F
.50142 .3132 m .50173 .31334 L .50139 .31338 L .716 .206 0 r
F
.50194 .31332 m .50223 .31405 L .50139 .31338 L F
.50131 .31315 m .5017 .31392 L .50173 .31334 L .597 .127 0 r
F
.50131 .31315 m .50173 .31334 L .50188 .31039 L F
.50173 .31323 m .50173 .31334 L .50219 .31329 L .555 .099 0 r
F
.50155 .31231 m .50194 .31332 L .50173 .31334 L .716 .206 0 r
F
.50155 .31231 m .50173 .31334 L .50142 .3132 L F
.50215 .31249 m .50219 .31329 L .50155 .31231 L F
.50219 .31329 m .50223 .31405 L .50194 .31332 L F
.50219 .31329 m .50194 .31332 L .50155 .31231 L F
.50235 .31331 m .50338 .31385 L .50223 .31405 L .706 .209 0 r
F
.50173 .31334 m .50173 .31336 L .50414 .31308 L .555 .099 0 r
F
.50173 .31336 m .50173 .31336 L .50177 .31336 L F
.50173 .31336 m .50177 .31336 L .50414 .31308 L F
.50349 .31326 m .50478 .31359 L .50338 .31385 L .699 .215 0 r
F
.50173 .31336 m .50379 .3132 L .50414 .31308 L .555 .099 0 r
F
.50188 .31039 m .50413 .31307 L .50476 .31038 L F
.50413 .31307 m .50414 .31308 L .50414 .31307 L F
.50413 .31307 m .50414 .31307 L .50476 .31038 L F
.50414 .31308 m .50453 .31319 L .50476 .31038 L F
.50476 .31038 m .50859 .31292 L .50895 .31036 L .496 .054 0 r
F
.50476 .31038 m .50455 .31297 L .50859 .31292 L F
.50455 .31297 m .50604 .31313 L .50859 .31292 L F
.50653 .31318 m .50651 .31324 L .5065 .31318 L .7 .241 0 r
F
.50452 .31326 m .50481 .31328 L .50859 .31292 L .496 .054 0 r
F
.50481 .31328 m .50498 .31327 L .50859 .31292 L F
.50484 .31329 m .50697 .31315 L .50859 .31292 L F
.50797 .30746 m .50871 .31278 L .5069 .31316 L .7 .241 0 r
F
.50653 .31318 m .5069 .31316 L .50651 .31324 L F
.50797 .30746 m .5069 .31316 L .50653 .31318 L F
.50481 .31328 m .50484 .31329 L .50498 .31327 L .496 .054 0 r
F
.50484 .31329 m .50651 .31324 L .50478 .31359 L .697 .225 0 r
F
.5065 .31318 m .50651 .31324 L .50484 .31329 L F
.50484 .31329 m .50554 .31336 L .50697 .31315 L .496 .054 0 r
F
.50455 .31297 m .50452 .31326 L .50604 .31313 L F
.50596 .30812 m .5065 .31318 L .50484 .31329 L .697 .225 0 r
F
.50797 .30746 m .50653 .31318 L .50596 .30812 L .7 .241 0 r
F
.50653 .31318 m .5065 .31318 L .50596 .30812 L F
.50484 .31329 m .50482 .3134 L .50481 .31328 L .697 .225 0 r
F
.50482 .3134 m .50478 .31359 L .50476 .31337 L F
.50452 .31326 m .5045 .31351 L .50554 .31336 L .496 .054 0 r
F
.50596 .30812 m .50484 .31329 L .50436 .30861 L .697 .225 0 r
F
.50484 .31329 m .50481 .31328 L .50436 .30861 L F
.50482 .3134 m .50476 .31337 L .50436 .30861 L F
.50436 .30861 m .50474 .31319 L .50349 .31326 L .699 .215 0 r
F
.50414 .31308 m .50426 .31322 L .50453 .31319 L .555 .099 0 r
F
.50426 .31322 m .50478 .31359 L .50349 .31326 L .699 .215 0 r
F
.50426 .31322 m .5045 .31351 L .50452 .3133 L .555 .099 0 r
F
.50426 .31322 m .50452 .3133 L .50453 .31319 L F
.50474 .31319 m .50476 .31337 L .50426 .31322 L .699 .215 0 r
F
.50476 .31337 m .50478 .31359 L .50426 .31322 L F
.50307 .30898 m .50334 .31323 L .50235 .31331 L .706 .209 0 r
F
.50334 .31323 m .50338 .31385 L .50235 .31331 L F
.50173 .31336 m .5017 .31392 L .50379 .3132 L .555 .099 0 r
F
.50436 .30861 m .50349 .31326 L .50307 .30898 L .699 .215 0 r
F
.50349 .31326 m .50338 .31385 L .50334 .31323 L F
.50349 .31326 m .50334 .31323 L .50307 .30898 L F
.50307 .30898 m .50235 .31331 L .50199 .30926 L .706 .209 0 r
F
.50235 .31331 m .50219 .31329 L .50199 .30926 L F
.50414 .31308 m .5017 .31392 L .5045 .31351 L .555 .099 0 r
F
.50199 .30926 m .50215 .31249 L .50155 .31231 L .716 .206 0 r
F
.50895 .31036 m .51444 .31208 L .51494 .31031 L .41 0 0 r
F
.50863 .31301 m .50918 .31817 L .50687 .31842 L .85 .286 0 r
F
.50895 .31036 m .50859 .31292 L .51226 .31239 L .41 0 0 r
F
.51431 .31204 m .51226 .31239 L .51444 .31208 L F
.50895 .31036 m .51226 .31239 L .51431 .31204 L F
.51494 .31031 m .51444 .31208 L .52276 .3109 L .252 0 0 r
F
.51488 .31214 m .51611 .3174 L .51217 .31784 L .873 .361 0 r
F
.51492 .31213 m .51611 .3174 L .51488 .31214 L F
.51536 .31201 m .51611 .3174 L .5149 .31208 L F
.51481 .31227 m .51217 .31784 L .51165 .31313 L F
.51423 .31234 m .51165 .31313 L .5116 .31262 L F
.51481 .31227 m .51165 .31313 L .51423 .31234 L F
.51421 .31237 m .51289 .31401 L .51514 .31206 L .078 0 0 r
F
.51488 .31214 m .51514 .31206 L .51516 .31204 L F
.51444 .31208 m .51423 .31234 L .51516 .31204 L F
.5149 .31208 m .51488 .31214 L .51373 .31224 L .873 .361 0 r
F
.51488 .31214 m .51481 .31227 L .51448 .31226 L F
.51423 .31234 m .51488 .31214 L .51516 .31204 L .078 0 0 r
F
.51488 .31214 m .51448 .31226 L .51373 .31224 L .873 .361 0 r
F
.51226 .31239 m .51232 .31255 L .51444 .31208 L .248 0 0 r
F
.51232 .31255 m .51423 .31234 L .51444 .31208 L F
.51135 .31266 m .50918 .31817 L .50872 .31295 L .863 .317 0 r
F
.51135 .31266 m .51217 .31784 L .50918 .31817 L F
.51155 .31216 m .5116 .31262 L .51135 .31266 L F
.5116 .31262 m .51217 .31784 L .51135 .31266 L F
.51135 .31266 m .51289 .31401 L .51232 .31256 L .248 0 0 r
F
.50872 .31295 m .50902 .31303 L .51135 .31266 L F
.50902 .31303 m .51289 .31401 L .51135 .31266 L F
.50872 .31295 m .51232 .31256 L .51226 .31239 L F
.50872 .31295 m .51232 .31256 L .50872 .31295 L F
.51155 .31216 m .51135 .31266 L .50871 .31278 L .863 .317 0 r
F
.50859 .31292 m .50872 .31295 L .51226 .31239 L .248 0 0 r
F
.51135 .31266 m .50872 .31295 L .50871 .31278 L .863 .317 0 r
F
.51481 .31227 m .5116 .31262 L .51155 .31216 L .873 .361 0 r
F
.51423 .31234 m .51421 .31237 L .51488 .31214 L .078 0 0 r
F
.51421 .31237 m .51514 .31206 L .51488 .31214 L F
.51444 .31208 m .51513 .31205 L .52276 .3109 L F
.51513 .31205 m .5153 .31202 L .52276 .3109 L F
.51516 .31204 m .51575 .31196 L .52276 .3109 L F
.51947 .31147 m .51611 .3174 L .51536 .31201 L .878 .417 0 r
F
.51494 .31031 m .52276 .3109 L .52342 .31022 L .252 0 0 r
F
.53507 .30744 m .5338 .30907 L .53021 .30883 L .853 .553 0 r
F
.53448 .30925 m .5337 .30909 L .5338 .30907 L .343 .395 0 r
F
.53586 .30643 m .53633 .30841 L .5338 .30907 L .853 .553 0 r
F
.54816 .30344 m .54612 .30572 L .53586 .30643 L .823 .617 0 r
F
.53722 .30819 m .53633 .30841 L .53735 .30813 L .343 .395 0 r
F
.53448 .30925 m .5338 .30907 L .53722 .30819 L F
.53534 .31008 m .55096 .30694 L .552 .30987 L .231 .36 0 r
F
.53534 .31008 m .53448 .30925 L .55096 .30694 L F
.58851 .29353 m .58477 .29688 L .56508 .2993 L .752 .7 0 r
F
.58477 .29688 m .57359 .29991 L .56508 .2993 L F
.62119 .28545 m .61445 .29099 L .58851 .29353 L .72 .718 0 r
F
.61445 .29099 m .60225 .29424 L .58851 .29353 L F
.60848 .29457 m .58996 .29827 L .58851 .29353 L F
.6065 .2992 m .60412 .29571 L .61086 .29394 L .55 .593 0 r
F
.62119 .28545 m .62296 .29132 L .61844 .2923 L .72 .718 0 r
F
.61181 .29316 m .61844 .2923 L .61086 .29394 L F
.62119 .28545 m .61844 .2923 L .61181 .29316 L F
.66718 .27405 m .65101 .28633 L .62119 .28545 L .695 .725 0 r
F
.65208 .29287 m .64897 .28686 L .65101 .28633 L .569 .64 0 r
F
.65208 .29287 m .65116 .28724 L .66971 .2824 L F
.65116 .28724 m .65101 .28633 L .66947 .28245 L F
.65116 .28724 m .66947 .28245 L .66971 .2824 L F
.7326 .25779 m .71425 .27075 L .66718 .27405 L .675 .726 0 r
F
.71425 .27075 m .66974 .28238 L .66718 .27405 L F
.66974 .28238 m .66947 .28245 L .66947 .28243 L F
.66974 .28238 m .66947 .28243 L .66718 .27405 L F
.65208 .29287 m .66974 .28238 L .71642 .28393 L .569 .64 0 r
F
.66974 .28238 m .70813 .27506 L .71642 .28393 L F
.7326 .25779 m .73554 .27146 L .70813 .27506 L .675 .726 0 r
F
.70813 .27506 m .71275 .27418 L .71285 .27444 L .569 .64 0 r
F
.70813 .27506 m .71285 .27444 L .71642 .28393 L F
.65232 .30847 m .71642 .28393 L .71452 .30757 L .549 .61 0 r
F
.65232 .30847 m .65208 .29287 L .71642 .28393 L F
.70813 .27506 m .73985 .29149 L .67402 .29914 L .675 .726 0 r
F
.73554 .27146 m .73985 .29149 L .70813 .27506 L F
.66718 .27405 m .66947 .28245 L .65101 .28633 L .695 .725 0 r
F
.66974 .28238 m .65101 .28633 L .67249 .28075 L .569 .64 0 r
F
.66971 .2824 m .66947 .28245 L .66974 .28238 L F
.66947 .28245 m .65101 .28633 L .66974 .28238 L F
.71425 .27075 m .67402 .29914 L .66947 .28245 L .675 .726 0 r
F
.71381 .2246 m .7326 .25779 L .66718 .27405 L .657 .705 0 r
F
.66974 .28238 m .70742 .26001 L .71275 .27418 L .569 .64 0 r
F
.6065 .2992 m .61777 .29268 L .65208 .29287 L .55 .593 0 r
F
.61777 .29268 m .61973 .29232 L .65208 .29287 L F
.65075 .28653 m .62307 .2917 L .62119 .28545 L .695 .725 0 r
F
.61777 .29268 m .61844 .2923 L .61973 .29232 L .55 .593 0 r
F
.61844 .2923 m .64968 .28824 L .65208 .29287 L F
.6065 .2992 m .61086 .29394 L .61844 .2923 L F
.60749 .30911 m .65208 .29287 L .65232 .30847 L .521 .553 0 r
F
.60749 .30911 m .6065 .2992 L .65208 .29287 L F
.62296 .29132 m .62695 .3046 L .61086 .29394 L .72 .718 0 r
F
.61844 .2923 m .62183 .29034 L .64968 .28824 L .55 .593 0 r
F
.65101 .28633 m .65031 .28651 L .62119 .28545 L .695 .725 0 r
F
.65239 .24971 m .66718 .27405 L .62119 .28545 L .669 .696 0 r
F
.62183 .29034 m .64408 .27747 L .64892 .28677 L .55 .593 0 r
F
.62183 .29034 m .64892 .28677 L .64968 .28824 L F
.65075 .28653 m .67402 .29914 L .62695 .3046 L .695 .725 0 r
F
.65101 .28633 m .65125 .28646 L .65075 .28653 L F
.65125 .28646 m .67402 .29914 L .65075 .28653 L F
.66947 .28245 m .67402 .29914 L .65101 .28633 L F
.71381 .2246 m .66718 .27405 L .65239 .24971 L .657 .705 0 r
F
.67249 .28075 m .64408 .27747 L .70742 .26001 L .569 .64 0 r
F
.64897 .28686 m .64408 .27747 L .67249 .28075 L F
.65101 .28633 m .65075 .28653 L .65031 .28651 L .695 .725 0 r
F
.65075 .28653 m .62695 .3046 L .62307 .2917 L F
.61844 .2923 m .61086 .29394 L .61952 .29167 L .55 .593 0 r
F
.57407 .30372 m .58116 .29987 L .6065 .2992 L .518 .517 0 r
F
.58116 .29987 m .58442 .29928 L .6065 .2992 L F
.58223 .29929 m .58234 .29927 L .6065 .2992 L F
.60412 .29571 m .58996 .29827 L .60848 .29457 L .72 .718 0 r
F
.58851 .29353 m .58975 .29758 L .58207 .29931 L .752 .7 0 r
F
.58975 .29758 m .58996 .29827 L .58223 .29929 L F
.58975 .29758 m .58223 .29929 L .58207 .29931 L F
.58477 .29688 m .58205 .29933 L .57359 .29991 L F
.58116 .29987 m .58022 .29974 L .58223 .29929 L .518 .517 0 r
F
.57407 .30372 m .57262 .30215 L .58116 .29987 L F
.58205 .29933 m .57853 .30026 L .57359 .29991 L .752 .7 0 r
F
.57262 .30215 m .57238 .30189 L .58116 .29987 L .518 .517 0 r
F
.57524 .30113 m .56616 .30297 L .56596 .30231 L .752 .7 0 r
F
.57238 .30189 m .56616 .30297 L .57524 .30113 L F
.57739 .30018 m .56596 .30231 L .56508 .2993 L F
.57238 .30189 m .58039 .29977 L .58116 .29987 L .518 .517 0 r
F
.58083 .30042 m .56596 .30231 L .57739 .30018 L .752 .7 0 r
F
.58004 .27916 m .58851 .29353 L .56508 .2993 L .7 .652 0 r
F
.57238 .30189 m .56899 .29824 L .58039 .29977 L .518 .517 0 r
F
.58083 .30042 m .57238 .30189 L .57524 .30113 L .752 .7 0 r
F
.58205 .29933 m .58083 .30042 L .57853 .30026 L F
.60991 .26703 m .58851 .29353 L .58004 .27916 L .684 .68 0 r
F
.60991 .26703 m .62119 .28545 L .58851 .29353 L F
.58226 .29927 m .56899 .29824 L .59998 .28965 L .518 .517 0 r
F
.58223 .29929 m .58221 .29928 L .58226 .29927 L F
.58221 .29928 m .56899 .29824 L .58226 .29927 L F
.58022 .29974 m .56899 .29824 L .58223 .29929 L F
.58226 .29927 m .59996 .29597 L .6065 .2992 L F
.59996 .29597 m .60381 .29526 L .60394 .29545 L F
.59996 .29597 m .60394 .29545 L .6065 .2992 L F
.57521 .30956 m .6065 .2992 L .60749 .30911 L .474 .473 0 r
F
.57521 .30956 m .57407 .30372 L .6065 .2992 L F
.61 .29465 m .62695 .3046 L .5931 .30853 L .72 .718 0 r
F
.61086 .29394 m .6116 .29443 L .61 .29465 L F
.6116 .29443 m .62695 .3046 L .61 .29465 L F
.61 .29465 m .60412 .29571 L .60848 .29457 L F
.61445 .29099 m .61 .29465 L .60225 .29424 L F
.65239 .24971 m .62119 .28545 L .60991 .26703 L .669 .696 0 r
F
.61952 .29167 m .59998 .28965 L .64408 .27747 L .55 .593 0 r
F
.60412 .29571 m .59998 .28965 L .61952 .29167 L F
.61 .29465 m .5931 .30853 L .58996 .29827 L .72 .718 0 r
F
.58116 .29987 m .58223 .29929 L .58442 .29928 L .518 .517 0 r
F
.58223 .29929 m .58226 .29927 L .58234 .29927 L F
.552 .30987 m .57407 .30372 L .57521 .30956 L .388 .401 0 r
F
.58207 .29931 m .5931 .30853 L .56863 .31136 L .752 .7 0 r
F
.58996 .29827 m .5931 .30853 L .58207 .29931 L F
.58226 .29927 m .59998 .28965 L .60381 .29526 L .518 .517 0 r
F
.56508 .2993 m .56124 .30311 L .54816 .30344 L .787 .667 0 r
F
.56124 .30311 m .56065 .3037 L .55917 .30367 L F
.56124 .30311 m .55917 .30367 L .54816 .30344 L F
.56065 .3037 m .55723 .30431 L .54816 .30344 L F
.55527 .30486 m .55484 .30483 L .55595 .30453 L .459 .434 0 r
F
.55096 .30694 m .54999 .30629 L .55527 .30486 L F
.55691 .30428 m .54894 .30633 L .54816 .30344 L .787 .667 0 r
F
.54999 .30629 m .54983 .30618 L .55527 .30486 L .459 .434 0 r
F
.54983 .30618 m .55484 .30483 L .55527 .30486 L F
.55096 .30694 m .55527 .30486 L .57407 .30372 L F
.55527 .30486 m .55595 .30453 L .55757 .30446 L F
.55527 .30486 m .55757 .30446 L .57407 .30372 L F
.55595 .30453 m .56065 .3037 L .57407 .30372 L F
.56124 .30311 m .56616 .30297 L .56065 .3037 L .787 .667 0 r
F
.56508 .2993 m .56587 .302 L .56124 .30311 L F
.56587 .302 m .56616 .30297 L .56124 .30311 L F
.53448 .30925 m .53695 .30829 L .55096 .30694 L .343 .395 0 r
F
.53695 .30829 m .53853 .30803 L .55096 .30694 L F
.54816 .30344 m .54894 .30633 L .54511 .30684 L .823 .617 0 r
F
.54983 .30618 m .54894 .30633 L .55691 .30428 L .787 .667 0 r
F
.53735 .30813 m .54968 .30608 L .55096 .30694 L .343 .395 0 r
F
.54511 .30684 m .55085 .31342 L .53788 .31491 L .823 .617 0 r
F
.54894 .30633 m .55085 .31342 L .54511 .30684 L F
.54612 .30572 m .54511 .30684 L .53735 .30813 L F
.54612 .30572 m .53633 .30841 L .53586 .30643 L F
.54511 .30684 m .5471 .30434 L .54968 .30608 L .343 .395 0 r
F
.53735 .30813 m .53832 .30776 L .54511 .30684 L F
.53832 .30776 m .5471 .30434 L .54511 .30684 L F
.55656 .30424 m .5471 .30434 L .56899 .29824 L .459 .434 0 r
F
.55595 .30453 m .55539 .30452 L .55656 .30424 L F
.55539 .30452 m .5471 .30434 L .55656 .30424 L F
.56065 .3037 m .57216 .30165 L .57259 .30212 L F
.56065 .3037 m .57259 .30212 L .57407 .30372 L F
.552 .30987 m .55096 .30694 L .57407 .30372 L .388 .401 0 r
F
.56065 .3037 m .56863 .31136 L .55085 .31342 L .787 .667 0 r
F
.56616 .30297 m .56863 .31136 L .56065 .3037 L F
.55979 .30455 m .54983 .30618 L .55691 .30428 L F
.54983 .30618 m .5471 .30434 L .55484 .30483 L .459 .434 0 r
F
.55484 .30483 m .5471 .30434 L .55595 .30453 L F
.58083 .30042 m .56863 .31136 L .56616 .30297 L .752 .7 0 r
F
.55595 .30453 m .56899 .29824 L .57216 .30165 L .459 .434 0 r
F
.56065 .3037 m .55979 .30455 L .55723 .30431 L .787 .667 0 r
F
.55979 .30455 m .55085 .31342 L .54894 .30633 L F
.53695 .30829 m .53735 .30813 L .53853 .30803 L .343 .395 0 r
F
.53735 .30813 m .53788 .31491 L .53633 .30841 L .823 .617 0 r
F
.54511 .30684 m .53788 .31491 L .53735 .30813 L F
.53735 .30813 m .5338 .30907 L .5377 .308 L .343 .395 0 r
F
.53633 .30841 m .5338 .30907 L .53735 .30813 L F
.52276 .3109 m .52423 .31053 L .53448 .30925 L 0 0 0 r
F
.52423 .31053 m .52507 .3104 L .53448 .30925 L F
.53378 .30908 m .52716 .31009 L .52686 .30859 L .853 .553 0 r
F
.52442 .31048 m .52572 .31028 L .53448 .30925 L 0 0 0 r
F
.52572 .31028 m .52837 .316 L .52134 .3168 L .872 .483 0 r
F
.52586 .31007 m .52716 .31009 L .52572 .31028 L F
.52708 .30972 m .52716 .31009 L .52586 .31007 L F
.52572 .31028 m .53282 .30931 L .53448 .30925 L 0 0 0 r
F
.52716 .31009 m .52837 .316 L .52572 .31028 L .872 .483 0 r
F
.52572 .31028 m .53194 .30934 L .53282 .30931 L 0 0 0 r
F
.5338 .30907 m .53375 .30908 L .53021 .30883 L .853 .553 0 r
F
.52423 .31053 m .52442 .31048 L .52507 .3104 L 0 0 0 r
F
.52686 .30859 m .52572 .31028 L .52021 .31017 L .872 .483 0 r
F
.52572 .31028 m .52409 .31053 L .52021 .31017 L F
.52442 .31048 m .5316 .30868 L .53362 .30908 L 0 0 0 r
F
.52572 .31028 m .52546 .31066 L .52421 .31054 L .872 .483 0 r
F
.52423 .31053 m .52413 .31057 L .52442 .31048 L 0 0 0 r
F
.52442 .31048 m .52421 .31054 L .52409 .31053 L .872 .483 0 r
F
.52572 .31028 m .52421 .31054 L .52442 .31048 L F
.52442 .31048 m .524 .31061 L .52459 .31044 L 0 0 0 r
F
.52276 .3109 m .52238 .31106 L .52423 .31053 L F
.51598 .31192 m .5194 .31147 L .52276 .3109 L .078 0 0 r
F
.52421 .31054 m .52041 .31133 L .52021 .31017 L .872 .483 0 r
F
.52546 .31066 m .52232 .31108 L .52421 .31054 L F
.52238 .31106 m .52232 .31108 L .52423 .31053 L 0 0 0 r
F
.52232 .31108 m .52413 .31057 L .52423 .31053 L F
.51894 .31155 m .5224 .31105 L .52276 .3109 L .078 0 0 r
F
.52232 .31108 m .52041 .31133 L .52421 .31054 L .872 .483 0 r
F
.52546 .31066 m .52134 .3168 L .52041 .31133 L F
.52232 .31108 m .52063 .31179 L .52413 .31057 L 0 0 0 r
F
.52413 .31057 m .524 .31061 L .52442 .31048 L F
.52459 .31044 m .52063 .31179 L .5316 .30868 L F
.524 .31061 m .52063 .31179 L .52459 .31044 L F
.52686 .30859 m .52708 .30972 L .52586 .31007 L .872 .483 0 r
F
.53194 .30934 m .53362 .30908 L .53369 .30909 L 0 0 0 r
F
.53194 .30934 m .53369 .30909 L .53448 .30925 L F
.53378 .30908 m .53788 .31491 L .52837 .316 L .853 .553 0 r
F
.5338 .30907 m .5338 .30908 L .53378 .30908 L F
.5338 .30908 m .53788 .31491 L .53378 .30908 L F
.53633 .30841 m .53788 .31491 L .5338 .30907 L F
.5338 .30907 m .53378 .30908 L .53375 .30908 L F
.5377 .308 m .5316 .30868 L .5471 .30434 L .343 .395 0 r
F
.5337 .30909 m .5316 .30868 L .5377 .308 L F
.53586 .30643 m .53507 .30744 L .52686 .30859 L .853 .553 0 r
F
.53507 .30744 m .53021 .30883 L .52686 .30859 L F
.53378 .30908 m .52837 .316 L .52716 .31009 L F
.51519 .31204 m .51894 .31155 L .5194 .31147 L .078 0 0 r
F
.51519 .31204 m .5194 .31147 L .51598 .31192 L F
.52041 .31133 m .52134 .3168 L .51947 .31147 L .878 .417 0 r
F
.51894 .31155 m .52226 .31111 L .5224 .31105 L .078 0 0 r
F
.51947 .31147 m .52134 .3168 L .51611 .3174 L .878 .417 0 r
F
.52021 .31017 m .52041 .31133 L .51947 .31147 L F
.52021 .31017 m .51947 .31147 L .51527 .31131 L F
.51947 .31147 m .51536 .31201 L .51527 .31131 L F
.51513 .31205 m .51516 .31204 L .5153 .31202 L .078 0 0 r
F
.51516 .31204 m .51289 .31401 L .52063 .31179 L F
.5149 .31208 m .51492 .31213 L .51488 .31214 L .873 .361 0 r
F
.51527 .31131 m .51536 .31201 L .5149 .31208 L F
.51516 .31204 m .51519 .31204 L .51575 .31196 L .078 0 0 r
F
.51519 .31204 m .52063 .31179 L .52226 .31111 L F
.51527 .31131 m .5149 .31208 L .51155 .31216 L .873 .361 0 r
F
.5149 .31208 m .51373 .31224 L .51155 .31216 L F
.51232 .31255 m .51289 .31401 L .51423 .31234 L .248 0 0 r
F
.50873 .313 m .50918 .31817 L .50863 .31301 L .85 .286 0 r
F
.50859 .31292 m .50854 .31303 L .50872 .31295 L .248 0 0 r
F
.50871 .31278 m .50864 .31298 L .50651 .31324 L .85 .286 0 r
F
.50854 .31302 m .50687 .31842 L .50654 .31374 L F
.50864 .31298 m .50654 .31374 L .50651 .31324 L F
.50478 .31359 m .50359 .31877 L .50338 .31385 L .831 .248 0 r
F
.50478 .31359 m .50505 .31861 L .50359 .31877 L F
.50651 .31324 m .50505 .31861 L .50478 .31359 L .839 .263 0 r
F
.50651 .31324 m .50687 .31842 L .50505 .31861 L F
.5045 .31351 m .50746 .3156 L .50854 .31302 L .345 0 0 r
F
.5069 .31316 m .50854 .31302 L .50859 .31292 L F
.5045 .31351 m .50854 .31302 L .5069 .31316 L F
.50864 .31298 m .50863 .31301 L .50854 .31302 L .85 .286 0 r
F
.50863 .31301 m .50687 .31842 L .50854 .31302 L F
.50873 .31295 m .50746 .3156 L .51289 .31401 L .248 0 0 r
F
.50872 .31295 m .50873 .313 L .50865 .31296 L .85 .286 0 r
F
.50872 .31295 m .50872 .31296 L .50873 .31295 L .248 0 0 r
F
.50872 .31296 m .50746 .3156 L .50873 .31295 L F
.50864 .31298 m .50873 .313 L .50863 .31301 L .85 .286 0 r
F
.50867 .31297 m .50873 .313 L .50864 .31298 L F
.50854 .31303 m .50746 .3156 L .50872 .31295 L .248 0 0 r
F
.50865 .31296 m .50867 .31297 L .50864 .31298 L .85 .286 0 r
F
.50871 .31278 m .50872 .31295 L .50865 .31296 L F
.49755 .31028 m .49775 .31273 L .49794 .31032 L .595 .153 0 r
F
.49787 .3132 m .49777 .31464 L .49775 .31274 L .82 .211 0 r
F
.49775 .31273 m .49783 .31366 L .49785 .31312 L .595 .153 0 r
F
.49775 .31273 m .49785 .31312 L .49794 .31032 L F
.49783 .31366 m .4979 .3141 L .49794 .31032 L F
.49807 .31005 m .49787 .3132 L .49773 .31012 L .82 .211 0 r
F
.49787 .3132 m .49775 .31274 L .49773 .31012 L F
.49773 .31012 m .49763 .31247 L .4975 .31018 L .881 .22 0 r
F
.49759 .31335 m .49777 .31464 L .49753 .31465 L F
.49755 .31028 m .49759 .31335 L .49775 .31274 L .595 .153 0 r
F
.49773 .31012 m .49775 .31273 L .49759 .31335 L .881 .22 0 r
F
.49775 .31273 m .49777 .31464 L .49759 .31335 L F
.49755 .31028 m .49754 .31329 L .49759 .31335 L .595 .153 0 r
F
.49775 .31274 m .49759 .31335 L .49783 .31366 L F
.49783 .31366 m .49754 .3146 L .4979 .31453 L F
.49759 .31335 m .49753 .31465 L .49752 .31327 L .881 .22 0 r
F
.49754 .31329 m .49754 .3146 L .49783 .31366 L .595 .153 0 r
F
.49763 .31247 m .49759 .31335 L .49751 .31181 L .881 .22 0 r
F
.49743 .31023 m .49747 .31199 L .49755 .31028 L .439 .114 0 r
F
.49754 .31329 m .49752 .31327 L .49752 .3129 L .881 .22 0 r
F
.49748 .31289 m .49753 .31465 L .49744 .31464 L 1 .284 0 r
F
.49749 .31263 m .49744 .31464 L .49754 .3146 L .439 .114 0 r
F
.49743 .31023 m .49744 .31464 L .49749 .31263 L F
.49747 .31247 m .49748 .31289 L .49744 .31464 L 1 .284 0 r
F
.49747 .31199 m .49749 .31263 L .49752 .3129 L .439 .114 0 r
F
.49747 .31199 m .49754 .31329 L .49755 .31028 L F
.4975 .31018 m .49752 .3129 L .49747 .31247 L 1 .284 0 r
F
.49752 .3129 m .49753 .31465 L .49747 .31247 L F
.49752 .3129 m .49754 .3146 L .49754 .31329 L .439 .114 0 r
F
.49749 .31263 m .49754 .3146 L .49752 .3129 L F
.49759 .31335 m .49754 .31329 L .49751 .31181 L .881 .22 0 r
F
.49754 .31329 m .49752 .3129 L .49751 .31181 L F
.49763 .31247 m .49751 .31181 L .4975 .31018 L F
.49783 .31366 m .4979 .31453 L .4979 .3141 L .595 .153 0 r
F
.4975 .31018 m .49744 .31464 L .49743 .31023 L 1 .284 0 r
F
.50448 .29228 m .50581 .29719 L .50436 .29815 L .372 .142 0 r
F
.5058 .29084 m .50581 .29719 L .50448 .29228 L .372 .156 0 r
F
.50387 .28604 m .5058 .29084 L .50448 .29228 L .253 .12 0 r
F
.50266 .30415 m .50307 .30898 L .50199 .30926 L .6 .183 0 r
F
.50382 .3037 m .50307 .30898 L .50266 .30415 L .585 .186 0 r
F
.50436 .29815 m .50523 .30309 L .50382 .3037 L .475 .164 0 r
F
.50581 .29719 m .50523 .30309 L .50436 .29815 L .468 .172 0 r
F
.53517 .72035 m .50318 .71352 L .52909 .70773 L .504 .479 0 r
F
.53517 .72035 m .50056 .72608 L .50318 .71352 L F
.56906 .7126 m .53517 .72035 L .52909 .70773 L .536 .528 0 r
F
.47626 .6016 m .49574 .61895 L .47062 .61327 L .305 .336 0 r
F
.45819 .59454 m .47062 .61327 L .44623 .60573 L .364 .37 0 r
F
.45819 .59454 m .47626 .6016 L .47062 .61327 L F
.50477 .28396 m .5058 .29084 L .50387 .28604 L .272 .146 0 r
F
.50207 .2794 m .50477 .28396 L .50387 .28604 L .118 .105 0 r
F
.55309 .46445 m .56497 .46259 L .59165 .47039 L .264 .342 0 r
F
.5368 .45686 m .56497 .46259 L .55309 .46445 L .111 .298 0 r
F
.52639 .45603 m .5368 .45686 L .55309 .46445 L .141 .295 0 r
F
.59165 .47039 m .6043 .46475 L .6457 .47152 L .364 .389 0 r
F
.56497 .46259 m .6043 .46475 L .59165 .47039 L .264 .349 0 r
F
.45026 .40239 m .44241 .41681 L .43465 .40652 L .589 .469 0 r
F
.45026 .40239 m .45584 .41125 L .44241 .41681 L F
.55151 .32352 m .55014 .33351 L .53753 .33204 L 1 .77 0 r
F
.56934 .32356 m .55014 .33351 L .55151 .32352 L .924 .797 0 r
F
.50702 .36918 m .50243 .37043 L .50603 .36574 L .922 .71 0 r
F
.50702 .36918 m .50206 .37383 L .50243 .37043 L F
.50382 .3037 m .50436 .30861 L .50307 .30898 L .585 .186 0 r
F
.50523 .30309 m .50436 .30861 L .50382 .3037 L .576 .192 0 r
F
.52398 .34533 m .51583 .34936 L .51829 .34322 L 1 .998 0 r
F
.52657 .33829 m .52398 .34533 L .51829 .34322 L 1 .878 0 r
F
.50056 .72608 m .47751 .71782 L .50318 .71352 L .465 .44 0 r
F
.50056 .72608 m .46622 .72986 L .47751 .71782 L F
.49492 .60725 m .52078 .6228 L .49574 .61895 L .245 .315 0 r
F
.47626 .6016 m .49492 .60725 L .49574 .61895 L .305 .336 0 r
F
.5021 .27653 m .50477 .28396 L .50207 .2794 L .177 .15 0 r
F
.49848 .27245 m .5021 .27653 L .50207 .2794 L .003 .11 0 r
F
.50581 .29719 m .50699 .30226 L .50523 .30309 L .468 .172 0 r
F
.50761 .29588 m .50699 .30226 L .50581 .29719 L .47 .187 0 r
F
.5058 .29084 m .50761 .29588 L .50581 .29719 L .372 .156 0 r
F
.50523 .30309 m .50596 .30812 L .50436 .30861 L .576 .192 0 r
F
.50699 .30226 m .50596 .30812 L .50523 .30309 L .573 .204 0 r
F
.50742 .28886 m .50761 .29588 L .5058 .29084 L .385 .178 0 r
F
.50477 .28396 m .50742 .28886 L .5058 .29084 L .272 .146 0 r
F
.49753 .31465 m .49737 .31908 L .49744 .31464 L 1 .451 0 r
F
.49753 .31465 m .4975 .31915 L .49737 .31908 L F
.49777 .31464 m .4975 .31915 L .49753 .31465 L 1 .302 0 r
F
.49777 .31464 m .49777 .31919 L .4975 .31915 L F
.49813 .31461 m .49777 .31919 L .49777 .31464 L 1 .254 0 r
F
.49744 .31464 m .49742 .31896 L .49754 .3146 L 0 0 0 r
F
.49744 .31464 m .49737 .31908 L .49742 .31896 L F
.49813 .31461 m .49814 .3192 L .49777 .31919 L 1 .254 0 r
F
.49858 .31457 m .49814 .3192 L .49813 .31461 L .931 .237 0 r
F
.49754 .3146 m .49771 .31878 L .4979 .31453 L .262 .043 0 r
F
.49754 .3146 m .49742 .31896 L .49771 .31878 L F
.49858 .31457 m .49861 .31919 L .49814 .3192 L .931 .237 0 r
F
.49911 .31451 m .49861 .31919 L .49858 .31457 L .882 .229 0 r
F
.4979 .31453 m .49833 .3185 L .49862 .3144 L .378 .079 0 r
F
.4979 .31453 m .49771 .31878 L .49833 .3185 L F
.49911 .31451 m .49917 .31916 L .49861 .31919 L .882 .229 0 r
F
.49973 .31443 m .49917 .31916 L .49911 .31451 L .855 .226 0 r
F
.52657 .33829 m .51829 .34322 L .52014 .33681 L 1 .878 0 r
F
.52821 .33098 m .52657 .33829 L .52014 .33681 L 1 .761 0 r
F
.53753 .33204 m .52657 .33829 L .52821 .33098 L 1 .821 0 r
F
.49973 .31443 m .49981 .31911 L .49917 .31916 L .855 .226 0 r
F
.50044 .31433 m .49981 .31911 L .49973 .31443 L .839 .225 0 r
F
.49862 .3144 m .49941 .31811 L .49982 .31421 L .412 .082 0 r
F
.49862 .3144 m .49833 .3185 L .49941 .31811 L F
.50044 .31433 m .50054 .31905 L .49981 .31911 L .839 .225 0 r
F
.50127 .31421 m .50054 .31905 L .50044 .31433 L .83 .227 0 r
F
.50206 .37383 m .49893 .37473 L .50243 .37043 L .754 .481 0 r
F
.50206 .37383 m .49722 .37794 L .49893 .37473 L F
.50127 .31421 m .5014 .31898 L .50054 .31905 L .83 .227 0 r
F
.50223 .31405 m .5014 .31898 L .50127 .31421 L .826 .231 0 r
F
.49982 .31421 m .50112 .31754 L .5017 .31392 L .415 .07 0 r
F
.49982 .31421 m .49941 .31811 L .50112 .31754 L F
.50699 .30226 m .50797 .30746 L .50596 .30812 L .573 .204 0 r
F
.50921 .30113 m .50797 .30746 L .50699 .30226 L .577 .223 0 r
F
.50761 .29588 m .50921 .30113 L .50699 .30226 L .47 .187 0 r
F
.49695 .26865 m .5021 .27653 L .49848 .27245 L .122 .174 0 r
F
.53844 .32351 m .53753 .33204 L .52821 .33098 L 1 .722 0 r
F
.55151 .32352 m .53753 .33204 L .53844 .32351 L 1 .77 0 r
F
.50223 .31405 m .50239 .31888 L .5014 .31898 L .826 .231 0 r
F
.50338 .31385 m .50239 .31888 L .50223 .31405 L .826 .238 0 r
F
.28538 .40943 m .33911 .39101 L .34539 .40421 L .508 .545 0 r
F
.28538 .40943 m .27448 .38949 L .33911 .39101 L F
.48849 .38552 m .48876 .38471 L .49272 .38155 L .412 .405 0 r
F
.50338 .31385 m .50359 .31877 L .50239 .31888 L .826 .238 0 r
F
.5017 .31392 m .50369 .31673 L .5045 .31351 L .395 .041 0 r
F
.5017 .31392 m .50112 .31754 L .50369 .31673 L F
.48365 .42714 m .48977 .43856 L .48023 .43311 L .214 .225 0 r
F
.47701 .42112 m .48023 .43311 L .47115 .42671 L .323 .253 0 r
F
.47701 .42112 m .48365 .42714 L .48023 .43311 L F
.50582 .28109 m .50742 .28886 L .50477 .28396 L .308 .181 0 r
F
.5021 .27653 m .50582 .28109 L .50477 .28396 L .177 .15 0 r
F
.5099 .29408 m .50921 .30113 L .50761 .29588 L .48 .212 0 r
F
.50742 .28886 m .5099 .29408 L .50761 .29588 L .385 .178 0 r
F
.65358 .51651 m .59921 .52103 L .61528 .50716 L .674 .786 0 r
F
.67089 .49756 m .65358 .51651 L .61528 .50716 L .673 .778 0 r
F
.72953 .50544 m .65358 .51651 L .67089 .49756 L .632 .733 0 r
F
.51583 .34936 m .5101 .35298 L .51222 .34745 L 1 1 0 r
F
.51583 .34936 m .51288 .35519 L .5101 .35298 L F
.51829 .34322 m .51583 .34936 L .51222 .34745 L 1 .923 0 r
F
.5045 .31351 m .50369 .31673 L .50746 .3156 L .345 0 0 r
F
.51055 .30657 m .50871 .31278 L .50797 .30746 L .708 .266 0 r
F
.50921 .30113 m .51055 .30657 L .50797 .30746 L .577 .223 0 r
F
.51288 .35519 m .5077 .35825 L .5101 .35298 L 1 1 0 r
F
.51288 .35519 m .50956 .36066 L .5077 .35825 L F
.51829 .34322 m .51222 .34745 L .51399 .34169 L 1 .923 0 r
F
.52014 .33681 m .51829 .34322 L .51399 .34169 L 1 .802 0 r
F
.44139 .58608 m .44623 .60573 L .42341 .59633 L .418 .415 0 r
F
.44139 .58608 m .45819 .59454 L .44623 .60573 L F
.471 .41444 m .47115 .42671 L .46291 .4194 L .411 .292 0 r
F
.471 .41444 m .47701 .42112 L .47115 .42671 L F
.49814 .3192 m .49771 .32377 L .49777 .31919 L 1 .296 0 r
F
.49814 .3192 m .49812 .32381 L .49771 .32377 L F
.49861 .31919 m .49812 .32381 L .49814 .3192 L 1 .266 0 r
F
.49063 .43247 m .49939 .44305 L .48977 .43856 L .083 .203 0 r
F
.48365 .42714 m .49063 .43247 L .48977 .43856 L .214 .225 0 r
F
.49777 .31919 m .4974 .32369 L .4975 .31915 L 1 .365 0 r
F
.49777 .31919 m .49771 .32377 L .4974 .32369 L F
.49861 .31919 m .49862 .32383 L .49812 .32381 L 1 .266 0 r
F
.49917 .31916 m .49862 .32383 L .49861 .31919 L .992 .253 0 r
F
.49917 .31916 m .49919 .32383 L .49862 .32383 L F
.49981 .31911 m .49919 .32383 L .49917 .31916 L .955 .248 0 r
F
.4975 .31915 m .49721 .32356 L .49737 .31908 L 1 .474 0 r
F
.4975 .31915 m .4974 .32369 L .49721 .32356 L F
.49981 .31911 m .49985 .32382 L .49919 .32383 L .955 .248 0 r
F
.50054 .31905 m .49985 .32382 L .49981 .31911 L .94 .248 0 r
F
.49737 .31908 m .49721 .32356 L .49719 .32337 L .832 .324 0 r
F
.49737 .31908 m .49719 .32337 L .49742 .31896 L F
.50054 .31905 m .5006 .3238 L .49985 .32382 L .94 .248 0 r
F
.5014 .31898 m .5006 .3238 L .50054 .31905 L .938 .252 0 r
F
.51209 .2996 m .51055 .30657 L .50921 .30113 L .588 .252 0 r
F
.5099 .29408 m .51209 .2996 L .50921 .30113 L .48 .212 0 r
F
.52821 .33098 m .52014 .33681 L .52129 .33022 L 1 .761 0 r
F
.52882 .32351 m .52821 .33098 L .52129 .33022 L 1 .656 0 r
F
.53844 .32351 m .52821 .33098 L .52882 .32351 L 1 .722 0 r
F
.5014 .31898 m .50146 .32377 L .5006 .3238 L .938 .252 0 r
F
.50239 .31888 m .50146 .32377 L .5014 .31898 L .946 .259 0 r
F
.49742 .31896 m .49738 .32309 L .49771 .31878 L 0 0 0 r
F
.49742 .31896 m .49719 .32337 L .49738 .32309 L F
.52014 .33681 m .51399 .34169 L .51531 .33575 L 1 .802 0 r
F
.52129 .33022 m .52014 .33681 L .51531 .33575 L 1 .686 0 r
F
.50239 .31888 m .50247 .32374 L .50146 .32377 L .946 .259 0 r
F
.50359 .31877 m .50247 .32374 L .50239 .31888 L .961 .27 0 r
F
.50956 .36066 m .50515 .36325 L .5077 .35825 L 1 .901 0 r
F
.50956 .36066 m .50603 .36574 L .50515 .36325 L F
.49771 .31878 m .49786 .32268 L .49833 .3185 L .096 0 0 r
F
.49771 .31878 m .49738 .32309 L .49786 .32268 L F
.50359 .31877 m .50369 .32371 L .50247 .32374 L .961 .27 0 r
F
.50505 .31861 m .50369 .32371 L .50359 .31877 L .979 .286 0 r
F
.51055 .30657 m .51155 .31216 L .50871 .31278 L .708 .266 0 r
F
.50947 .28613 m .5099 .29408 L .50742 .28886 L .408 .211 0 r
F
.50582 .28109 m .50947 .28613 L .50742 .28886 L .308 .181 0 r
F
.51733 .44931 m .5368 .45686 L .52639 .45603 L 0 .227 0 r
F
.5087 .44661 m .51733 .44931 L .52639 .45603 L .016 .237 0 r
F
.50505 .31861 m .50517 .32367 L .50369 .32371 L .979 .286 0 r
F
.50687 .31842 m .50517 .32367 L .50505 .31861 L 1 .308 0 r
F
.51391 .30536 m .51155 .31216 L .51055 .30657 L .719 .302 0 r
F
.51209 .2996 m .51391 .30536 L .51055 .30657 L .588 .252 0 r
F
.49833 .3185 m .49874 .32209 L .49941 .31811 L .189 0 0 r
F
.49833 .3185 m .49786 .32268 L .49874 .32209 L F
.50687 .31842 m .50701 .32364 L .50517 .32367 L 1 .308 0 r
F
.50918 .31817 m .50701 .32364 L .50687 .31842 L 1 .338 0 r
F
.50194 .27256 m .50582 .28109 L .5021 .27653 L .252 .198 0 r
F
.49695 .26865 m .50194 .27256 L .5021 .27653 L .122 .174 0 r
F
.52129 .33022 m .51531 .33575 L .51612 .32968 L 1 .686 0 r
F
.5217 .32352 m .52129 .33022 L .51612 .32968 L 1 .582 0 r
F
.52882 .32351 m .52129 .33022 L .5217 .32352 L 1 .656 0 r
F
.73985 .29149 m .73629 .3242 L .67313 .32394 L .69 .747 0 r
F
.56906 .7126 m .52909 .70773 L .55438 .70038 L .536 .528 0 r
F
.6012 .70279 m .56906 .7126 L .55438 .70038 L .559 .578 0 r
F
.50918 .31817 m .50936 .3236 L .50701 .32364 L 1 .338 0 r
F
.51217 .31784 m .50936 .3236 L .50918 .31817 L 1 .378 0 r
F
.51391 .30536 m .51527 .31131 L .51155 .31216 L .719 .302 0 r
F
.49941 .31811 m .50017 .32127 L .50112 .31754 L .215 0 0 r
F
.49941 .31811 m .49874 .32209 L .50017 .32127 L F
.51287 .29161 m .51209 .2996 L .5099 .29408 L .499 .249 0 r
F
.50947 .28613 m .51287 .29161 L .5099 .29408 L .408 .211 0 r
F
.67402 .29914 m .67313 .32394 L .62719 .32375 L .718 .755 0 r
F
.73985 .29149 m .67313 .32394 L .67402 .29914 L .69 .747 0 r
F
.5135 .61152 m .54489 .6249 L .52078 .6228 L .186 .305 0 r
F
.49492 .60725 m .5135 .61152 L .52078 .6228 L .245 .315 0 r
F
.50603 .36574 m .50255 .36796 L .50515 .36325 L .931 .586 0 r
F
.50603 .36574 m .50243 .37043 L .50255 .36796 L F
.49919 .32383 m .49858 .32849 L .49862 .32383 L 1 .276 0 r
F
.49919 .32383 m .49918 .32852 L .49858 .32849 L F
.49985 .32382 m .49918 .32852 L .49919 .32383 L 1 .27 0 r
F
.49862 .32383 m .49806 .32845 L .49812 .32381 L 1 .294 0 r
F
.49862 .32383 m .49858 .32849 L .49806 .32845 L F
.49985 .32382 m .49984 .32854 L .49918 .32852 L 1 .27 0 r
F
.5006 .3238 m .49984 .32854 L .49985 .32382 L 1 .271 0 r
F
.51217 .31784 m .5124 .32357 L .50936 .3236 L 1 .378 0 r
F
.51611 .3174 m .5124 .32357 L .51217 .31784 L 1 .43 0 r
F
.49812 .32381 m .49762 .32837 L .49771 .32377 L 1 .33 0 r
F
.49812 .32381 m .49806 .32845 L .49762 .32837 L F
.5006 .3238 m .5006 .32856 L .49984 .32854 L 1 .271 0 r
F
.50146 .32377 m .5006 .32856 L .5006 .3238 L 1 .278 0 r
F
.51531 .33575 m .51071 .34059 L .51165 .33499 L 1 .714 0 r
F
.51531 .33575 m .51399 .34169 L .51071 .34059 L F
.51612 .32968 m .51531 .33575 L .51165 .33499 L 1 .607 0 r
F
.50146 .32377 m .50146 .32858 L .5006 .32856 L 1 .278 0 r
F
.50247 .32374 m .50146 .32858 L .50146 .32377 L 1 .29 0 r
F
.49771 .32377 m .49725 .32826 L .4974 .32369 L 1 .402 0 r
F
.49771 .32377 m .49762 .32837 L .49725 .32826 L F
.62695 .3046 m .62719 .32375 L .59373 .32364 L .755 .757 0 r
F
.67402 .29914 m .62719 .32375 L .62695 .3046 L .718 .755 0 r
F
.51399 .34169 m .50945 .34606 L .51071 .34059 L 1 .828 0 r
F
.51399 .34169 m .51222 .34745 L .50945 .34606 L F
.50247 .32374 m .50247 .32861 L .50146 .32858 L 1 .29 0 r
F
.50369 .32371 m .50247 .32861 L .50247 .32374 L 1 .307 0 r
F
.46586 .40716 m .46291 .4194 L .45584 .41125 L .489 .34 0 r
F
.46586 .40716 m .471 .41444 L .46291 .4194 L F
.59921 .52103 m .56101 .52225 L .57511 .51187 L .728 .851 0 r
F
.61528 .50716 m .59921 .52103 L .57511 .51187 L .737 .849 0 r
F
.50369 .32371 m .50367 .32866 L .50247 .32861 L 1 .307 0 r
F
.50517 .32367 m .50367 .32866 L .50369 .32371 L 1 .331 0 r
F
.51612 .32968 m .51165 .33499 L .51223 .3293 L 1 .607 0 r
F
.5164 .32354 m .51612 .32968 L .51223 .3293 L 1 .512 0 r
F
.5217 .32352 m .51612 .32968 L .5164 .32354 L 1 .582 0 r
F
.4974 .32369 m .49699 .32808 L .49721 .32356 L 1 .486 0 r
F
.4974 .32369 m .49725 .32826 L .49699 .32808 L F
.50517 .32367 m .50513 .32874 L .50367 .32866 L 1 .331 0 r
F
.50701 .32364 m .50513 .32874 L .50517 .32367 L 1 .361 0 r
F
.5931 .30853 m .59373 .32364 L .56934 .32356 L .802 .751 0 r
F
.62695 .3046 m .59373 .32364 L .5931 .30853 L .755 .757 0 r
F
.50701 .32364 m .50695 .32886 L .50513 .32874 L 1 .361 0 r
F
.50936 .3236 m .50695 .32886 L .50701 .32364 L 1 .4 0 r
F
.50936 .3236 m .50925 .32904 L .50695 .32886 L F
.5124 .32357 m .50925 .32904 L .50936 .3236 L 1 .45 0 r
F
.5124 .32357 m .51223 .3293 L .50925 .32904 L F
.5164 .32354 m .51223 .3293 L .5124 .32357 L 1 .512 0 r
F
.51611 .3174 m .5164 .32354 L .5124 .32357 L 1 .43 0 r
F
.56863 .31136 m .56934 .32356 L .55151 .32352 L .858 .73 0 r
F
.5931 .30853 m .56934 .32356 L .56863 .31136 L .802 .751 0 r
F
.49721 .32356 m .49687 .32783 L .49719 .32337 L 1 .37 0 r
F
.49721 .32356 m .49699 .32808 L .49687 .32783 L F
.52134 .3168 m .5164 .32354 L .51611 .3174 L 1 .493 0 r
F
.52134 .3168 m .5217 .32352 L .5164 .32354 L F
.51222 .34745 m .50792 .35138 L .50945 .34606 L 1 .925 0 r
F
.51222 .34745 m .5101 .35298 L .50792 .35138 L F
.55085 .31342 m .55151 .32352 L .53844 .32351 L .918 .69 0 r
F
.56863 .31136 m .55151 .32352 L .55085 .31342 L .858 .73 0 r
F
.52837 .316 m .5217 .32352 L .52134 .3168 L 1 .563 0 r
F
.52837 .316 m .52882 .32351 L .5217 .32352 L F
.51589 .29748 m .51391 .30536 L .51209 .2996 L .604 .296 0 r
F
.51287 .29161 m .51589 .29748 L .51209 .2996 L .499 .249 0 r
F
.50112 .31754 m .50237 .32011 L .50369 .31673 L .199 0 0 r
F
.50112 .31754 m .50017 .32127 L .50237 .32011 L F
.53788 .31491 m .52882 .32351 L .52837 .316 L .974 .632 0 r
F
.53788 .31491 m .53844 .32351 L .52882 .32351 L F
.55085 .31342 m .53844 .32351 L .53788 .31491 L .918 .69 0 r
F
.49768 .43709 m .5087 .44661 L .49939 .44305 L 0 .177 0 r
F
.49063 .43247 m .49768 .43709 L .49939 .44305 L .083 .203 0 r
F
.49719 .32337 m .49692 .32747 L .49738 .32309 L 0 0 0 r
F
.49719 .32337 m .49687 .32783 L .49692 .32747 L F
.51223 .3293 m .50885 .33445 L .50925 .32904 L 1 .534 0 r
F
.51223 .3293 m .51165 .33499 L .50885 .33445 L F
.51837 .3037 m .51527 .31131 L .51391 .30536 L .731 .351 0 r
F
.51589 .29748 m .51837 .3037 L .51391 .30536 L .604 .296 0 r
F
.51837 .3037 m .52021 .31017 L .51527 .31131 L .731 .351 0 r
F
.52748 .53864 m .50886 .53479 L .52222 .52905 L .684 .759 0 r
F
.52748 .53864 m .50932 .54453 L .50886 .53479 L F
.54493 .53121 m .52748 .53864 L .52222 .52905 L .739 .856 0 r
F
.49738 .32309 m .49721 .32694 L .49786 .32268 L 0 0 0 r
F
.49738 .32309 m .49692 .32747 L .49721 .32694 L F
.5101 .35298 m .5062 .35651 L .50792 .35138 L 1 .945 0 r
F
.5101 .35298 m .5077 .35825 L .5062 .35651 L F
.50925 .32904 m .50667 .33407 L .50695 .32886 L 1 .472 0 r
F
.50925 .32904 m .50885 .33445 L .50667 .33407 L F
.51165 .33499 m .50818 .3398 L .50885 .33445 L 1 .629 0 r
F
.51165 .33499 m .51071 .34059 L .50818 .3398 L F
.50708 .27713 m .50947 .28613 L .50582 .28109 L .355 .225 0 r
F
.50194 .27256 m .50708 .27713 L .50582 .28109 L .252 .198 0 r
F
.50695 .32886 m .50494 .3338 L .50513 .32874 L 1 .421 0 r
F
.50695 .32886 m .50667 .33407 L .50494 .3338 L F
.46622 .72986 m .45293 .72069 L .47751 .71782 L .419 .414 0 r
F
.46622 .72986 m .43317 .73179 L .45293 .72069 L F
.50513 .32874 m .50354 .33362 L .50367 .32866 L 1 .38 0 r
F
.50513 .32874 m .50494 .3338 L .50354 .33362 L F
.50369 .31673 m .50562 .31849 L .50746 .3156 L .14 0 0 r
F
.50369 .31673 m .50237 .32011 L .50562 .31849 L F
.49786 .32268 m .49782 .32621 L .49874 .32209 L 0 0 0 r
F
.49786 .32268 m .49721 .32694 L .49782 .32621 L F
.50367 .32866 m .50238 .33349 L .50247 .32861 L 1 .348 0 r
F
.50367 .32866 m .50354 .33362 L .50238 .33349 L F
.51071 .34059 m .50728 .34507 L .50818 .3398 L 1 .729 0 r
F
.51071 .34059 m .50945 .34606 L .50728 .34507 L F
.50247 .32861 m .5014 .3334 L .50146 .32858 L 1 .323 0 r
F
.50247 .32861 m .50238 .33349 L .5014 .3334 L F
.50146 .32858 m .50055 .33334 L .5006 .32856 L 1 .306 0 r
F
.50146 .32858 m .5014 .3334 L .50055 .33334 L F
.5006 .32856 m .4998 .33328 L .49984 .32854 L 1 .295 0 r
F
.5006 .32856 m .50055 .33334 L .4998 .33328 L F
.49984 .32854 m .49913 .33324 L .49918 .32852 L 1 .292 0 r
F
.49984 .32854 m .4998 .33328 L .49913 .33324 L F
.4946 .26336 m .50194 .27256 L .49695 .26865 L .238 .234 0 r
F
.49918 .32852 m .49852 .33318 L .49858 .32849 L 1 .297 0 r
F
.49918 .32852 m .49913 .33324 L .49852 .33318 L F
.50243 .37043 m .50002 .37239 L .50255 .36796 L .749 .449 0 r
F
.49932 .37425 m .49893 .37473 L .50002 .37239 L F
.49893 .37473 m .49567 .37866 L .49767 .37657 L 0 0 0 r
F
.49893 .37473 m .49767 .37657 L .50002 .37239 L F
.50002 .37239 m .49767 .37657 L .49897 .37506 L F
.50002 .37239 m .49897 .37506 L .50052 .37105 L F
.50002 .37239 m .50052 .37105 L .50066 .37071 L F
.50243 .37043 m .49932 .37425 L .50002 .37239 L .749 .449 0 r
F
.49858 .32849 m .49797 .33311 L .49806 .32845 L 1 .316 0 r
F
.49858 .32849 m .49852 .33318 L .49797 .33311 L F
.50885 .33445 m .5062 .33924 L .50667 .33407 L 1 .552 0 r
F
.50885 .33445 m .50818 .3398 L .5062 .33924 L F
.49806 .32845 m .49749 .33301 L .49762 .32837 L 1 .354 0 r
F
.49806 .32845 m .49797 .33311 L .49749 .33301 L F
.49762 .32837 m .49706 .33287 L .49725 .32826 L 1 .419 0 r
F
.49762 .32837 m .49749 .33301 L .49706 .33287 L F
.5077 .35825 m .50436 .36144 L .5062 .35651 L 1 .788 0 r
F
.5077 .35825 m .50515 .36325 L .50436 .36144 L F
.49725 .32826 m .49672 .33266 L .49699 .32808 L 1 .493 0 r
F
.49725 .32826 m .49706 .33287 L .49672 .33266 L F
.52435 .30141 m .52021 .31017 L .51837 .3037 L .738 .414 0 r
F
.52435 .30141 m .52686 .30859 L .52021 .31017 L F
.50945 .34606 m .50619 .35022 L .50728 .34507 L 1 .815 0 r
F
.50945 .34606 m .50792 .35138 L .50619 .35022 L F
.49874 .32209 m .49889 .32517 L .50017 .32127 L 0 0 0 r
F
.49874 .32209 m .49782 .32621 L .49889 .32517 L F
.49699 .32808 m .49647 .33236 L .49687 .32783 L 1 .447 0 r
F
.49699 .32808 m .49672 .33266 L .49647 .33236 L F
.50667 .33407 m .50461 .33884 L .50494 .3338 L 1 .488 0 r
F
.50667 .33407 m .5062 .33924 L .50461 .33884 L F
.51211 .28235 m .51287 .29161 L .50947 .28613 L .439 .26 0 r
F
.50708 .27713 m .51211 .28235 L .50947 .28613 L .355 .225 0 r
F
.49687 .32783 m .49647 .33236 L .49635 .33193 L .923 .362 0 r
F
.49687 .32783 m .49635 .33193 L .49692 .32747 L F
.50818 .3398 m .50556 .34435 L .5062 .33924 L 1 .638 0 r
F
.50818 .3398 m .50728 .34507 L .50556 .34435 L F
.50494 .3338 m .50331 .33856 L .50354 .33362 L 1 .435 0 r
F
.50494 .3338 m .50461 .33884 L .50331 .33856 L F
.52094 .29457 m .51837 .3037 L .51589 .29748 L .622 .354 0 r
F
.52094 .29457 m .52435 .30141 L .51837 .3037 L F
.6457 .47152 m .65782 .46061 L .7202 .46406 L .435 .444 0 r
F
.6043 .46475 m .65782 .46061 L .6457 .47152 L .376 .396 0 r
F
.50354 .33362 m .50222 .33836 L .50238 .33349 L 1 .392 0 r
F
.50354 .33362 m .50331 .33856 L .50222 .33836 L F
.49272 .38155 m .48876 .38471 L .49281 .38228 L 0 0 0 r
F
.50746 .3156 m .51034 .31623 L .51289 .31401 L .027 0 0 r
F
.50746 .3156 m .50562 .31849 L .51034 .31623 L F
.5168 .28818 m .51589 .29748 L .51287 .29161 L .523 .303 0 r
F
.51211 .28235 m .5168 .28818 L .51287 .29161 L .439 .26 0 r
F
.50238 .33349 m .50129 .33822 L .5014 .3334 L 1 .358 0 r
F
.50238 .33349 m .50222 .33836 L .50129 .33822 L F
.5168 .28818 m .52094 .29457 L .51589 .29748 L .523 .303 0 r
F
.49692 .32747 m .49635 .33193 L .49641 .33132 L .725 .317 0 r
F
.49692 .32747 m .49641 .33132 L .49721 .32694 L F
.5014 .3334 m .50046 .33812 L .50055 .33334 L 1 .334 0 r
F
.5014 .3334 m .50129 .33822 L .50046 .33812 L F
.50792 .35138 m .50495 .35525 L .50619 .35022 L 1 .837 0 r
F
.50792 .35138 m .5062 .35651 L .50495 .35525 L F
.50055 .33334 m .49973 .33804 L .4998 .33328 L 1 .318 0 r
F
.50055 .33334 m .50046 .33812 L .49973 .33804 L F
.4998 .33328 m .49905 .33797 L .49913 .33324 L 1 .311 0 r
F
.4998 .33328 m .49973 .33804 L .49905 .33797 L F
.46183 .39936 m .45584 .41125 L .45026 .40239 L .577 .396 0 r
F
.46183 .39936 m .46586 .40716 L .45584 .41125 L F
.50017 .32127 m .50058 .32372 L .50237 .32011 L 0 0 0 r
F
.50017 .32127 m .49889 .32517 L .50058 .32372 L F
.54493 .53121 m .52222 .52905 L .53504 .52215 L .739 .856 0 r
F
.56101 .52225 m .54493 .53121 L .53504 .52215 L .788 .914 0 r
F
.50515 .36325 m .50248 .36617 L .50436 .36144 L .943 .506 0 r
F
.50515 .36325 m .50255 .36796 L .50248 .36617 L F
.5062 .33924 m .50416 .34385 L .50461 .33884 L 1 .559 0 r
F
.5062 .33924 m .50556 .34435 L .50416 .34385 L F
.49913 .33324 m .49843 .3379 L .49852 .33318 L 1 .315 0 r
F
.49913 .33324 m .49905 .33797 L .49843 .3379 L F
.34949 .74719 m .33764 .77111 L .30062 .75682 L .412 .428 0 r
F
.34949 .74719 m .37631 .75963 L .33764 .77111 L F
.49852 .33318 m .49786 .33781 L .49797 .33311 L 1 .332 0 r
F
.49852 .33318 m .49843 .3379 L .49786 .33781 L F
.49797 .33311 m .49733 .33769 L .49749 .33301 L 1 .367 0 r
F
.49797 .33311 m .49786 .33781 L .49733 .33769 L F
.50728 .34507 m .50478 .34939 L .50556 .34435 L 1 .714 0 r
F
.50728 .34507 m .50619 .35022 L .50478 .34939 L F
.49749 .33301 m .49684 .33752 L .49706 .33287 L 1 .424 0 r
F
.49749 .33301 m .49733 .33769 L .49684 .33752 L F
.49721 .32694 m .49671 .33047 L .49782 .32621 L 0 0 0 r
F
.49721 .32694 m .49641 .33132 L .49671 .33047 L F
.49706 .33287 m .4964 .33729 L .49672 .33266 L 1 .492 0 r
F
.49706 .33287 m .49684 .33752 L .4964 .33729 L F
.50461 .33884 m .50299 .34348 L .50331 .33856 L 1 .493 0 r
F
.50461 .33884 m .50416 .34385 L .50299 .34348 L F
.42645 .38377 m .40593 .39878 L .40179 .38459 L .739 .651 0 r
F
.42645 .38377 m .42924 .39543 L .40593 .39878 L F
.49672 .33266 m .49602 .33696 L .49647 .33236 L 1 .51 0 r
F
.49672 .33266 m .4964 .33729 L .49602 .33696 L F
.53244 .29824 m .52686 .30859 L .52435 .30141 L .739 .483 0 r
F
.53244 .29824 m .53586 .30643 L .52686 .30859 L F
.50151 .26703 m .50708 .27713 L .50194 .27256 L .328 .255 0 r
F
.4946 .26336 m .50151 .26703 L .50194 .27256 L .238 .234 0 r
F
.50331 .33856 m .50199 .34323 L .50222 .33836 L 1 .438 0 r
F
.50331 .33856 m .50299 .34348 L .50199 .34323 L F
.50449 .44103 m .51733 .44931 L .5087 .44661 L 0 .148 0 r
F
.49768 .43709 m .50449 .44103 L .5087 .44661 L 0 .177 0 r
F
.5062 .35651 m .50363 .36014 L .50495 .35525 L 1 .706 0 r
F
.5062 .35651 m .50436 .36144 L .50363 .36014 L F
.49647 .33236 m .49571 .33649 L .49635 .33193 L 1 .433 0 r
F
.49647 .33236 m .49602 .33696 L .49571 .33649 L F
.50222 .33836 m .50112 .34304 L .50129 .33822 L 1 .394 0 r
F
.50222 .33836 m .50199 .34323 L .50112 .34304 L F
.50556 .34435 m .5036 .3488 L .50416 .34385 L 1 .626 0 r
F
.50556 .34435 m .50478 .34939 L .5036 .3488 L F
.50129 .33822 m .50034 .34291 L .50046 .33812 L 1 .36 0 r
F
.50129 .33822 m .50112 .34304 L .50034 .34291 L F
.49782 .32621 m .49734 .32926 L .49889 .32517 L 0 0 0 r
F
.49782 .32621 m .49671 .33047 L .49734 .32926 L F
.50619 .35022 m .50389 .35434 L .50478 .34939 L 1 .745 0 r
F
.50619 .35022 m .50495 .35525 L .50389 .35434 L F
.50237 .32011 m .50314 .32168 L .50562 .31849 L 0 0 0 r
F
.50562 .31849 m .50314 .32168 L .50691 .31884 L F
.50314 .32168 m .50274 .32195 L .50665 .31904 L .571 .4 0 r
F
.50314 .32168 m .50665 .31904 L .50691 .31884 L F
.50237 .32011 m .50066 .32355 L .50314 .32168 L 0 0 0 r
F
.50066 .32355 m .50058 .32372 L .50314 .32168 L F
.34539 .40421 m .3856 .39212 L .3893 .40038 L .478 .498 0 r
F
.34539 .40421 m .33911 .39101 L .3856 .39212 L F
.50046 .33812 m .49962 .34281 L .49973 .33804 L 1 .338 0 r
F
.50046 .33812 m .50034 .34291 L .49962 .34281 L F
.49973 .33804 m .49896 .34272 L .49905 .33797 L 1 .327 0 r
F
.49973 .33804 m .49962 .34281 L .49896 .34272 L F
.51289 .31401 m .51712 .31306 L .52063 .31179 L 0 0 0 r
F
.51289 .31401 m .51034 .31623 L .51712 .31306 L F
.49905 .33797 m .49833 .34263 L .49843 .3379 L 1 .327 0 r
F
.49905 .33797 m .49896 .34272 L .49833 .34263 L F
.42649 .57629 m .42341 .59633 L .403 .58512 L .468 .468 0 r
F
.42649 .57629 m .44139 .58608 L .42341 .59633 L F
.49635 .33193 m .49551 .33582 L .49641 .33132 L .952 .382 0 r
F
.49635 .33193 m .49571 .33649 L .49551 .33582 L F
.50255 .36796 m .50066 .37071 L .50248 .36617 L .742 .417 0 r
F
.50041 .3717 m .50002 .37239 L .50066 .37071 L F
.50066 .37071 m .49897 .37506 L .49976 .37397 L 0 0 0 r
F
.50066 .37071 m .49976 .37397 L .50083 .36999 L F
.50066 .37071 m .50083 .36999 L .50097 .36949 L F
.50255 .36796 m .50041 .3717 L .50066 .37071 L .742 .417 0 r
F
.49843 .3379 m .49773 .34253 L .49786 .33781 L 1 .341 0 r
F
.49843 .3379 m .49833 .34263 L .49773 .34253 L F
.50416 .34385 m .50259 .34838 L .50299 .34348 L 1 .549 0 r
F
.50416 .34385 m .5036 .3488 L .50259 .34838 L F
.49786 .33781 m .49715 .3424 L .49733 .33769 L 1 .371 0 r
F
.49786 .33781 m .49773 .34253 L .49715 .3424 L F
.49733 .33769 m .49659 .34223 L .49684 .33752 L 1 .419 0 r
F
.49733 .33769 m .49715 .3424 L .49659 .34223 L F
.49684 .33752 m .49605 .34198 L .4964 .33729 L 1 .48 0 r
F
.49684 .33752 m .49659 .34223 L .49605 .34198 L F
.52778 .29053 m .52435 .30141 L .52094 .29457 L .637 .423 0 r
F
.52778 .29053 m .53244 .29824 L .52435 .30141 L F
.50299 .34348 m .50171 .34808 L .50199 .34323 L 1 .483 0 r
F
.50299 .34348 m .50259 .34838 L .50171 .34808 L F
.50436 .36144 m .50228 .36488 L .50363 .36014 L .97 .47 0 r
F
.50436 .36144 m .50248 .36617 L .50228 .36488 L F
.50478 .34939 m .50297 .35369 L .5036 .3488 L 1 .667 0 r
F
.50478 .34939 m .50389 .35434 L .50297 .35369 L F
.49641 .33132 m .49551 .33582 L .49545 .33489 L .872 .377 0 r
F
.49697 .32994 m .49559 .33358 L .49598 .33175 L .788 .399 0 r
F
.49641 .33132 m .49568 .33403 L .49671 .33047 L .872 .377 0 r
F
.49568 .33403 m .49545 .33489 L .49582 .33359 L F
.49568 .33403 m .49582 .33359 L .49671 .33047 L F
.49671 .33047 m .49545 .33489 L .49559 .33358 L .812 .38 0 r
F
.49671 .33047 m .49576 .33311 L .49734 .32926 L F
.49576 .33311 m .49559 .33358 L .49595 .33269 L F
.49576 .33311 m .49595 .33269 L .49734 .32926 L F
.49889 .32517 m .49746 .32896 L .49842 .32758 L 0 0 0 r
F
.49746 .32896 m .49734 .32926 L .49842 .32758 L F
.49889 .32517 m .49842 .32758 L .50058 .32372 L F
.50058 .32372 m .49854 .32738 L .50014 .32524 L F
.49854 .32738 m .49842 .32758 L .50014 .32524 L F
.50058 .32372 m .50014 .32524 L .50314 .32168 L F
.50014 .32524 m .49803 .32563 L .50239 .32223 L .806 .463 0 r
F
.50014 .32524 m .50239 .32223 L .50274 .32195 L F
.49842 .32758 m .49675 .3292 L .49979 .32565 L .793 .43 0 r
F
.49842 .32758 m .49979 .32565 L .50014 .32524 L F
.49817 .32783 m .49598 .33175 L .49675 .3292 L F
.49842 .32758 m .49777 .3287 L .49817 .32783 L F
.49734 .32926 m .49598 .33175 L .49842 .32758 L .788 .399 0 r
F
.49777 .3287 m .49598 .33175 L .49817 .32783 L .793 .43 0 r
F
.49734 .32926 m .49665 .33096 L .49697 .32994 L .788 .399 0 r
F
.49665 .33096 m .49559 .33358 L .49697 .32994 L F
.4964 .33729 m .49553 .34163 L .49602 .33696 L 1 .53 0 r
F
.4964 .33729 m .49605 .34198 L .49553 .34163 L F
.50862 .27161 m .51211 .28235 L .50708 .27713 L .404 .286 0 r
F
.50151 .26703 m .50862 .27161 L .50708 .27713 L .328 .255 0 r
F
.50199 .34323 m .50091 .34786 L .50112 .34304 L 1 .428 0 r
F
.50199 .34323 m .50171 .34808 L .50091 .34786 L F
.50495 .35525 m .50294 .3592 L .50389 .35434 L 1 .662 0 r
F
.50495 .35525 m .50363 .36014 L .50294 .3592 L F
.50112 .34304 m .50018 .3477 L .50034 .34291 L 1 .385 0 r
F
.50112 .34304 m .50091 .34786 L .50018 .3477 L F
.74685 .47906 m .72953 .50544 L .67089 .49756 L .627 .723 0 r
F
.49602 .33696 m .49502 .34114 L .49571 .33649 L 1 .532 0 r
F
.49602 .33696 m .49553 .34163 L .49502 .34114 L F
.50034 .34291 m .4995 .34758 L .49962 .34281 L 1 .355 0 r
F
.50034 .34291 m .50018 .3477 L .4995 .34758 L F
.48631 .42274 m .49063 .43247 L .48365 .42714 L .117 .17 0 r
F
.48147 .41701 m .48365 .42714 L .47701 .42112 L .262 .2 0 r
F
.48147 .41701 m .48631 .42274 L .48365 .42714 L F
.47708 .4108 m .47701 .42112 L .471 .41444 L .373 .233 0 r
F
.47708 .4108 m .48147 .41701 L .47701 .42112 L F
.49962 .34281 m .49884 .34748 L .49896 .34272 L 1 .338 0 r
F
.49962 .34281 m .4995 .34758 L .49884 .34748 L F
.5036 .3488 m .50214 .35323 L .50259 .34838 L 1 .594 0 r
F
.5036 .3488 m .50297 .35369 L .50214 .35323 L F
.49896 .34272 m .49821 .34739 L .49833 .34263 L 1 .335 0 r
F
.49896 .34272 m .49884 .34748 L .49821 .34739 L F
.52207 .28343 m .52094 .29457 L .5168 .28818 L .548 .37 0 r
F
.52207 .28343 m .52778 .29053 L .52094 .29457 L F
.49833 .34263 m .49758 .34728 L .49773 .34253 L 1 .344 0 r
F
.49833 .34263 m .49821 .34739 L .49758 .34728 L F
.48876 .38471 m .49047 .38562 L .49281 .38228 L 0 0 0 r
F
.48876 .38471 m .48551 .3875 L .49047 .38562 L F
.50562 .31849 m .50691 .31884 L .51034 .31623 L F
.51558 .2771 m .5168 .28818 L .51211 .28235 L .473 .324 0 r
F
.50862 .27161 m .51558 .2771 L .51211 .28235 L .404 .286 0 r
F
.54352 .29385 m .53586 .30643 L .53244 .29824 L .731 .552 0 r
F
.54352 .29385 m .54816 .30344 L .53586 .30643 L F
.49567 .37866 m .49281 .38228 L .49561 .38051 L 0 0 0 r
F
.49773 .34253 m .49696 .34715 L .49715 .3424 L 1 .368 0 r
F
.49773 .34253 m .49758 .34728 L .49696 .34715 L F
.49571 .33649 m .49455 .34046 L .49551 .33582 L 1 .491 0 r
F
.49571 .33649 m .49502 .34114 L .49455 .34046 L F
.5368 .45686 m .54537 .4568 L .56497 .46259 L .111 .298 0 r
F
.5249 .45124 m .54537 .4568 L .5368 .45686 L 0 .221 0 r
F
.51733 .44931 m .5249 .45124 L .5368 .45686 L 0 .227 0 r
F
.49715 .3424 m .49633 .34697 L .49659 .34223 L 1 .408 0 r
F
.49715 .3424 m .49696 .34715 L .49633 .34697 L F
.51558 .2771 m .52207 .28343 L .5168 .28818 L .473 .324 0 r
F
.50259 .34838 m .50139 .3529 L .50171 .34808 L 1 .524 0 r
F
.50259 .34838 m .50214 .35323 L .50139 .3529 L F
.50389 .35434 m .50229 .35853 L .50297 .35369 L 1 .638 0 r
F
.50389 .35434 m .50294 .3592 L .50229 .35853 L F
.49659 .34223 m .49569 .34673 L .49605 .34198 L 1 .461 0 r
F
.49659 .34223 m .49633 .34697 L .49569 .34673 L F
.47335 .40415 m .471 .41444 L .46586 .40716 L .463 .275 0 r
F
.47335 .40415 m .47708 .4108 L .471 .41444 L F
.56497 .46259 m .57389 .45974 L .6043 .46475 L .264 .349 0 r
F
.54537 .4568 m .57389 .45974 L .56497 .46259 L .105 .306 0 r
F
.49142 .42797 m .49768 .43709 L .49063 .43247 L 0 .131 0 r
F
.48631 .42274 m .49142 .42797 L .49063 .43247 L .117 .17 0 r
F
.50248 .36617 m .50097 .36949 L .50228 .36488 L .761 .392 0 r
F
.50248 .36617 m .50066 .37071 L .50097 .36949 L F
.50363 .36014 m .50198 .36395 L .50294 .3592 L 1 .466 0 r
F
.50363 .36014 m .50228 .36488 L .50198 .36395 L F
.50171 .34808 m .50068 .35267 L .50091 .34786 L 1 .459 0 r
F
.50171 .34808 m .50139 .3529 L .50068 .35267 L F
.49605 .34198 m .49502 .34639 L .49553 .34163 L 1 .518 0 r
F
.49605 .34198 m .49569 .34673 L .49502 .34639 L F
.52063 .31179 m .52678 .30862 L .5316 .30868 L .334 .384 0 r
F
.52063 .31179 m .51712 .31306 L .52678 .30862 L F
.49551 .33582 m .49411 .33949 L .49545 .33489 L 1 .458 0 r
F
.49551 .33582 m .49455 .34046 L .49411 .33949 L F
.50091 .34786 m .50001 .3525 L .50018 .3477 L 1 .405 0 r
F
.50091 .34786 m .50068 .35267 L .50001 .3525 L F
.49109 .25598 m .50151 .26703 L .4946 .26336 L .336 .302 0 r
F
.50018 .3477 m .49936 .35237 L .4995 .34758 L 1 .367 0 r
F
.50018 .3477 m .50001 .3525 L .49936 .35237 L F
.50297 .35369 m .50166 .35805 L .50214 .35323 L 1 .607 0 r
F
.50297 .35369 m .50229 .35853 L .50166 .35805 L F
.49553 .34163 m .49432 .3459 L .49502 .34114 L 1 .564 0 r
F
.49553 .34163 m .49502 .34639 L .49432 .3459 L F
.53133 .61447 m .56721 .62537 L .54489 .6249 L .135 .299 0 r
F
.5135 .61152 m .53133 .61447 L .54489 .6249 L .186 .305 0 r
F
.4995 .34758 m .49872 .35226 L .49884 .34748 L 1 .345 0 r
F
.4995 .34758 m .49936 .35237 L .49872 .35226 L F
.49884 .34748 m .49808 .35216 L .49821 .34739 L 1 .336 0 r
F
.49884 .34748 m .49872 .35226 L .49808 .35216 L F
.56101 .52225 m .53504 .52215 L .54679 .51412 L .788 .914 0 r
F
.57511 .51187 m .56101 .52225 L .54679 .51412 L .82 .933 0 r
F
.49821 .34739 m .49744 .35206 L .49758 .34728 L 1 .341 0 r
F
.49821 .34739 m .49808 .35216 L .49744 .35206 L F
.49758 .34728 m .49677 .35193 L .49696 .34715 L 1 .359 0 r
F
.49758 .34728 m .49744 .35206 L .49677 .35193 L F
.50214 .35323 m .50104 .35771 L .50139 .3529 L 1 .553 0 r
F
.50214 .35323 m .50166 .35805 L .50104 .35771 L F
.4445 .38316 m .42924 .39543 L .42645 .38377 L .772 .599 0 r
F
.4445 .38316 m .44641 .39297 L .42924 .39543 L F
.49502 .34114 m .49357 .34522 L .49455 .34046 L 1 .592 0 r
F
.49502 .34114 m .49432 .3459 L .49357 .34522 L F
.49696 .34715 m .49608 .35177 L .49633 .34697 L 1 .39 0 r
F
.49696 .34715 m .49677 .35193 L .49608 .35177 L F
.50294 .3592 m .5016 .36329 L .50229 .35853 L 1 .5 0 r
F
.50294 .3592 m .50198 .36395 L .5016 .36329 L F
.31925 .36359 m .25866 .38928 L .2527 .35841 L .681 .737 0 r
F
.31925 .36359 m .32188 .38722 L .25866 .38928 L F
.49633 .34697 m .49534 .35154 L .49569 .34673 L 1 .434 0 r
F
.49633 .34697 m .49608 .35177 L .49534 .35154 L F
.49545 .33489 m .49371 .33814 L .49559 .33358 L 1 .454 0 r
F
.49545 .33489 m .49411 .33949 L .49371 .33814 L F
.50139 .3529 m .50043 .35746 L .50068 .35267 L 1 .484 0 r
F
.50139 .3529 m .50104 .35771 L .50043 .35746 L F
.47043 .39713 m .46586 .40716 L .46183 .39936 L .561 .327 0 r
F
.47043 .39713 m .47335 .40415 L .46586 .40716 L F
.50228 .36488 m .50104 .36861 L .50198 .36395 L .823 .385 0 r
F
.50228 .36488 m .50097 .36949 L .50104 .36861 L F
.6012 .70279 m .55438 .70038 L .57819 .69146 L .559 .578 0 r
F
.63055 .69093 m .6012 .70279 L .57819 .69146 L .575 .622 0 r
F
.49569 .34673 m .49454 .35121 L .49502 .34639 L 1 .487 0 r
F
.49569 .34673 m .49534 .35154 L .49454 .35121 L F
.51079 .44434 m .5249 .45124 L .51733 .44931 L .324 0 0 r
F
.50449 .44103 m .51079 .44434 L .51733 .44931 L 0 .148 0 r
F
.50068 .35267 m .49983 .35729 L .50001 .3525 L 1 .421 0 r
F
.50068 .35267 m .50043 .35746 L .49983 .35729 L F
.49657 .43269 m .50449 .44103 L .49768 .43709 L 0 .084 0 r
F
.49142 .42797 m .49657 .43269 L .49768 .43709 L 0 .131 0 r
F
.53712 .2849 m .53244 .29824 L .52778 .29053 L .647 .494 0 r
F
.53712 .2849 m .54352 .29385 L .53244 .29824 L F
.49455 .34046 m .49274 .34427 L .49411 .33949 L 1 .613 0 r
F
.49455 .34046 m .49357 .34522 L .49274 .34427 L F
.50001 .3525 m .49922 .35716 L .49936 .35237 L 1 .374 0 r
F
.50001 .3525 m .49983 .35729 L .49922 .35716 L F
.50229 .35853 m .50117 .36282 L .50166 .35805 L 1 .553 0 r
F
.50229 .35853 m .5016 .36329 L .50117 .36282 L F
.51034 .31623 m .51237 .31487 L .51712 .31306 L 0 0 0 r
F
.51034 .31623 m .50691 .31884 L .51237 .31487 L F
.49502 .34639 m .49364 .35076 L .49432 .3459 L 1 .544 0 r
F
.49502 .34639 m .49454 .35121 L .49364 .35076 L F
.49767 .37657 m .49749 .37924 L .49897 .37506 L 0 0 0 r
F
.49767 .37657 m .49561 .38051 L .49749 .37924 L F
.49936 .35237 m .4986 .35705 L .49872 .35226 L 1 .345 0 r
F
.49936 .35237 m .49922 .35716 L .4986 .35705 L F
.49872 .35226 m .49796 .35696 L .49808 .35216 L 1 .332 0 r
F
.49872 .35226 m .4986 .35705 L .49796 .35696 L F
.49808 .35216 m .4973 .35687 L .49744 .35206 L 1 .333 0 r
F
.49808 .35216 m .49796 .35696 L .4973 .35687 L F
.49281 .38228 m .49393 .38427 L .49561 .38051 L .133 0 0 r
F
.49281 .38228 m .49047 .38562 L .49393 .38427 L F
.49744 .35206 m .4966 .35675 L .49677 .35193 L 1 .345 0 r
F
.49744 .35206 m .4973 .35687 L .4966 .35675 L F
.3893 .40038 m .41905 .39293 L .42127 .3976 L .43 .438 0 r
F
.3893 .40038 m .3856 .39212 L .41905 .39293 L F
.50166 .35805 m .50069 .36248 L .50104 .35771 L 1 .559 0 r
F
.50166 .35805 m .50117 .36282 L .50069 .36248 L F
.49432 .3459 m .49262 .35012 L .49357 .34522 L 1 .601 0 r
F
.49432 .3459 m .49364 .35076 L .49262 .35012 L F
.37264 .55784 m .34814 .58152 L .32929 .56409 L .553 .598 0 r
F
.37264 .55784 m .38581 .57223 L .34814 .58152 L F
.49677 .35193 m .49585 .3566 L .49608 .35177 L 1 .369 0 r
F
.49677 .35193 m .4966 .35675 L .49585 .3566 L F
.50314 .32168 m .50014 .32524 L .50274 .32195 L .571 .4 0 r
F
.50198 .36395 m .50093 .36799 L .5016 .36329 L .918 .389 0 r
F
.50198 .36395 m .50104 .36861 L .50093 .36799 L F
.55879 .28774 m .54816 .30344 L .54352 .29385 L .717 .61 0 r
F
.55879 .28774 m .56508 .2993 L .54816 .30344 L F
.49608 .35177 m .49502 .3564 L .49534 .35154 L 1 .403 0 r
F
.49608 .35177 m .49585 .3566 L .49502 .3564 L F
.49559 .33358 m .49338 .33625 L .49598 .33175 L .99 .481 0 r
F
.49559 .33358 m .49371 .33814 L .49338 .33625 L F
.50104 .35771 m .50018 .36224 L .50043 .35746 L 1 .502 0 r
F
.50104 .35771 m .50069 .36248 L .50018 .36224 L F
.5007 .2593 m .50862 .27161 L .50151 .26703 L .395 .327 0 r
F
.49109 .25598 m .5007 .2593 L .50151 .26703 L .336 .302 0 r
F
.49411 .33949 m .49181 .34294 L .49371 .33814 L 1 .648 0 r
F
.49411 .33949 m .49274 .34427 L .49181 .34294 L F
.49534 .35154 m .49409 .35611 L .49454 .35121 L 1 .447 0 r
F
.49534 .35154 m .49502 .3564 L .49409 .35611 L F
.50043 .35746 m .49965 .36208 L .49983 .35729 L 1 .43 0 r
F
.50043 .35746 m .50018 .36224 L .49965 .36208 L F
.50097 .36949 m .49976 .37397 L .50017 .37319 L 0 0 0 r
F
.50097 .36949 m .50017 .37319 L .50104 .36861 L F
.49357 .34522 m .49141 .34923 L .49274 .34427 L 1 .663 0 r
F
.49357 .34522 m .49262 .35012 L .49141 .34923 L F
.49983 .35729 m .49908 .36195 L .49922 .35716 L 1 .374 0 r
F
.49983 .35729 m .49965 .36208 L .49908 .36195 L F
.49454 .35121 m .49301 .35571 L .49364 .35076 L 1 .499 0 r
F
.49454 .35121 m .49409 .35611 L .49301 .35571 L F
.5016 .36329 m .50069 .36755 L .50117 .36282 L 1 .43 0 r
F
.5016 .36329 m .50093 .36799 L .50069 .36755 L F
.49922 .35716 m .49848 .36186 L .4986 .35705 L 1 .34 0 r
F
.49922 .35716 m .49908 .36195 L .49848 .36186 L F
.5316 .30868 m .54051 .3024 L .5471 .30434 L .466 .428 0 r
F
.5316 .30868 m .52678 .30862 L .54051 .3024 L F
.52924 .2768 m .52778 .29053 L .52207 .28343 L .571 .443 0 r
F
.52924 .2768 m .53712 .2849 L .52778 .29053 L F
.4986 .35705 m .49785 .36178 L .49796 .35696 L 1 .323 0 r
F
.4986 .35705 m .49848 .36186 L .49785 .36178 L F
.36703 .36729 m .32188 .38722 L .31925 .36359 L .716 .742 0 r
F
.36703 .36729 m .36806 .3857 L .32188 .38722 L F
.49796 .35696 m .49718 .36169 L .4973 .35687 L 1 .319 0 r
F
.49796 .35696 m .49785 .36178 L .49718 .36169 L F
.49897 .37506 m .4987 .37833 L .49976 .37397 L 0 0 0 r
F
.49897 .37506 m .49749 .37924 L .4987 .37833 L F
.4973 .35687 m .49645 .3616 L .4966 .35675 L 1 .327 0 r
F
.4973 .35687 m .49718 .36169 L .49645 .3616 L F
.49364 .35076 m .49174 .35514 L .49262 .35012 L 1 .558 0 r
F
.49364 .35076 m .49301 .35571 L .49174 .35514 L F
.50117 .36282 m .50036 .36723 L .50069 .36248 L 1 .526 0 r
F
.50117 .36282 m .50069 .36755 L .50036 .36723 L F
.4966 .35675 m .49564 .36148 L .49585 .3566 L 1 .344 0 r
F
.4966 .35675 m .49645 .3616 L .49564 .36148 L F
.45775 .38271 m .44641 .39297 L .4445 .38316 L .798 .532 0 r
F
.45775 .38271 m .45908 .39117 L .44641 .39297 L F
.49585 .3566 m .49474 .36131 L .49502 .3564 L 1 .37 0 r
F
.49585 .3566 m .49564 .36148 L .49474 .36131 L F
.47947 .77564 m .51025 .7918 L .47487 .78634 L .187 .312 0 r
F
.45342 .76869 m .47487 .78634 L .44007 .77919 L .249 .326 0 r
F
.45342 .76869 m .47947 .77564 L .47487 .78634 L F
.50104 .36861 m .50017 .37319 L .50032 .37263 L 0 0 0 r
F
.50104 .36861 m .50032 .37263 L .50093 .36799 L F
.48488 .41398 m .48631 .42274 L .48147 .41701 L .204 .155 0 r
F
.48169 .40812 m .48147 .41701 L .47708 .4108 L .337 .189 0 r
F
.48169 .40812 m .48488 .41398 L .48147 .41701 L F
.43317 .73179 m .43031 .72226 L .45293 .72069 L .368 .396 0 r
F
.43317 .73179 m .40245 .732 L .43031 .72226 L F
.50069 .36248 m .49995 .36701 L .50018 .36224 L 1 .51 0 r
F
.50069 .36248 m .50036 .36723 L .49995 .36701 L F
.49502 .3564 m .4937 .36108 L .49409 .35611 L 1 .404 0 r
F
.49502 .3564 m .49474 .36131 L .4937 .36108 L F
.49274 .34427 m .48996 .34797 L .49181 .34294 L 1 .737 0 r
F
.49274 .34427 m .49141 .34923 L .48996 .34797 L F
.51058 .26389 m .51558 .2771 L .50862 .27161 L .45 .36 0 r
F
.5007 .2593 m .51058 .26389 L .50862 .27161 L .395 .327 0 r
F
.49371 .33814 m .49073 .34107 L .49338 .33625 L 1 .715 0 r
F
.49371 .33814 m .49181 .34294 L .49073 .34107 L F
.47897 .40194 m .47708 .4108 L .47335 .40415 L .44 .225 0 r
F
.47897 .40194 m .48169 .40812 L .47708 .4108 L F
.49561 .38051 m .49629 .3833 L .49749 .37924 L .218 0 0 r
F
.49561 .38051 m .49393 .38427 L .49629 .3833 L F
.50155 .43691 m .51079 .44434 L .50449 .44103 L .461 0 0 r
F
.49657 .43269 m .50155 .43691 L .50449 .44103 L 0 .084 0 r
F
.50018 .36224 m .49947 .36686 L .49965 .36208 L 1 .43 0 r
F
.50018 .36224 m .49995 .36701 L .49947 .36686 L F
.49262 .35012 m .49018 .35435 L .49141 .34923 L 1 .626 0 r
F
.49262 .35012 m .49174 .35514 L .49018 .35435 L F
.48842 .41951 m .49142 .42797 L .48631 .42274 L .022 .112 0 r
F
.48488 .41398 m .48842 .41951 L .48631 .42274 L .204 .155 0 r
F
.52025 .26976 m .52207 .28343 L .51558 .2771 L .506 .398 0 r
F
.52025 .26976 m .52924 .2768 L .52207 .28343 L F
.49409 .35611 m .49246 .36074 L .49301 .35571 L 1 .446 0 r
F
.49409 .35611 m .4937 .36108 L .49246 .36074 L F
.49965 .36208 m .49895 .36675 L .49908 .36195 L 1 .366 0 r
F
.49965 .36208 m .49947 .36686 L .49895 .36675 L F
.49598 .33175 m .49313 .33361 L .49675 .3292 L .99 .545 0 r
F
.49598 .33175 m .49338 .33625 L .49313 .33361 L F
.49908 .36195 m .49838 .36667 L .49848 .36186 L 1 .327 0 r
F
.49908 .36195 m .49895 .36675 L .49838 .36667 L F
.50093 .36799 m .50026 .37224 L .50069 .36755 L .88 .363 0 r
F
.50093 .36799 m .50032 .37263 L .50026 .37224 L F
.51058 .26389 m .52025 .26976 L .51558 .2771 L .45 .36 0 r
F
.49848 .36186 m .49776 .36661 L .49785 .36178 L 1 .308 0 r
F
.49848 .36186 m .49838 .36667 L .49776 .36661 L F
.49976 .37397 m .49942 .37768 L .50017 .37319 L 0 0 0 r
F
.49976 .37397 m .4987 .37833 L .49942 .37768 L F
.49785 .36178 m .49708 .36654 L .49718 .36169 L 1 .302 0 r
F
.49785 .36178 m .49776 .36661 L .49708 .36654 L F
.49301 .35571 m .49097 .36028 L .49174 .35514 L 1 .497 0 r
F
.49301 .35571 m .49246 .36074 L .49097 .36028 L F
.47685 .3955 m .47335 .40415 L .47043 .39713 L .542 .271 0 r
F
.47685 .3955 m .47897 .40194 L .47335 .40415 L F
.6043 .46475 m .61236 .45808 L .65782 .46061 L .376 .396 0 r
F
.57389 .45974 m .61236 .45808 L .6043 .46475 L .281 .36 0 r
F
.61528 .50716 m .57511 .51187 L .5866 .5002 L .737 .849 0 r
F
.62726 .49173 m .61528 .50716 L .5866 .5002 L .733 .83 0 r
F
.67089 .49756 m .61528 .50716 L .62726 .49173 L .673 .778 0 r
F
.49718 .36169 m .49633 .36648 L .49645 .3616 L 1 .305 0 r
F
.49718 .36169 m .49708 .36654 L .49633 .36648 L F
.62018 .63437 m .64295 .62952 L .69611 .63933 L .287 .358 0 r
F
.58692 .62438 m .64295 .62952 L .62018 .63437 L .202 .334 0 r
F
.56721 .62537 m .58692 .62438 L .62018 .63437 L .215 .332 0 r
F
.50014 .32524 m .49675 .3292 L .49803 .32563 L .806 .463 0 r
F
.49645 .3616 m .49548 .36639 L .49564 .36148 L 1 .317 0 r
F
.49645 .3616 m .49633 .36648 L .49548 .36639 L F
.51712 .31306 m .52021 .3093 L .52678 .30862 L .521 .437 0 r
F
.51712 .31306 m .51237 .31487 L .52021 .3093 L F
.50069 .36755 m .50005 .37196 L .50036 .36723 L 1 .446 0 r
F
.50069 .36755 m .50026 .37224 L .50005 .37196 L F
.49564 .36148 m .49452 .36627 L .49474 .36131 L 1 .336 0 r
F
.49564 .36148 m .49548 .36639 L .49452 .36627 L F
.4015 .36994 m .36806 .3857 L .36703 .36729 L .761 .738 0 r
F
.4015 .36994 m .40179 .38459 L .36806 .3857 L F
.49141 .34923 m .48825 .35323 L .48996 .34797 L 1 .707 0 r
F
.49141 .34923 m .49018 .35435 L .48825 .35323 L F
.49474 .36131 m .49339 .3661 L .4937 .36108 L 1 .361 0 r
F
.49474 .36131 m .49452 .36627 L .49339 .3661 L F
.50691 .31884 m .50658 .31736 L .51237 .31487 L .642 .449 0 r
F
.50691 .31884 m .50274 .32195 L .50658 .31736 L F
.49215 .42466 m .49657 .43269 L .49142 .42797 L 0 .053 0 r
F
.48842 .41951 m .49215 .42466 L .49142 .42797 L .022 .112 0 r
F
.42127 .3976 m .44308 .39354 L .44444 .39558 L .349 .383 0 r
F
.42127 .3976 m .41905 .39293 L .44308 .39354 L F
.49174 .35514 m .48912 .35962 L .49018 .35435 L 1 .557 0 r
F
.49174 .35514 m .49097 .36028 L .48912 .35962 L F
.506 .78129 m .5452 .79565 L .51025 .7918 L .126 .3 0 r
F
.47947 .77564 m .506 .78129 L .51025 .7918 L .187 .312 0 r
F
.50036 .36723 m .49973 .37177 L .49995 .36701 L 1 .508 0 r
F
.50036 .36723 m .50005 .37196 L .49973 .37177 L F
.49181 .34294 m .48815 .34622 L .49073 .34107 L 1 .831 0 r
F
.49181 .34294 m .48996 .34797 L .48815 .34622 L F
.4937 .36108 m .49203 .36585 L .49246 .36074 L 1 .393 0 r
F
.4937 .36108 m .49339 .3661 L .49203 .36585 L F
.50017 .37319 m .49978 .37722 L .50032 .37263 L 0 0 0 r
F
.50017 .37319 m .49942 .37768 L .49978 .37722 L F
.49749 .37924 m .49785 .3826 L .4987 .37833 L .254 0 0 r
F
.49749 .37924 m .49629 .3833 L .49785 .3826 L F
.49995 .36701 m .49932 .37164 L .49947 .36686 L 1 .42 0 r
F
.49995 .36701 m .49973 .37177 L .49932 .37164 L F
.46752 .38237 m .45908 .39117 L .45775 .38271 L .813 .459 0 r
F
.46752 .38237 m .46846 .38984 L .45908 .39117 L F
.49947 .36686 m .49884 .37155 L .49895 .36675 L 1 .348 0 r
F
.49947 .36686 m .49932 .37164 L .49884 .37155 L F
.49246 .36074 m .49036 .3655 L .49097 .36028 L 1 .433 0 r
F
.49246 .36074 m .49203 .36585 L .49036 .3655 L F
.49895 .36675 m .4983 .37149 L .49838 .36667 L 1 .308 0 r
F
.49895 .36675 m .49884 .37155 L .4983 .37149 L F
.55001 .27702 m .54352 .29385 L .53712 .2849 L .651 .558 0 r
F
.55001 .27702 m .55879 .28774 L .54352 .29385 L F
.49838 .36667 m .49769 .37145 L .49776 .36661 L 1 .289 0 r
F
.49838 .36667 m .4983 .37149 L .49769 .37145 L F
.49776 .36661 m .49701 .37141 L .49708 .36654 L 1 .282 0 r
F
.49776 .36661 m .49769 .37145 L .49701 .37141 L F
.49338 .33625 m .48944 .33847 L .49313 .33361 L 1 .821 0 r
F
.49338 .33625 m .49073 .34107 L .48944 .33847 L F
.41412 .56528 m .403 .58512 L .38581 .57223 L .516 .526 0 r
F
.41412 .56528 m .42649 .57629 L .403 .58512 L F
.50032 .37263 m .49978 .37722 L .49989 .3769 L 0 0 0 r
F
.50032 .37263 m .49989 .3769 L .50026 .37224 L F
.49708 .36654 m .49624 .37137 L .49633 .36648 L 1 .282 0 r
F
.49708 .36654 m .49701 .37141 L .49624 .37137 L F
.49018 .35435 m .48676 .35869 L .48825 .35323 L 1 .628 0 r
F
.49018 .35435 m .48912 .35962 L .48676 .35869 L F
.49633 .36648 m .49537 .37133 L .49548 .36639 L 1 .29 0 r
F
.49633 .36648 m .49624 .37137 L .49537 .37133 L F
.49548 .36639 m .49437 .37126 L .49452 .36627 L 1 .303 0 r
F
.49548 .36639 m .49537 .37133 L .49437 .37126 L F
.42648 .37183 m .40179 .38459 L .4015 .36994 L .815 .716 0 r
F
.42648 .37183 m .42645 .38377 L .40179 .38459 L F
.49097 .36028 m .48826 .36501 L .48912 .35962 L 1 .481 0 r
F
.49097 .36028 m .49036 .3655 L .48826 .36501 L F
.49452 .36627 m .49317 .37116 L .49339 .3661 L 1 .32 0 r
F
.49452 .36627 m .49437 .37126 L .49317 .37116 L F
.5249 .45124 m .5311 .45253 L .54537 .4568 L 0 .221 0 r
F
.51209 .44497 m .51631 .44709 L .5249 .45124 L .324 0 0 r
F
.51079 .44434 m .51631 .44709 L .51209 .44497 L F
.5208 .44939 m .52405 .45135 L .52424 .45138 L .382 0 0 r
F
.51631 .44709 m .5311 .45253 L .5249 .45124 L .38 0 0 r
F
.51631 .44709 m .521 .44945 L .5311 .45253 L F
.5311 .45253 m .5517 .45605 L .54537 .4568 L .125 0 0 r
F
.53318 .45289 m .53563 .45334 L .5517 .45605 L F
.5311 .45253 m .53563 .45334 L .53318 .45289 L F
.53563 .45334 m .53825 .45384 L .5384 .45385 L .096 0 0 r
F
.53563 .45334 m .55546 .45485 L .5517 .45605 L F
.53563 .45334 m .5384 .45385 L .55546 .45485 L F
.5208 .44939 m .53563 .45334 L .5311 .45253 L .382 0 0 r
F
.5208 .44939 m .52424 .45138 L .53563 .45334 L F
.52025 .44908 m .5208 .44939 L .521 .44945 L .38 0 0 r
F
.51631 .44709 m .5208 .44939 L .52025 .44908 L F
.48996 .34797 m .48578 .35168 L .48815 .34622 L 1 .802 0 r
F
.48996 .34797 m .48825 .35323 L .48578 .35168 L F
.4987 .37833 m .49882 .38211 L .49942 .37768 L .247 .003 0 r
F
.4987 .37833 m .49785 .3826 L .49882 .38211 L F
.42872 .7604 m .44007 .77919 L .40687 .7703 L .31 .35 0 r
F
.42872 .7604 m .45342 .76869 L .44007 .77919 L F
.50026 .37224 m .49979 .37668 L .50005 .37196 L .963 .368 0 r
F
.50026 .37224 m .49989 .3769 L .49979 .37668 L F
.58004 .27916 m .56508 .2993 L .55879 .28774 L .7 .652 0 r
F
.49339 .3661 m .49172 .37101 L .49203 .36585 L 1 .344 0 r
F
.49339 .3661 m .49317 .37116 L .49172 .37101 L F
.57511 .51187 m .54679 .51412 L .557 .50506 L .82 .933 0 r
F
.5866 .5002 m .57511 .51187 L .557 .50506 L .831 .919 0 r
F
.64295 .62952 m .72154 .62902 L .69611 .63933 L .287 .361 0 r
F
.50005 .37196 m .49956 .37652 L .49973 .37177 L 1 .496 0 r
F
.50005 .37196 m .49979 .37668 L .49956 .37652 L F
.31658 .54482 m .27129 .57246 L .25179 .54835 L .569 .636 0 r
F
.49203 .36585 m .48993 .3708 L .49036 .3655 L 1 .373 0 r
F
.49203 .36585 m .49172 .37101 L .48993 .3708 L F
.49591 .42945 m .50155 .43691 L .49657 .43269 L 0 0 0 r
F
.49215 .42466 m .49591 .42945 L .49657 .43269 L 0 .053 0 r
F
.49973 .37177 m .49921 .37643 L .49932 .37164 L 1 .395 0 r
F
.49973 .37177 m .49956 .37652 L .49921 .37643 L F
.48912 .35962 m .48556 .36431 L .48676 .35869 L 1 .539 0 r
F
.48912 .35962 m .48826 .36501 L .48556 .36431 L F
.49675 .3292 m .49299 .32992 L .49803 .32563 L 1 .663 0 r
F
.49675 .3292 m .49313 .33361 L .49299 .32992 L F
.54537 .4568 m .5517 .45605 L .57389 .45974 L .105 .306 0 r
F
.49932 .37164 m .49876 .37636 L .49884 .37155 L 1 .319 0 r
F
.49932 .37164 m .49921 .37643 L .49876 .37636 L F
.48519 .40615 m .48488 .41398 L .48169 .40812 L .309 .157 0 r
F
.48321 .40032 m .48169 .40812 L .47897 .40194 L .421 .191 0 r
F
.48321 .40032 m .48519 .40615 L .48169 .40812 L F
.44464 .37318 m .42645 .38377 L .42648 .37183 L .873 .674 0 r
F
.44464 .37318 m .4445 .38316 L .42645 .38377 L F
.47475 .38211 m .46846 .38984 L .46752 .38237 L .816 .392 0 r
F
.47475 .38211 m .47542 .38887 L .46846 .38984 L F
.49942 .37768 m .49936 .38177 L .49978 .37722 L .181 0 0 r
F
.49942 .37768 m .49882 .38211 L .49936 .38177 L F
.49036 .3655 m .48765 .3705 L .48826 .36501 L 1 .41 0 r
F
.49036 .3655 m .48993 .3708 L .48765 .3705 L F
.49884 .37155 m .49824 .37633 L .4983 .37149 L 1 .283 0 r
F
.49884 .37155 m .49876 .37636 L .49824 .37633 L F
.48167 .3943 m .47897 .40194 L .47685 .3955 L .526 .23 0 r
F
.48167 .3943 m .48321 .40032 L .47897 .40194 L F
.48593 .24559 m .5007 .2593 L .49109 .25598 L .41 .38 0 r
F
.4983 .37149 m .49765 .37631 L .49769 .37145 L 1 .266 0 r
F
.4983 .37149 m .49824 .37633 L .49765 .37631 L F
.49073 .34107 m .48586 .34378 L .48944 .33847 L 1 .943 0 r
F
.49073 .34107 m .48815 .34622 L .48586 .34378 L F
.48825 .35323 m .48371 .35739 L .48578 .35168 L 1 .711 0 r
F
.48825 .35323 m .48676 .35869 L .48371 .35739 L F
.49769 .37145 m .49697 .3763 L .49701 .37141 L 1 .259 0 r
F
.49769 .37145 m .49765 .37631 L .49697 .3763 L F
.48752 .41176 m .48842 .41951 L .48488 .41398 L .158 .115 0 r
F
.48519 .40615 m .48752 .41176 L .48488 .41398 L .309 .157 0 r
F
.49701 .37141 m .49621 .37629 L .49624 .37137 L 1 .259 0 r
F
.49701 .37141 m .49697 .3763 L .49621 .37629 L F
.70599 .6876 m .63055 .69093 L .656 .67706 L .547 .589 0 r
F
.73538 .66866 m .70599 .6876 L .656 .67706 L .549 .602 0 r
F
.49624 .37137 m .49532 .37629 L .49537 .37133 L 1 .263 0 r
F
.49624 .37137 m .49621 .37629 L .49532 .37629 L F
.50231 .43752 m .50615 .44068 L .51079 .44434 L .461 0 0 r
F
.50155 .43691 m .50615 .44068 L .50231 .43752 L F
.50615 .44068 m .51016 .44404 L .51036 .44414 L .573 .001 0 r
F
.50615 .44068 m .51631 .44709 L .51079 .44434 L F
.50615 .44068 m .51036 .44414 L .51631 .44709 L F
.49537 .37133 m .49429 .37628 L .49437 .37126 L 1 .271 0 r
F
.49537 .37133 m .49532 .37629 L .49429 .37628 L F
.49437 .37126 m .49306 .37626 L .49317 .37116 L 1 .283 0 r
F
.49437 .37126 m .49429 .37628 L .49306 .37626 L F
.44444 .39558 m .46031 .39398 L .46115 .39412 L .213 .346 0 r
F
.44444 .39558 m .44308 .39354 L .46031 .39398 L F
.5471 .30434 m .56004 .29363 L .56899 .29824 L .534 .488 0 r
F
.5471 .30434 m .54051 .3024 L .56004 .29363 L F
.49317 .37116 m .49156 .37622 L .49172 .37101 L 1 .299 0 r
F
.49317 .37116 m .49306 .37626 L .49156 .37622 L F
.49978 .37722 m .49959 .38153 L .49989 .3769 L 0 0 0 r
F
.49978 .37722 m .49936 .38177 L .49959 .38153 L F
.48826 .36501 m .48472 .37006 L .48556 .36431 L 1 .456 0 r
F
.48826 .36501 m .48765 .3705 L .48472 .37006 L F
.49172 .37101 m .4897 .37615 L .48993 .3708 L 1 .32 0 r
F
.49172 .37101 m .49156 .37622 L .4897 .37615 L F
.45791 .37415 m .4445 .38316 L .44464 .37318 L .926 .612 0 r
F
.45791 .37415 m .45775 .38271 L .4445 .38316 L F
.48676 .35869 m .48205 .36334 L .48371 .35739 L 1 .609 0 r
F
.48676 .35869 m .48556 .36431 L .48205 .36334 L F
.49011 .41713 m .49215 .42466 L .48842 .41951 L 0 .058 0 r
F
.48752 .41176 m .49011 .41713 L .48842 .41951 L .158 .115 0 r
F
.49989 .3769 m .4996 .38137 L .49979 .37668 L .743 .305 0 r
F
.49989 .3769 m .49959 .38153 L .4996 .38137 L F
.52222 .52905 m .50836 .52752 L .51815 .52189 L .743 .798 0 r
F
.52222 .52905 m .50886 .53479 L .50836 .52752 L F
.53504 .52215 m .52222 .52905 L .51815 .52189 L .832 .936 0 r
F
.48993 .3708 m .48732 .37605 L .48765 .3705 L 1 .347 0 r
F
.48993 .3708 m .4897 .37615 L .48732 .37605 L F
.50274 .32195 m .50003 .32063 L .50658 .31736 L .805 .535 0 r
F
.50274 .32195 m .49803 .32563 L .50003 .32063 L F
.48014 .38191 m .47542 .38887 L .47475 .38211 L .81 .337 0 r
F
.48014 .38191 m .48063 .38815 L .47542 .38887 L F
.49979 .37668 m .49943 .38127 L .49956 .37652 L 1 .479 0 r
F
.49979 .37668 m .4996 .38137 L .49943 .38127 L F
.48815 .34622 m .48256 .3495 L .48586 .34378 L 1 .906 0 r
F
.48815 .34622 m .48578 .35168 L .48256 .3495 L F
.46766 .37483 m .45775 .38271 L .45791 .37415 L .965 .54 0 r
F
.46766 .37483 m .46752 .38237 L .45775 .38271 L F
.48765 .3705 m .48425 .37589 L .48472 .37006 L 1 .383 0 r
F
.48765 .3705 m .48732 .37605 L .48425 .37589 L F
.49956 .37652 m .49912 .38121 L .49921 .37643 L 1 .347 0 r
F
.49956 .37652 m .49943 .38127 L .49912 .38121 L F
.49785 .3826 m .49839 .3865 L .49882 .38211 L .456 .086 0 r
F
.48556 .36431 m .48086 .36944 L .48205 .36334 L 1 .513 0 r
F
.48556 .36431 m .48472 .37006 L .48086 .36944 L F
.50886 .53479 m .49855 .5323 L .50836 .52752 L .665 .63 0 r
F
.49921 .37643 m .49872 .38118 L .49876 .37636 L 1 .281 0 r
F
.49921 .37643 m .49912 .38121 L .49872 .38118 L F
.49876 .37636 m .49822 .38117 L .49824 .37633 L 1 .254 0 r
F
.49876 .37636 m .49872 .38118 L .49822 .38117 L F
.49824 .37633 m .49764 .38118 L .49765 .37631 L .953 .242 0 r
F
.49824 .37633 m .49822 .38117 L .49764 .38118 L F
.49765 .37631 m .49698 .3812 L .49697 .3763 L .918 .237 0 r
F
.49765 .37631 m .49764 .38118 L .49698 .3812 L F
.49697 .3763 m .49622 .38123 L .49621 .37629 L .901 .236 0 r
F
.49697 .3763 m .49698 .3812 L .49622 .38123 L F
.49621 .37629 m .49534 .38127 L .49532 .37629 L .895 .238 0 r
F
.49621 .37629 m .49622 .38123 L .49534 .38127 L F
.49532 .37629 m .4943 .38132 L .49429 .37628 L .897 .242 0 r
F
.49532 .37629 m .49534 .38127 L .4943 .38132 L F
.49429 .37628 m .49307 .38138 L .49306 .37626 L .905 .249 0 r
F
.49429 .37628 m .4943 .38132 L .49307 .38138 L F
.47486 .37532 m .46752 .38237 L .46766 .37483 L .985 .468 0 r
F
.47486 .37532 m .47475 .38211 L .46752 .38237 L F
.53911 .26749 m .53712 .2849 L .52924 .2768 L .59 .512 0 r
F
.53911 .26749 m .55001 .27702 L .53712 .2849 L F
.49306 .37626 m .49156 .38145 L .49156 .37622 L .917 .259 0 r
F
.49306 .37626 m .49307 .38138 L .49156 .38145 L F
.49313 .33361 m .48786 .33483 L .49299 .32992 L 1 .95 0 r
F
.49313 .33361 m .48944 .33847 L .48786 .33483 L F
.49156 .37622 m .48968 .38153 L .4897 .37615 L .931 .273 0 r
F
.49156 .37622 m .49156 .38145 L .48968 .38153 L F
.48067 .59277 m .49492 .60725 L .47626 .6016 L .237 .291 0 r
F
.46736 .5861 m .47626 .6016 L .45819 .59454 L .319 .321 0 r
F
.46736 .5861 m .48067 .59277 L .47626 .6016 L F
.4897 .37615 m .48729 .38163 L .48732 .37605 L .948 .293 0 r
F
.4897 .37615 m .48968 .38153 L .48729 .38163 L F
.48472 .37006 m .48022 .37566 L .48086 .36944 L 1 .429 0 r
F
.48472 .37006 m .48425 .37589 L .48022 .37566 L F
.48732 .37605 m .4842 .38176 L .48425 .37589 L .965 .32 0 r
F
.48732 .37605 m .48729 .38163 L .4842 .38176 L F
.48578 .35168 m .47969 .35558 L .48256 .3495 L 1 .804 0 r
F
.48578 .35168 m .48371 .35739 L .47969 .35558 L F
.48532 .39342 m .48321 .40032 L .48167 .3943 L .515 .203 0 r
F
.49882 .38211 m .49907 .38629 L .49936 .38177 L .438 .093 0 r
F
.49882 .38211 m .49839 .3865 L .49907 .38629 L F
.48022 .37566 m .47475 .38211 L .47486 .37532 L .988 .406 0 r
F
.48022 .37566 m .48014 .38191 L .47475 .38211 L F
.49955 .43388 m .50615 .44068 L .50155 .43691 L .665 .076 0 r
F
.49591 .42945 m .49955 .43388 L .50155 .43691 L 0 0 0 r
F
.4842 .38176 m .48063 .38815 L .48014 .38191 L .799 .296 0 r
F
.4842 .38176 m .48456 .38761 L .48063 .38815 L F
.48645 .39913 m .48519 .40615 L .48321 .40032 L .41 .168 0 r
F
.48532 .39342 m .48645 .39913 L .48321 .40032 L .515 .203 0 r
F
.49283 .42223 m .49591 .42945 L .49215 .42466 L 0 0 0 r
F
.49011 .41713 m .49283 .42223 L .49215 .42466 L 0 .058 0 r
F
.48425 .37589 m .48014 .38191 L .48022 .37566 L .98 .357 0 r
F
.48425 .37589 m .4842 .38176 L .48014 .38191 L F
.53504 .52215 m .51815 .52189 L .52751 .51541 L .832 .936 0 r
F
.54679 .51412 m .53504 .52215 L .52751 .51541 L .91 1 0 r
F
.46115 .39412 m .47263 .39432 L .4731 .39308 L 0 .276 0 r
F
.46115 .39412 m .46031 .39398 L .47263 .39432 L F
.46031 .39398 m .4722 .39544 L .47263 .39432 L 0 .252 0 r
F
.4722 .39544 m .47361 .39562 L .47259 .39442 L F
.46031 .39398 m .46156 .39389 L .47361 .39562 L F
.46156 .39389 m .47462 .3968 L .47361 .39562 L 0 .239 0 r
F
.47462 .3968 m .4761 .39713 L .47374 .39577 L F
.46156 .39389 m .4649 .39407 L .4761 .39713 L F
.4649 .39407 m .47854 .39854 L .4761 .39713 L 0 .236 0 r
F
.47854 .39854 m .48 .39902 L .4765 .39736 L F
.48645 .39913 m .4879 .40471 L .48519 .40615 L .41 .168 0 r
F
.48895 .39825 m .4879 .40471 L .48645 .39913 L .407 .154 0 r
F
.49001 .40364 m .4896 .41013 L .4879 .40471 L .291 .116 0 r
F
.48895 .39825 m .49001 .40364 L .4879 .40471 L .407 .154 0 r
F
.49001 .40364 m .49126 .40893 L .4896 .41013 L .291 .116 0 r
F
.4917 .40286 m .49126 .40893 L .49001 .40364 L .304 .108 0 r
F
.48665 .402 m .49062 .40523 L .48686 .40209 L 0 .147 0 r
F
.48 .39902 m .49062 .40523 L .48665 .402 L F
.4917 .40286 m .49262 .40805 L .49126 .40893 L .304 .108 0 r
F
.49307 .40228 m .49262 .40805 L .4917 .40286 L .329 .108 0 r
F
.49307 .40228 m .49375 .40739 L .49262 .40805 L F
.49375 .40739 m .49364 .41316 L .49262 .40805 L .201 .064 0 r
F
.49375 .40739 m .49451 .41246 L .49364 .41316 L F
.49472 .4069 m .49451 .41246 L .49375 .40739 L .258 .076 0 r
F
.49472 .4069 m .49529 .41193 L .49451 .41246 L F
.49557 .40653 m .49529 .41193 L .49472 .4069 L .318 .092 0 r
F
.49557 .40653 m .49599 .41154 L .49529 .41193 L F
.49632 .40625 m .49599 .41154 L .49557 .40653 L .374 .109 0 r
F
.49632 .40625 m .49665 .41123 L .49599 .41154 L F
.49699 .40603 m .49665 .41123 L .49632 .40625 L .419 .123 0 r
F
.49699 .40603 m .49726 .41099 L .49665 .41123 L F
.49726 .41099 m .497 .4162 L .49665 .41123 L .371 .105 0 r
F
.49726 .41099 m .49754 .41595 L .497 .4162 L F
.49783 .41079 m .49754 .41595 L .49726 .41099 L .417 .12 0 r
F
.4976 .40584 m .49726 .41099 L .49699 .40603 L .454 .133 0 r
F
.4976 .40584 m .49783 .41079 L .49726 .41099 L F
.49783 .41079 m .49807 .41575 L .49754 .41595 L .417 .12 0 r
F
.49836 .41062 m .49807 .41575 L .49783 .41079 L .443 .128 0 r
F
.49836 .41062 m .49857 .41557 L .49807 .41575 L F
.49884 .41047 m .49857 .41557 L .49836 .41062 L .446 .128 0 r
F
.49884 .41047 m .49905 .4154 L .49857 .41557 L F
.49928 .41031 m .49905 .4154 L .49884 .41047 L .421 .119 0 r
F
.49928 .41031 m .49949 .41523 L .49905 .4154 L F
.49675 .40982 m .4993 .41422 L .49691 .40995 L 0 0 0 r
F
.49437 .40796 m .4993 .41422 L .49675 .40982 L F
.49965 .41015 m .49949 .41523 L .49928 .41031 L .36 .097 0 r
F
.49965 .41015 m .49989 .41504 L .49949 .41523 L F
.49989 .41504 m .49973 .42017 L .49949 .41523 L .363 .099 0 r
F
.49989 .41504 m .50016 .41997 L .49973 .42017 L F
.50022 .41483 m .50016 .41997 L .49989 .41504 L .268 .066 0 r
F
.50022 .41483 m .50055 .41974 L .50016 .41997 L F
.50047 .41457 m .50055 .41974 L .50022 .41483 L .109 .013 0 r
F
.50047 .41457 m .50088 .41945 L .50055 .41974 L F
.50059 .41424 m .50088 .41945 L .50047 .41457 L 0 0 0 r
F
.50059 .41424 m .50112 .41908 L .50088 .41945 L F
.50054 .4138 m .50089 .41703 L .50059 .41424 L F
.50089 .41703 m .50112 .41908 L .50092 .41729 L F
.50089 .41703 m .50092 .41729 L .50059 .41424 L F
.50054 .4138 m .50124 .41859 L .50112 .41908 L F
.50025 .41322 m .50094 .41696 L .50054 .4138 L F
.50094 .41696 m .50124 .41859 L .50106 .41738 L F
.50094 .41696 m .50106 .41738 L .50054 .4138 L F
.50034 .41491 m .50093 .41706 L .5012 .41794 L .701 .199 0 r
F
.49993 .40996 m .49989 .41504 L .49965 .41015 L .24 .054 0 r
F
.49993 .40996 m .50022 .41483 L .49989 .41504 L F
.49965 .41245 m .50008 .41401 L .50034 .41491 L .701 .199 0 r
F
.50008 .41401 m .50093 .41706 L .50034 .41491 L F
.5008 .41618 m .5012 .41794 L .50124 .41859 L 0 0 0 r
F
.50025 .41322 m .50074 .41563 L .5008 .41618 L F
.50074 .41563 m .5012 .41794 L .5008 .41618 L F
.50011 .40974 m .50022 .41483 L .49993 .40996 L .014 0 0 r
F
.50011 .40974 m .50047 .41457 L .50022 .41483 L F
.49965 .41245 m .5012 .41794 L .50025 .41322 L .701 .199 0 r
F
.5012 .41794 m .50225 .42277 L .50202 .42347 L 0 0 0 r
F
.50093 .41706 m .50225 .42277 L .5012 .41794 L F
.50093 .41706 m .50235 .42183 L .50225 .42277 L F
.5012 .41794 m .50202 .42347 L .50124 .41859 L F
.50033 .41586 m .50235 .42183 L .50093 .41706 L F
.50033 .41586 m .50227 .42054 L .50235 .42183 L F
.4993 .41422 m .50227 .42054 L .50033 .41586 L F
.4993 .41422 m .50195 .41877 L .50227 .42054 L F
.49437 .40796 m .49764 .41195 L .4993 .41422 L F
.49764 .41195 m .50172 .41839 L .4993 .41422 L 0 .037 0 r
F
.50172 .41839 m .50195 .41877 L .4993 .41422 L F
.49062 .40523 m .49764 .41195 L .49437 .40796 L 0 .073 0 r
F
.49062 .40523 m .49512 .40882 L .49764 .41195 L F
.48 .39902 m .48517 .40143 L .49062 .40523 L 0 .147 0 r
F
.48517 .40143 m .49429 .40821 L .49062 .40523 L 0 .171 0 r
F
.49429 .40821 m .49512 .40882 L .49062 .40523 L F
.4649 .39407 m .47023 .39475 L .48 .39902 L 0 .236 0 r
F
.47023 .39475 m .48378 .40081 L .48 .39902 L .014 .239 0 r
F
.48378 .40081 m .48517 .40143 L .48 .39902 L F
.4765 .39736 m .48 .39902 L .4761 .39713 L 0 .236 0 r
F
.47374 .39577 m .4761 .39713 L .47361 .39562 L 0 .239 0 r
F
.47259 .39442 m .47361 .39562 L .47263 .39432 L 0 .252 0 r
F
.4731 .39308 m .47263 .39432 L .47316 .39307 L 0 .276 0 r
F
.51237 .31487 m .51218 .31091 L .52021 .3093 L .677 .49 0 r
F
.51237 .31487 m .50658 .31736 L .51218 .31091 L F
.48371 .35739 m .47739 .36197 L .47969 .35558 L 1 .69 0 r
F
.48371 .35739 m .48205 .36334 L .47739 .36197 L F
.52678 .30862 m .53144 .30146 L .54051 .3024 L .583 .478 0 r
F
.52678 .30862 m .52021 .3093 L .53144 .30146 L F
.49936 .38177 m .4994 .38615 L .49959 .38153 L .362 .073 0 r
F
.49936 .38177 m .49907 .38629 L .4994 .38615 L F
.4879 .40471 m .48752 .41176 L .48519 .40615 L .293 .132 0 r
F
.48729 .38163 m .48456 .38761 L .4842 .38176 L .788 .266 0 r
F
.48086 .36944 m .48022 .37566 L .47486 .37532 L 1 .488 0 r
F
.68193 .47675 m .67089 .49756 L .62726 .49173 L .664 .759 0 r
F
.74685 .47906 m .67089 .49756 L .68193 .47675 L .627 .723 0 r
F
.49445 .5984 m .5135 .61152 L .49492 .60725 L .149 .274 0 r
F
.48067 .59277 m .49445 .5984 L .49492 .60725 L .237 .291 0 r
F
.48086 .36944 m .47486 .37532 L .47575 .36857 L 1 .488 0 r
F
.48205 .36334 m .48086 .36944 L .47575 .36857 L 1 .582 0 r
F
.48729 .38163 m .48756 .38721 L .48456 .38761 L .788 .266 0 r
F
.48968 .38153 m .48756 .38721 L .48729 .38163 L .779 .247 0 r
F
.48205 .36334 m .47575 .36857 L .47739 .36197 L 1 .582 0 r
F
.49959 .38153 m .4994 .38615 L .49947 .38607 L 0 0 0 r
F
.49959 .38153 m .49947 .38607 L .4996 .38137 L F
.48968 .38153 m .48989 .38691 L .48756 .38721 L .779 .247 0 r
F
.49156 .38145 m .48989 .38691 L .48968 .38153 L .774 .233 0 r
F
.49156 .38145 m .49172 .38669 L .48989 .38691 L F
.49307 .38138 m .49172 .38669 L .49156 .38145 L .772 .224 0 r
F
.47575 .36857 m .47486 .37532 L .46766 .37483 L 1 .557 0 r
F
.54773 .6162 m .58692 .62438 L .56721 .62537 L .096 .296 0 r
F
.53133 .61447 m .54773 .6162 L .56721 .62537 L .135 .299 0 r
F
.49307 .38138 m .49319 .38651 L .49172 .38669 L .772 .224 0 r
F
.4943 .38132 m .49319 .38651 L .49307 .38138 L .775 .219 0 r
F
.4996 .38137 m .49935 .38602 L .49943 .38127 L 1 .427 0 r
F
.4996 .38137 m .49947 .38607 L .49935 .38602 L F
.4943 .38132 m .4944 .38637 L .49319 .38651 L .775 .219 0 r
F
.49534 .38127 m .4944 .38637 L .4943 .38132 L .78 .216 0 r
F
.49933 .24841 m .51058 .26389 L .5007 .2593 L .449 .405 0 r
F
.48593 .24559 m .49933 .24841 L .5007 .2593 L .41 .38 0 r
F
.49534 .38127 m .49541 .38626 L .4944 .38637 L .78 .216 0 r
F
.49622 .38123 m .49541 .38626 L .49534 .38127 L .789 .214 0 r
F
.49943 .38127 m .49909 .386 L .49912 .38121 L 1 .272 0 r
F
.49943 .38127 m .49935 .38602 L .49909 .386 L F
.4896 .41013 m .49011 .41713 L .48752 .41176 L .132 .085 0 r
F
.4879 .40471 m .4896 .41013 L .48752 .41176 L .293 .132 0 r
F
.49622 .38123 m .49628 .38618 L .49541 .38626 L .789 .214 0 r
F
.49698 .3812 m .49628 .38618 L .49622 .38123 L .801 .214 0 r
F
.48812 .39276 m .48645 .39913 L .48532 .39342 L .511 .186 0 r
F
.49912 .38121 m .49871 .386 L .49872 .38118 L .955 .236 0 r
F
.49912 .38121 m .49909 .386 L .49871 .386 L F
.49698 .3812 m .49702 .38611 L .49628 .38618 L .801 .214 0 r
F
.49764 .38118 m .49702 .38611 L .49698 .3812 L .818 .215 0 r
F
.48944 .33847 m .48289 .34036 L .48786 .33483 L 1 1 0 r
F
.48944 .33847 m .48586 .34378 L .48289 .34036 L F
.49872 .38118 m .49824 .38602 L .49822 .38117 L .881 .224 0 r
F
.49872 .38118 m .49871 .386 L .49824 .38602 L F
.49764 .38118 m .49767 .38606 L .49702 .38611 L .818 .215 0 r
F
.49822 .38117 m .49767 .38606 L .49764 .38118 L .842 .218 0 r
F
.49822 .38117 m .49824 .38602 L .49767 .38606 L F
.32856 .74108 m .35243 .72791 L .37516 .73064 L .308 .376 0 r
F
.32856 .74108 m .29636 .7356 L .35243 .72791 L F
.46888 .36735 m .46766 .37483 L .45791 .37415 L 1 .632 0 r
F
.47575 .36857 m .46766 .37483 L .46888 .36735 L 1 .557 0 r
F
.45504 .57838 m .45819 .59454 L .44139 .58608 L .391 .367 0 r
F
.45504 .57838 m .46736 .5861 L .45819 .59454 L F
.47316 .39307 m .48139 .39457 L .48172 .39232 L .261 0 0 r
F
.47316 .39307 m .47263 .39432 L .48139 .39457 L F
.48812 .39276 m .48895 .39825 L .48645 .39913 L .511 .186 0 r
F
.47739 .36197 m .47575 .36857 L .46888 .36735 L 1 .659 0 r
F
.52661 .25942 m .52924 .2768 L .52025 .26976 L .536 .471 0 r
F
.52661 .25942 m .53911 .26749 L .52924 .2768 L F
.49558 .42708 m .49955 .43388 L .49591 .42945 L .616 .102 0 r
F
.49283 .42223 m .49558 .42708 L .49591 .42945 L 0 0 0 r
F
.49803 .32563 m .49301 .32475 L .50003 .32063 L 1 .814 0 r
F
.49803 .32563 m .49299 .32992 L .49301 .32475 L F
.49031 .39228 m .48895 .39825 L .48812 .39276 L .514 .176 0 r
F
.49149 .41538 m .49283 .42223 L .49011 .41713 L 0 .018 0 r
F
.4896 .41013 m .49149 .41538 L .49011 .41713 L .132 .085 0 r
F
.48586 .34378 m .4783 .34646 L .48289 .34036 L 1 1 0 r
F
.48586 .34378 m .48256 .3495 L .4783 .34646 L F
.57389 .45974 m .57934 .45621 L .61236 .45808 L .281 .36 0 r
F
.5517 .45605 m .57934 .45621 L .57389 .45974 L .127 .319 0 r
F
.47739 .36197 m .46888 .36735 L .47113 .36005 L 1 .659 0 r
F
.47969 .35558 m .47739 .36197 L .47113 .36005 L 1 .774 0 r
F
.45957 .36565 m .45791 .37415 L .44464 .37318 L 1 .701 0 r
F
.46888 .36735 m .45791 .37415 L .45957 .36565 L 1 .632 0 r
F
.506 .78129 m .53216 .7857 L .5452 .79565 L .126 .3 0 r
F
.48172 .39232 m .48758 .39477 L .48779 .39179 L .469 0 0 r
F
.48172 .39232 m .48139 .39457 L .48758 .39477 L F
.49031 .39228 m .49092 .3976 L .48895 .39825 L .514 .176 0 r
F
.49203 .39191 m .49092 .3976 L .49031 .39228 L .523 .17 0 r
F
.48256 .3495 m .47432 .35305 L .4783 .34646 L 1 .896 0 r
F
.48256 .3495 m .47969 .35558 L .47432 .35305 L F
.47969 .35558 m .47113 .36005 L .47432 .35305 L 1 .774 0 r
F
.51312 .25302 m .52025 .26976 L .51058 .26389 L .49 .436 0 r
F
.49933 .24841 m .51312 .25302 L .51058 .26389 L .449 .405 0 r
F
.49092 .3976 m .49001 .40364 L .48895 .39825 L .413 .145 0 r
F
.49909 .386 m .49874 .39083 L .49871 .386 L .75 .195 0 r
F
.51016 .44404 m .5208 .44939 L .51631 .44709 L .605 .018 0 r
F
.51312 .25302 m .52661 .25942 L .52025 .26976 L .49 .436 0 r
F
.49203 .39191 m .49249 .39711 L .49092 .3976 L .523 .17 0 r
F
.49343 .39164 m .49249 .39711 L .49203 .39191 L .539 .169 0 r
F
.54679 .51412 m .52751 .51541 L .53607 .5081 L .91 1 0 r
F
.557 .50506 m .54679 .51412 L .53607 .5081 L .957 1 0 r
F
.47113 .36005 m .46888 .36735 L .45957 .36565 L 1 .736 0 r
F
.48779 .39179 m .4919 .39493 L .49203 .39142 L .602 .062 0 r
F
.48779 .39179 m .48758 .39477 L .4919 .39493 L F
.49126 .40893 m .49149 .41538 L .4896 .41013 L .132 .066 0 r
F
.5029 .43799 m .51016 .44404 L .50615 .44068 L .746 .108 0 r
F
.49955 .43388 m .5029 .43799 L .50615 .44068 L .665 .076 0 r
F
.568 .26592 m .55879 .28774 L .55001 .27702 L .65 .608 0 r
F
.568 .26592 m .58004 .27916 L .55879 .28774 L F
.49348 .42045 m .49558 .42708 L .49283 .42223 L 0 0 0 r
F
.49149 .41538 m .49348 .42045 L .49283 .42223 L 0 .018 0 r
F
.49343 .39164 m .49377 .39675 L .49249 .39711 L .539 .169 0 r
F
.49459 .39143 m .49377 .39675 L .49343 .39164 L .56 .169 0 r
F
.44686 .36326 m .44464 .37318 L .42648 .37183 L .974 .754 0 r
F
.45957 .36565 m .44464 .37318 L .44686 .36326 L 1 .701 0 r
F
.49092 .3976 m .4917 .40286 L .49001 .40364 L .413 .145 0 r
F
.49249 .39711 m .4917 .40286 L .49092 .3976 L .428 .142 0 r
F
.49459 .39143 m .49485 .39648 L .49377 .39675 L .56 .169 0 r
F
.49556 .39126 m .49485 .39648 L .49459 .39143 L .583 .172 0 r
F
.49203 .39142 m .49488 .39505 L .49495 .39116 L .739 .124 0 r
F
.49203 .39142 m .4919 .39493 L .49488 .39505 L F
.49556 .39126 m .49576 .39626 L .49485 .39648 L .583 .172 0 r
F
.49639 .39114 m .49576 .39626 L .49556 .39126 L .606 .175 0 r
F
.50816 .603 m .53133 .61447 L .5135 .61152 L .062 .261 0 r
F
.49445 .5984 m .50816 .603 L .5135 .61152 L .149 .274 0 r
F
.49639 .39114 m .49655 .3961 L .49576 .39626 L .606 .175 0 r
F
.49711 .39103 m .49655 .3961 L .49639 .39114 L .627 .177 0 r
F
.49711 .39103 m .49724 .39596 L .49655 .3961 L F
.49495 .39116 m .49688 .39516 L .49691 .39099 L .869 .163 0 r
F
.49495 .39116 m .49488 .39505 L .49688 .39516 L F
.49299 .32992 m .48587 .32973 L .49301 .32475 L 1 1 0 r
F
.49299 .32992 m .48786 .33483 L .48587 .32973 L F
.49774 .39095 m .49724 .39596 L .49711 .39103 L .64 .178 0 r
F
.49824 .43166 m .5029 .43799 L .49955 .43388 L .797 .162 0 r
F
.49558 .42708 m .49824 .43166 L .49955 .43388 L .616 .102 0 r
F
.49249 .39711 m .49307 .40228 L .4917 .40286 L .428 .142 0 r
F
.49377 .39675 m .49307 .40228 L .49249 .39711 L .449 .143 0 r
F
.49774 .39095 m .49785 .39585 L .49724 .39596 L .64 .178 0 r
F
.49829 .39089 m .49785 .39585 L .49774 .39095 L .643 .177 0 r
F
.49829 .39089 m .49837 .39576 L .49785 .39585 L F
.49691 .39099 m .49817 .39525 L .49817 .39087 L .986 .195 0 r
F
.49691 .39099 m .49688 .39516 L .49817 .39525 L F
.63055 .69093 m .57819 .69146 L .59967 .681 L .575 .622 0 r
F
.656 .67706 m .63055 .69093 L .59967 .681 L .584 .652 0 r
F
.49265 .4141 m .49348 .42045 L .49149 .41538 L 0 0 0 r
F
.49126 .40893 m .49265 .4141 L .49149 .41538 L .132 .066 0 r
F
.49874 .39083 m .49837 .39576 L .49829 .39089 L .629 .172 0 r
F
.49874 .39083 m .49882 .39568 L .49837 .39576 L F
.4991 .3908 m .49882 .39568 L .49874 .39083 L .586 .161 0 r
F
.4991 .3908 m .49916 .3956 L .49882 .39568 L F
.49817 .39087 m .49895 .39533 L .49893 .39081 L 1 .23 0 r
F
.49817 .39087 m .49817 .39525 L .49895 .39533 L F
.50658 .31736 m .50305 .3136 L .51218 .31091 L .796 .673 0 r
F
.50658 .31736 m .50003 .32063 L .50305 .3136 L F
.49934 .39077 m .49916 .3956 L .4991 .3908 L .483 .133 0 r
F
.49934 .39077 m .49939 .39554 L .49916 .3956 L F
.49893 .39081 m .49935 .3954 L .49932 .39077 L 1 .284 0 r
F
.49893 .39081 m .49895 .39533 L .49935 .3954 L F
.49943 .39076 m .49939 .39554 L .49934 .39077 L .089 0 0 r
F
.49943 .39076 m .49947 .39547 L .49939 .39554 L F
.49932 .39077 m .49947 .39547 L .49943 .39076 L 1 .419 0 r
F
.49932 .39077 m .49935 .3954 L .49947 .39547 L F
.47113 .36005 m .45957 .36565 L .46266 .35738 L 1 .736 0 r
F
.47432 .35305 m .47113 .36005 L .46266 .35738 L 1 .851 0 r
F
.49377 .39675 m .49421 .40184 L .49307 .40228 L .449 .143 0 r
F
.49485 .39648 m .49421 .40184 L .49377 .39675 L .476 .147 0 r
F
.28861 .56821 m .27051 .55431 L .33562 .55178 L .418 .424 0 r
F
.49262 .40805 m .49265 .4141 L .49126 .40893 L .156 .06 0 r
F
.65782 .46061 m .72967 .44565 L .7202 .46406 L .45 .455 0 r
F
.40624 .75078 m .40687 .7703 L .37631 .75963 L .367 .386 0 r
F
.40624 .75078 m .42872 .7604 L .40687 .7703 L F
.49485 .39648 m .49518 .40151 L .49421 .40184 L .476 .147 0 r
F
.49576 .39626 m .49518 .40151 L .49485 .39648 L .505 .152 0 r
F
.4955 .42533 m .49824 .43166 L .49558 .42708 L .696 .163 0 r
F
.49348 .42045 m .4955 .42533 L .49558 .42708 L 0 0 0 r
F
.42939 .35993 m .42648 .37183 L .4015 .36994 L .889 .784 0 r
F
.44686 .36326 m .42648 .37183 L .42939 .35993 L .974 .754 0 r
F
.56899 .29824 m .58793 .28118 L .59998 .28965 L .565 .579 0 r
F
.56899 .29824 m .56004 .29363 L .58793 .28118 L F
.46266 .35738 m .45957 .36565 L .44686 .36326 L 1 .8 0 r
F
.49576 .39626 m .49602 .40126 L .49518 .40151 L .505 .152 0 r
F
.49655 .3961 m .49602 .40126 L .49576 .39626 L .533 .157 0 r
F
.49421 .40184 m .49375 .40739 L .49307 .40228 L .363 .113 0 r
F
.48786 .33483 m .47895 .33557 L .48587 .32973 L 1 1 0 r
F
.48786 .33483 m .48289 .34036 L .47895 .33557 L F
.49655 .3961 m .49675 .40106 L .49602 .40126 L .533 .157 0 r
F
.49724 .39596 m .49675 .40106 L .49655 .3961 L .557 .161 0 r
F
.44418 .56969 m .44139 .58608 L .42649 .57629 L .454 .423 0 r
F
.44418 .56969 m .45504 .57838 L .44139 .58608 L F
.47432 .35305 m .46266 .35738 L .46707 .34951 L 1 .851 0 r
F
.4783 .34646 m .47432 .35305 L .46707 .34951 L 1 .971 0 r
F
.49724 .39596 m .49741 .4009 L .49675 .40106 L .557 .161 0 r
F
.49785 .39585 m .49741 .4009 L .49724 .39596 L .571 .163 0 r
F
.5866 .5002 m .557 .50506 L .56523 .49507 L .831 .919 0 r
F
.59495 .48745 m .5866 .5002 L .56523 .49507 L .821 .883 0 r
F
.62726 .49173 m .5866 .5002 L .59495 .48745 L .733 .83 0 r
F
.49411 .41914 m .4955 .42533 L .49348 .42045 L 0 0 0 r
F
.49265 .4141 m .49411 .41914 L .49348 .42045 L F
.49785 .39585 m .49799 .40077 L .49741 .4009 L .571 .163 0 r
F
.49837 .39576 m .49799 .40077 L .49785 .39585 L .568 .161 0 r
F
.49262 .40805 m .49364 .41316 L .49265 .4141 L .156 .06 0 r
F
.49837 .39576 m .4985 .40065 L .49799 .40077 L .568 .161 0 r
F
.49882 .39568 m .4985 .40065 L .49837 .39576 L .542 .153 0 r
F
.49421 .40184 m .49472 .4069 L .49375 .40739 L .363 .113 0 r
F
.49518 .40151 m .49472 .4069 L .49421 .40184 L .4 .122 0 r
F
.49364 .41316 m .49411 .41914 L .49265 .4141 L 0 0 0 r
F
.49882 .39568 m .49893 .40054 L .4985 .40065 L .542 .153 0 r
F
.49916 .3956 m .49893 .40054 L .49882 .39568 L .479 .134 0 r
F
.49916 .3956 m .49928 .40043 L .49893 .40054 L F
.49939 .39554 m .49928 .40043 L .49916 .3956 L .347 .087 0 r
F
.48289 .34036 m .47258 .3422 L .47895 .33557 L 1 1 0 r
F
.48289 .34036 m .4783 .34646 L .47258 .3422 L F
.4783 .34646 m .46707 .34951 L .47258 .3422 L 1 .971 0 r
F
.49939 .39554 m .49951 .40032 L .49928 .40043 L .347 .087 0 r
F
.49947 .39547 m .49951 .40032 L .49939 .39554 L 0 0 0 r
F
.49947 .39547 m .4996 .40019 L .49951 .40032 L F
.49935 .3954 m .4996 .40019 L .49947 .39547 L 1 .345 0 r
F
.49935 .3954 m .4995 .40005 L .4996 .40019 L F
.49895 .39533 m .4995 .40005 L .49935 .3954 L 1 .373 0 r
F
.49518 .40151 m .49557 .40653 L .49472 .4069 L .4 .122 0 r
F
.49602 .40126 m .49557 .40653 L .49518 .40151 L .438 .132 0 r
F
.49895 .39533 m .49912 .39987 L .4995 .40005 L 1 .373 0 r
F
.49817 .39525 m .49912 .39987 L .49895 .39533 L 1 .301 0 r
F
.49817 .39525 m .49839 .39965 L .49912 .39987 L F
.49688 .39516 m .49839 .39965 L .49817 .39525 L 1 .245 0 r
F
.52021 .3093 m .52027 .30181 L .53144 .30146 L .679 .6 0 r
F
.52021 .3093 m .51218 .31091 L .52027 .30181 L F
.49688 .39516 m .49715 .39936 L .49839 .39965 L 1 .245 0 r
F
.49488 .39505 m .49715 .39936 L .49688 .39516 L 1 .2 0 r
F
.49602 .40126 m .49632 .40625 L .49557 .40653 L .438 .132 0 r
F
.49675 .40106 m .49632 .40625 L .49602 .40126 L .472 .14 0 r
F
.49488 .39505 m .49523 .39898 L .49715 .39936 L 1 .2 0 r
F
.4919 .39493 m .49523 .39898 L .49488 .39505 L .911 .155 0 r
F
.5029 .43799 m .50583 .4418 L .51016 .44404 L .746 .108 0 r
F
.50069 .43601 m .50583 .4418 L .5029 .43799 L .891 .184 0 r
F
.49824 .43166 m .50069 .43601 L .5029 .43799 L .797 .162 0 r
F
.4919 .39493 m .49235 .39848 L .49523 .39898 L .911 .155 0 r
F
.48758 .39477 m .49235 .39848 L .4919 .39493 L .707 .093 0 r
F
.49675 .40106 m .49699 .40603 L .49632 .40625 L .472 .14 0 r
F
.49741 .4009 m .49699 .40603 L .49675 .40106 L .5 .147 0 r
F
.51016 .44404 m .51342 .44708 L .5208 .44939 L .605 .018 0 r
F
.50583 .4418 m .51342 .44708 L .51016 .44404 L .768 .115 0 r
F
.49558 .42553 m .49744 .43003 L .49824 .43166 L .696 .163 0 r
F
.4955 .42533 m .49744 .43003 L .49558 .42553 L F
.49744 .43003 m .49924 .43456 L .49937 .43469 L .869 .22 0 r
F
.49744 .43003 m .50069 .43601 L .49824 .43166 L F
.49744 .43003 m .49937 .43469 L .50069 .43601 L F
.48758 .39477 m .48816 .3978 L .49235 .39848 L .707 .093 0 r
F
.48139 .39457 m .48816 .3978 L .48758 .39477 L .547 0 0 r
F
.49741 .4009 m .4976 .40584 L .49699 .40603 L .5 .147 0 r
F
.49799 .40077 m .4976 .40584 L .49741 .4009 L .516 .149 0 r
F
.49364 .41316 m .49472 .41817 L .49411 .41914 L 0 0 0 r
F
.49451 .41246 m .49472 .41817 L .49364 .41316 L .024 .005 0 r
F
.49799 .40077 m .49816 .40569 L .4976 .40584 L .516 .149 0 r
F
.4985 .40065 m .49816 .40569 L .49799 .40077 L .512 .147 0 r
F
.5517 .45605 m .55546 .45485 L .57934 .45621 L .127 .319 0 r
F
.49559 .42405 m .49744 .43003 L .4955 .42533 L .713 .197 0 r
F
.49411 .41914 m .49559 .42405 L .4955 .42533 L 0 0 0 r
F
.48139 .39457 m .48215 .39687 L .48816 .3978 L .547 0 0 r
F
.47263 .39432 m .48215 .39687 L .48139 .39457 L .328 0 0 r
F
.54051 .3024 m .54753 .29036 L .56004 .29363 L .605 .577 0 r
F
.54051 .3024 m .53144 .30146 L .54753 .29036 L F
.49472 .41817 m .49559 .42405 L .49411 .41914 L 0 0 0 r
F
.40523 .35526 m .4015 .36994 L .36703 .36729 L .813 .792 0 r
F
.42939 .35993 m .4015 .36994 L .40523 .35526 L .889 .784 0 r
F
.4985 .40065 m .49866 .40555 L .49816 .40569 L .512 .147 0 r
F
.49893 .40054 m .49866 .40555 L .4985 .40065 L .481 .137 0 r
F
.557 .50506 m .53607 .5081 L .54346 .50003 L .957 1 0 r
F
.56523 .49507 m .557 .50506 L .54346 .50003 L .966 .984 0 r
F
.49893 .40054 m .49909 .40541 L .49866 .40555 L .481 .137 0 r
F
.49928 .40043 m .49909 .40541 L .49893 .40054 L .414 .114 0 r
F
.50003 .32063 m .49326 .31747 L .50305 .3136 L .979 .93 0 r
F
.50003 .32063 m .49301 .32475 L .49326 .31747 L F
.47263 .39432 m .47361 .39562 L .48215 .39687 L .328 0 0 r
F
.49928 .40043 m .49944 .40528 L .49909 .40541 L .414 .114 0 r
F
.49951 .40032 m .49944 .40528 L .49928 .40043 L .266 .059 0 r
F
.46266 .35738 m .44686 .36326 L .45108 .35364 L 1 .8 0 r
F
.46707 .34951 m .46266 .35738 L .45108 .35364 L 1 .906 0 r
F
.52909 .70773 m .50504 .70388 L .52426 .69805 L .535 .494 0 r
F
.52909 .70773 m .50318 .71352 L .50504 .70388 L F
.55438 .70038 m .52909 .70773 L .52426 .69805 L .575 .565 0 r
F
.49951 .40032 m .49969 .40512 L .49944 .40528 L .266 .059 0 r
F
.4996 .40019 m .49969 .40512 L .49951 .40032 L 0 0 0 r
F
.51342 .44708 m .52405 .45135 L .5208 .44939 L .582 .015 0 r
F
.4996 .40019 m .49982 .40495 L .49969 .40512 L 0 0 0 r
F
.4995 .40005 m .49982 .40495 L .4996 .40019 L .835 .299 0 r
F
.45108 .35364 m .44686 .36326 L .42939 .35993 L 1 .841 0 r
F
.49451 .41246 m .49531 .41746 L .49472 .41817 L .024 .005 0 r
F
.49529 .41193 m .49531 .41746 L .49451 .41246 L .119 .028 0 r
F
.32756 .73306 m .30062 .75682 L .26936 .74016 L .448 .469 0 r
F
.32756 .73306 m .34949 .74719 L .30062 .75682 L F
.44308 .39354 m .46156 .39389 L .46031 .39398 L .17 .326 0 r
F
.4995 .40005 m .49976 .40473 L .49982 .40495 L .835 .299 0 r
F
.49912 .39987 m .49976 .40473 L .4995 .40005 L 1 .348 0 r
F
.55289 .25431 m .55001 .27702 L .53911 .26749 L .603 .569 0 r
F
.55289 .25431 m .568 .26592 L .55001 .27702 L F
.40484 .55321 m .38581 .57223 L .37264 .55784 L .567 .587 0 r
F
.40484 .55321 m .41412 .56528 L .38581 .57223 L F
.49912 .39987 m .49946 .40445 L .49976 .40473 L 1 .348 0 r
F
.49839 .39965 m .49946 .40445 L .49912 .39987 L 1 .333 0 r
F
.40245 .732 m .41052 .72268 L .43031 .72226 L .317 .382 0 r
F
.40245 .732 m .37516 .73064 L .41052 .72268 L F
.49472 .41817 m .4958 .4231 L .49559 .42405 L 0 0 0 r
F
.49531 .41746 m .4958 .4231 L .49472 .41817 L F
.50318 .71352 m .48601 .70858 L .50504 .70388 L .482 .442 0 r
F
.50318 .71352 m .47751 .71782 L .48601 .70858 L F
.49816 .40569 m .49783 .41079 L .4976 .40584 L .474 .138 0 r
F
.44308 .39354 m .44461 .39151 L .46156 .39389 L .17 .326 0 r
F
.41905 .39293 m .44461 .39151 L .44308 .39354 L .317 .367 0 r
F
.49839 .39965 m .49882 .40409 L .49946 .40445 L 1 .333 0 r
F
.49715 .39936 m .49882 .40409 L .49839 .39965 L 1 .281 0 r
F
.49529 .41193 m .49588 .41692 L .49531 .41746 L .119 .028 0 r
F
.49599 .41154 m .49588 .41692 L .49529 .41193 L .217 .057 0 r
F
.49816 .40569 m .49836 .41062 L .49783 .41079 L .474 .138 0 r
F
.49866 .40555 m .49836 .41062 L .49816 .40569 L .472 .136 0 r
F
.47839 .23085 m .49933 .24841 L .48593 .24559 L .465 .457 0 r
F
.49559 .42405 m .49701 .42883 L .49744 .43003 L .713 .197 0 r
F
.4958 .4231 m .49701 .42883 L .49559 .42405 L 0 0 0 r
F
.49866 .40555 m .49884 .41047 L .49836 .41062 L .472 .136 0 r
F
.49909 .40541 m .49884 .41047 L .49866 .40555 L .443 .126 0 r
F
.63443 .47509 m .62726 .49173 L .59495 .48745 L .718 .798 0 r
F
.68193 .47675 m .62726 .49173 L .63443 .47509 L .664 .759 0 r
F
.49715 .39936 m .49772 .40362 L .49882 .40409 L 1 .281 0 r
F
.49523 .39898 m .49772 .40362 L .49715 .39936 L 1 .228 0 r
F
.49909 .40541 m .49928 .41031 L .49884 .41047 L .443 .126 0 r
F
.49944 .40528 m .49928 .41031 L .49909 .40541 L .377 .102 0 r
F
.49701 .42883 m .49924 .43456 L .49744 .43003 L .901 .257 0 r
F
.49599 .41154 m .49645 .41651 L .49588 .41692 L .217 .057 0 r
F
.49665 .41123 m .49645 .41651 L .49599 .41154 L .303 .083 0 r
F
.49944 .40528 m .49965 .41015 L .49928 .41031 L .377 .102 0 r
F
.49969 .40512 m .49965 .41015 L .49944 .40528 L .234 .051 0 r
F
.41905 .39293 m .42082 .38822 L .44461 .39151 L .317 .367 0 r
F
.3856 .39212 m .42082 .38822 L .41905 .39293 L .407 .421 0 r
F
.50069 .43601 m .50283 .44016 L .50583 .4418 L .891 .184 0 r
F
.49924 .43456 m .50283 .44016 L .50069 .43601 L 1 .234 0 r
F
.65782 .46061 m .66298 .44866 L .72967 .44565 L .45 .455 0 r
F
.61236 .45808 m .66298 .44866 L .65782 .46061 L .398 .409 0 r
F
.49523 .39898 m .49599 .40298 L .49772 .40362 L 1 .228 0 r
F
.49235 .39848 m .49599 .40298 L .49523 .39898 L .987 .177 0 r
F
.49531 .41746 m .49611 .4224 L .4958 .4231 L 0 0 0 r
F
.49588 .41692 m .49611 .4224 L .49531 .41746 L F
.49969 .40512 m .49993 .40996 L .49965 .41015 L .234 .051 0 r
F
.49982 .40495 m .49993 .40996 L .49969 .40512 L 0 0 0 r
F
.49665 .41123 m .497 .4162 L .49645 .41651 L .303 .083 0 r
F
.52128 .60661 m .54773 .6162 L .53133 .61447 L 0 .248 0 r
F
.50816 .603 m .52128 .60661 L .53133 .61447 L .062 .261 0 r
F
.46707 .34951 m .45108 .35364 L .45715 .34455 L 1 .906 0 r
F
.47258 .3422 m .46707 .34951 L .45715 .34455 L 1 1 0 r
F
.49982 .40495 m .50011 .40974 L .49993 .40996 L 0 0 0 r
F
.49976 .40473 m .50011 .40974 L .49982 .40495 L F
.49301 .32475 m .4833 .32257 L .49326 .31747 L 1 1 0 r
F
.49301 .32475 m .48587 .32973 L .4833 .32257 L F
.50583 .4418 m .5082 .44539 L .51342 .44708 L .768 .115 0 r
F
.50283 .44016 m .5082 .44539 L .50583 .4418 L .99 .18 0 r
F
.51815 .52189 m .50784 .52215 L .51497 .51661 L .815 .819 0 r
F
.51815 .52189 m .50836 .52752 L .50784 .52215 L F
.52751 .51541 m .51815 .52189 L .51497 .51661 L .959 1 0 r
F
.49976 .40473 m .50013 .40945 L .50011 .40974 L 0 0 0 r
F
.49946 .40445 m .50013 .40945 L .49976 .40473 L .911 .305 0 r
F
.49235 .39848 m .49337 .40212 L .49599 .40298 L .987 .177 0 r
F
.48816 .3978 m .49337 .40212 L .49235 .39848 L .756 .109 0 r
F
.4958 .4231 m .49686 .42794 L .49701 .42883 L 0 0 0 r
F
.49611 .4224 m .49686 .42794 L .4958 .4231 L F
.49588 .41692 m .49649 .42187 L .49611 .4224 L F
.49645 .41651 m .49649 .42187 L .49588 .41692 L .091 .012 0 r
F
.3856 .39212 m .38739 .38364 L .42082 .38822 L .407 .421 0 r
F
.33911 .39101 m .38739 .38364 L .3856 .39212 L .461 .48 0 r
F
.49946 .40445 m .49993 .40909 L .50013 .40945 L .911 .305 0 r
F
.49882 .40409 m .49993 .40909 L .49946 .40445 L 1 .306 0 r
F
.52751 .51541 m .51497 .51661 L .52179 .51043 L .959 1 0 r
F
.53607 .5081 m .52751 .51541 L .52179 .51043 L 1 1 0 r
F
.55438 .70038 m .52426 .69805 L .54298 .69103 L .575 .565 0 r
F
.57819 .69146 m .55438 .70038 L .54298 .69103 L .604 .641 0 r
F
.37159 .34869 m .36703 .36729 L .31925 .36359 L .752 .784 0 r
F
.40523 .35526 m .36703 .36729 L .37159 .34869 L .813 .792 0 r
F
.49645 .41651 m .49691 .42147 L .49649 .42187 L .091 .012 0 r
F
.497 .4162 m .49691 .42147 L .49645 .41651 L .225 .055 0 r
F
.49701 .42883 m .49833 .43349 L .49924 .43456 L .901 .257 0 r
F
.49686 .42794 m .49833 .43349 L .49701 .42883 L .893 .275 0 r
F
.50836 .52752 m .50068 .52707 L .50784 .52215 L .704 .593 0 r
F
.50836 .52752 m .49855 .5323 L .50068 .52707 L F
.49882 .40409 m .49945 .40861 L .49993 .40909 L 1 .306 0 r
F
.49772 .40362 m .49945 .40861 L .49882 .40409 L 1 .28 0 r
F
.52405 .45135 m .53825 .45384 L .53563 .45334 L .339 0 0 r
F
.48816 .3978 m .48953 .40095 L .49337 .40212 L .756 .109 0 r
F
.48215 .39687 m .48953 .40095 L .48816 .3978 L .586 .007 0 r
F
.47258 .3422 m .45715 .34455 L .46479 .33623 L 1 1 0 r
F
.47895 .33557 m .47258 .3422 L .46479 .33623 L F
.51342 .44708 m .51577 .44989 L .52405 .45135 L .582 .015 0 r
F
.5082 .44539 m .51577 .44989 L .51342 .44708 L .742 .105 0 r
F
.49611 .4224 m .4969 .42728 L .49686 .42794 L 0 0 0 r
F
.49649 .42187 m .4969 .42728 L .49611 .4224 L F
.497 .4162 m .49736 .42116 L .49691 .42147 L .225 .055 0 r
F
.49754 .41595 m .49736 .42116 L .497 .4162 L .323 .087 0 r
F
.48587 .32973 m .47365 .32885 L .4833 .32257 L 1 1 0 r
F
.48587 .32973 m .47895 .33557 L .47365 .32885 L F
.49924 .43456 m .5008 .43895 L .50283 .44016 L 1 .234 0 r
F
.49833 .43349 m .5008 .43895 L .49924 .43456 L 1 .275 0 r
F
.49772 .40362 m .49856 .40797 L .49945 .40861 L 1 .28 0 r
F
.49599 .40298 m .49856 .40797 L .49772 .40362 L 1 .238 0 r
F
.49754 .41595 m .49783 .42091 L .49736 .42116 L .323 .087 0 r
F
.49807 .41575 m .49783 .42091 L .49754 .41595 L .388 .109 0 r
F
.50013 .40945 m .50059 .41424 L .50047 .41457 L 0 0 0 r
F
.49945 .40861 m .50025 .41322 L .50052 .41377 L .859 .271 0 r
F
.50051 .41367 m .50052 .41377 L .50054 .4138 L F
.49945 .40861 m .50052 .41377 L .50051 .41367 L F
.50013 .40945 m .50025 .41136 L .50011 .40974 L 0 0 0 r
F
.50025 .41136 m .50047 .41457 L .50018 .41069 L F
.50025 .41136 m .50018 .41069 L .50011 .40974 L F
.51218 .31091 m .50752 .30367 L .52027 .30181 L .78 .789 0 r
F
.51218 .31091 m .50305 .3136 L .50752 .30367 L F
.47895 .33557 m .46479 .33623 L .47365 .32885 L 1 1 0 r
F
.49807 .41575 m .49832 .42071 L .49783 .42091 L .388 .109 0 r
F
.49857 .41557 m .49832 .42071 L .49807 .41575 L .423 .121 0 r
F
.43527 .56012 m .42649 .57629 L .41412 .56528 L .515 .486 0 r
F
.43527 .56012 m .44418 .56969 L .42649 .57629 L F
.33911 .39101 m .34032 .37724 L .38739 .38364 L .461 .48 0 r
F
.27448 .38949 m .34032 .37724 L .33911 .39101 L .495 .529 0 r
F
.53543 .24475 m .53911 .26749 L .52661 .25942 L .561 .534 0 r
F
.53543 .24475 m .55289 .25431 L .53911 .26749 L F
.49649 .42187 m .49708 .42679 L .4969 .42728 L 0 0 0 r
F
.49691 .42147 m .49708 .42679 L .49649 .42187 L F
.49993 .40909 m .50059 .41424 L .50013 .40945 L F
.49686 .42794 m .49783 .4327 L .49833 .43349 L .893 .275 0 r
F
.4969 .42728 m .49783 .4327 L .49686 .42794 L .82 .269 0 r
F
.49857 .41557 m .4988 .42053 L .49832 .42071 L .423 .121 0 r
F
.49905 .4154 m .4988 .42053 L .49857 .41557 L .432 .124 0 r
F
.43512 .3484 m .42939 .35993 L .40523 .35526 L .954 .854 0 r
F
.45108 .35364 m .42939 .35993 L .43512 .3484 L 1 .841 0 r
F
.50283 .44016 m .50456 .44415 L .5082 .44539 L .99 .18 0 r
F
.5008 .43895 m .50456 .44415 L .50283 .44016 L 1 .228 0 r
F
.53607 .5081 m .52179 .51043 L .52801 .50366 L 1 1 0 r
F
.54346 .50003 m .53607 .5081 L .52801 .50366 L F
.45715 .34455 m .45108 .35364 L .43512 .3484 L 1 .929 0 r
F
.48215 .39687 m .484 .39934 L .48953 .40095 L .586 .007 0 r
F
.47361 .39562 m .484 .39934 L .48215 .39687 L .348 0 0 r
F
.49905 .4154 m .49927 .42035 L .4988 .42053 L .432 .124 0 r
F
.49949 .41523 m .49927 .42035 L .49905 .4154 L .413 .117 0 r
F
.49599 .40298 m .49712 .40711 L .49856 .40797 L 1 .238 0 r
F
.49337 .40212 m .49712 .40711 L .49599 .40298 L .908 .185 0 r
F
.49691 .42147 m .49736 .42641 L .49708 .42679 L 0 0 0 r
F
.49736 .42116 m .49736 .42641 L .49691 .42147 L .138 .024 0 r
F
.49993 .40909 m .50054 .4138 L .50059 .41424 L 0 0 0 r
F
.49945 .40861 m .50054 .4138 L .49993 .40909 L .859 .271 0 r
F
.49717 .23292 m .51312 .25302 L .49933 .24841 L .492 .478 0 r
F
.47839 .23085 m .49717 .23292 L .49933 .24841 L .465 .457 0 r
F
.49949 .41523 m .49973 .42017 L .49927 .42035 L .413 .117 0 r
F
.59342 .25011 m .58004 .27916 L .568 .26592 L .647 .645 0 r
F
.59342 .25011 m .60991 .26703 L .58004 .27916 L F
.49736 .42116 m .49772 .42611 L .49736 .42641 L .138 .024 0 r
F
.49783 .42091 m .49772 .42611 L .49736 .42116 L .281 .072 0 r
F
.49833 .43349 m .49948 .43806 L .5008 .43895 L 1 .275 0 r
F
.49783 .4327 m .49948 .43806 L .49833 .43349 L 1 .304 0 r
F
.4969 .42728 m .49762 .43211 L .49783 .4327 L .82 .269 0 r
F
.49708 .42679 m .49762 .43211 L .4969 .42728 L 0 0 0 r
F
.49855 .5323 m .4938 .5314 L .50068 .52707 L .598 .464 0 r
F
.49855 .5323 m .48911 .53626 L .4938 .5314 L F
.49856 .40797 m .50025 .41322 L .49945 .40861 L .898 .261 0 r
F
.47751 .71782 m .46786 .71222 L .48601 .70858 L .419 .413 0 r
F
.47751 .71782 m .45293 .72069 L .46786 .71222 L F
.61236 .45808 m .6152 .45082 L .66298 .44866 L .398 .409 0 r
F
.57934 .45621 m .6152 .45082 L .61236 .45808 L .314 .375 0 r
F
.49783 .42091 m .49812 .42588 L .49772 .42611 L .281 .072 0 r
F
.49832 .42071 m .49812 .42588 L .49783 .42091 L .368 .102 0 r
F
.56523 .49507 m .54346 .50003 L .54936 .4913 L .966 .984 0 r
F
.5711 .48432 m .56523 .49507 L .54936 .4913 L .943 .923 0 r
F
.59495 .48745 m .56523 .49507 L .5711 .48432 L .821 .883 0 r
F
.49832 .42071 m .49857 .42568 L .49812 .42588 L .368 .102 0 r
F
.4988 .42053 m .49857 .42568 L .49832 .42071 L .414 .118 0 r
F
.49337 .40212 m .49491 .40593 L .49712 .40711 L .908 .185 0 r
F
.48953 .40095 m .49491 .40593 L .49337 .40212 L .748 .108 0 r
F
.5082 .44539 m .50991 .44881 L .51577 .44989 L .742 .105 0 r
F
.50456 .44415 m .50991 .44881 L .5082 .44539 L .949 .163 0 r
F
.49708 .42679 m .49762 .43167 L .49762 .43211 L 0 0 0 r
F
.49736 .42641 m .49762 .43167 L .49708 .42679 L F
.4988 .42053 m .49903 .4255 L .49857 .42568 L .414 .118 0 r
F
.49927 .42035 m .49903 .4255 L .4988 .42053 L .43 .123 0 r
F
.27448 .38949 m .27373 .36823 L .34032 .37724 L .495 .529 0 r
F
.52405 .45135 m .5259 .4531 L .53825 .45384 L .339 0 0 r
F
.51577 .44989 m .5259 .4531 L .52405 .45135 L .521 0 0 r
F
.5008 .43895 m .50207 .44323 L .50456 .44415 L 1 .228 0 r
F
.49948 .43806 m .50207 .44323 L .5008 .43895 L 1 .276 0 r
F
.47361 .39562 m .4761 .39713 L .484 .39934 L .348 0 0 r
F
.51652 .23756 m .52661 .25942 L .51312 .25302 L .524 .504 0 r
F
.51652 .23756 m .53543 .24475 L .52661 .25942 L F
.49856 .40797 m .49965 .41245 L .50025 .41322 L .898 .261 0 r
F
.49712 .40711 m .49965 .41245 L .49856 .40797 L .879 .226 0 r
F
.49927 .42035 m .49951 .42532 L .49903 .4255 L .43 .123 0 r
F
.49973 .42017 m .49951 .42532 L .49927 .42035 L .419 .12 0 r
F
.49783 .4327 m .49868 .4374 L .49948 .43806 L 1 .304 0 r
F
.49762 .43211 m .49766 .43232 L .49764 .43217 L 1 .312 0 r
F
.49762 .43211 m .49826 .4369 L .49868 .4374 L F
.49762 .43167 m .49826 .4369 L .49762 .43211 L .869 .297 0 r
F
.49762 .43167 m .49811 .43653 L .49826 .4369 L F
.49798 .43457 m .49816 .43624 L .49811 .43653 L 0 0 0 r
F
.49764 .43217 m .49868 .4374 L .49783 .4327 L 1 .312 0 r
F
.49766 .43232 m .49868 .4374 L .49764 .43217 L F
.49778 .43133 m .49808 .43524 L .49798 .43457 L 0 0 0 r
F
.49808 .43524 m .49816 .43624 L .49798 .43457 L F
.49736 .42641 m .49778 .43133 L .49762 .43167 L F
.49772 .42611 m .49778 .43133 L .49736 .42641 L .046 0 0 r
F
.49717 .23292 m .51652 .23756 L .51312 .25302 L .492 .478 0 r
F
.49973 .42017 m .49998 .42514 L .49951 .42532 L .419 .12 0 r
F
.50016 .41997 m .49998 .42514 L .49973 .42017 L .38 .106 0 r
F
.58692 .62438 m .60315 .62215 L .64295 .62952 L .202 .334 0 r
F
.56206 .61687 m .60315 .62215 L .58692 .62438 L .076 .296 0 r
F
.54773 .6162 m .56206 .61687 L .58692 .62438 L .096 .296 0 r
F
.50016 .41997 m .50045 .42494 L .49998 .42514 L .38 .106 0 r
F
.50055 .41974 m .50045 .42494 L .50016 .41997 L .309 .082 0 r
F
.49772 .42611 m .49805 .43106 L .49778 .43133 L .046 0 0 r
F
.49812 .42588 m .49805 .43106 L .49772 .42611 L .249 .059 0 r
F
.59998 .28965 m .62812 .26332 L .64408 .27747 L .581 .642 0 r
F
.59998 .28965 m .58793 .28118 L .62812 .26332 L F
.50055 .41974 m .5009 .42469 L .50045 .42494 L .309 .082 0 r
F
.50088 .41945 m .5009 .42469 L .50055 .41974 L .199 .046 0 r
F
.49812 .42588 m .4984 .43084 L .49805 .43106 L .249 .059 0 r
F
.49857 .42568 m .4984 .43084 L .49812 .42588 L .361 .099 0 r
F
.48953 .40095 m .49163 .40432 L .49491 .40593 L .748 .108 0 r
F
.484 .39934 m .49163 .40432 L .48953 .40095 L .571 0 0 r
F
.49712 .40711 m .49859 .41139 L .49965 .41245 L .879 .226 0 r
F
.49491 .40593 m .49859 .41139 L .49712 .40711 L .812 .169 0 r
F
.49857 .42568 m .49881 .43066 L .4984 .43084 L .361 .099 0 r
F
.49903 .4255 m .49881 .43066 L .49857 .42568 L .418 .119 0 r
F
.49948 .43806 m .50042 .44255 L .50207 .44323 L 1 .276 0 r
F
.49868 .4374 m .50042 .44255 L .49948 .43806 L 1 .323 0 r
F
.54346 .50003 m .52801 .50366 L .53335 .49635 L 1 1 0 r
F
.54936 .4913 m .54346 .50003 L .53335 .49635 L F
.50088 .41945 m .50133 .42439 L .5009 .42469 L .199 .046 0 r
F
.50112 .41908 m .50133 .42439 L .50088 .41945 L .048 0 0 r
F
.32438 .33942 m .31925 .36359 L .2527 .35841 L .706 .768 0 r
F
.37159 .34869 m .31925 .36359 L .32438 .33942 L .752 .784 0 r
F
.50456 .44415 m .5058 .44802 L .50991 .44881 L .949 .163 0 r
F
.50207 .44323 m .5058 .44802 L .50456 .44415 L 1 .206 0 r
F
.49903 .4255 m .49926 .43049 L .49881 .43066 L .418 .119 0 r
F
.49951 .42532 m .49926 .43049 L .49903 .4255 L .441 .127 0 r
F
.49778 .43133 m .49811 .43653 L .49762 .43167 L 0 0 0 r
F
.53144 .30146 m .53197 .28887 L .54753 .29036 L .673 .701 0 r
F
.53144 .30146 m .52027 .30181 L .53197 .28887 L F
.59969 .47388 m .59495 .48745 L .5711 .48432 L .794 .833 0 r
F
.63443 .47509 m .59495 .48745 L .59969 .47388 L .718 .798 0 r
F
.48413 .58617 m .49445 .5984 L .48067 .59277 L .149 .243 0 r
F
.47436 .57979 m .48067 .59277 L .46736 .5861 L .262 .269 0 r
F
.47436 .57979 m .48413 .58617 L .48067 .59277 L F
.49951 .42532 m .49974 .43032 L .49926 .43049 L .441 .127 0 r
F
.49998 .42514 m .49974 .43032 L .49951 .42532 L .436 .126 0 r
F
.50112 .41908 m .50171 .42399 L .50133 .42439 L .048 0 0 r
F
.50124 .41859 m .50171 .42399 L .50112 .41908 L 0 0 0 r
F
.50305 .3136 m .49383 .30719 L .50752 .30367 L .915 .97 0 r
F
.50305 .3136 m .49326 .31747 L .49383 .30719 L F
.57934 .45621 m .58095 .45236 L .6152 .45082 L .314 .375 0 r
F
.55546 .45485 m .58095 .45236 L .57934 .45621 L .175 .339 0 r
F
.45715 .34455 m .43512 .3484 L .44346 .33758 L 1 .929 0 r
F
.46479 .33623 m .45715 .34455 L .44346 .33758 L 1 1 0 r
F
.49998 .42514 m .50024 .43014 L .49974 .43032 L .436 .126 0 r
F
.50045 .42494 m .50024 .43014 L .49998 .42514 L .407 .117 0 r
F
.49805 .43106 m .49816 .43624 L .49778 .43133 L 0 0 0 r
F
.51577 .44989 m .5171 .45255 L .5259 .4531 L .521 0 0 r
F
.50991 .44881 m .5171 .45255 L .51577 .44989 L .653 .082 0 r
F
.49868 .4374 m .49937 .44204 L .50042 .44255 L 1 .323 0 r
F
.49826 .4369 m .49937 .44204 L .49868 .4374 L 1 .357 0 r
F
.50045 .42494 m .50075 .42993 L .50024 .43014 L .407 .117 0 r
F
.5009 .42469 m .50075 .42993 L .50045 .42494 L .356 .1 0 r
F
.44461 .39151 m .4649 .39407 L .46156 .39389 L .154 .312 0 r
F
.49859 .41139 m .50093 .41706 L .49965 .41245 L .713 .173 0 r
F
.49805 .43106 m .49835 .436 L .49816 .43624 L 0 0 0 r
F
.4984 .43084 m .49835 .436 L .49805 .43106 L .236 .054 0 r
F
.50124 .41859 m .50202 .42347 L .50171 .42399 L 0 0 0 r
F
.46534 .57265 m .46736 .5861 L .45504 .57838 L .358 .309 0 r
F
.46534 .57265 m .47436 .57979 L .46736 .5861 L F
.64295 .62952 m .66028 .62322 L .72154 .62902 L .287 .361 0 r
F
.60315 .62215 m .66028 .62322 L .64295 .62952 L .202 .34 0 r
F
.5009 .42469 m .50127 .42969 L .50075 .42993 L .356 .1 0 r
F
.50133 .42439 m .50127 .42969 L .5009 .42469 L .28 .076 0 r
F
.4984 .43084 m .49865 .43581 L .49835 .436 L .236 .054 0 r
F
.49881 .43066 m .49865 .43581 L .4984 .43084 L .371 .102 0 r
F
.50207 .44323 m .50298 .44743 L .5058 .44802 L 1 .206 0 r
F
.50042 .44255 m .50298 .44743 L .50207 .44323 L 1 .247 0 r
F
.49425 .59178 m .50816 .603 L .49445 .5984 L .023 .221 0 r
F
.48413 .58617 m .49425 .59178 L .49445 .5984 L .149 .243 0 r
F
.49491 .40593 m .49691 .40995 L .49859 .41139 L .812 .169 0 r
F
.49163 .40432 m .49691 .40995 L .49491 .40593 L .685 .083 0 r
F
.48911 .53626 m .48749 .53517 L .4938 .5314 L .451 .422 0 r
F
.48911 .53626 m .48043 .53947 L .48749 .53517 L F
.49826 .4369 m .49878 .44166 L .49937 .44204 L 1 .357 0 r
F
.49811 .43653 m .49878 .44166 L .49826 .4369 L 1 .34 0 r
F
.57819 .69146 m .54298 .69103 L .56051 .68284 L .604 .641 0 r
F
.59967 .681 m .57819 .69146 L .56051 .68284 L .626 .703 0 r
F
.49881 .43066 m .49903 .43565 L .49865 .43581 L .371 .102 0 r
F
.49926 .43049 m .49903 .43565 L .49881 .43066 L .436 .125 0 r
F
.50133 .42439 m .5018 .42938 L .50127 .42969 L .28 .076 0 r
F
.50171 .42399 m .5018 .42938 L .50133 .42439 L .184 .047 0 r
F
.49926 .43049 m .49947 .43549 L .49903 .43565 L .436 .125 0 r
F
.49974 .43032 m .49947 .43549 L .49926 .43049 L .463 .134 0 r
F
.38684 .73985 m .37631 .75963 L .34949 .74719 L .418 .433 0 r
F
.38684 .73985 m .40624 .75078 L .37631 .75963 L F
.484 .39934 m .48686 .40209 L .49163 .40432 L .571 0 0 r
F
.4761 .39713 m .48686 .40209 L .484 .39934 L .314 0 0 r
F
.49974 .43032 m .49996 .43533 L .49947 .43549 L .463 .134 0 r
F
.50024 .43014 m .49996 .43533 L .49974 .43032 L .463 .135 0 r
F
.49811 .43653 m .49851 .44137 L .49878 .44166 L 1 .34 0 r
F
.49816 .43624 m .49851 .44137 L .49811 .43653 L .767 .277 0 r
F
.56004 .29363 m .57071 .2745 L .58793 .28118 L .613 .658 0 r
F
.56004 .29363 m .54753 .29036 L .57071 .2745 L F
.50171 .42399 m .50232 .42897 L .5018 .42938 L .184 .047 0 r
F
.50202 .42347 m .50232 .42897 L .50171 .42399 L .076 .019 0 r
F
.50991 .44881 m .51087 .45214 L .5171 .45255 L .653 .082 0 r
F
.5058 .44802 m .51087 .45214 L .50991 .44881 L .801 .137 0 r
F
.50024 .43014 m .50049 .43516 L .49996 .43533 L .463 .135 0 r
F
.50075 .42993 m .50049 .43516 L .50024 .43014 L .442 .129 0 r
F
.50042 .44255 m .50109 .44699 L .50298 .44743 L 1 .247 0 r
F
.49937 .44204 m .50109 .44699 L .50042 .44255 L 1 .293 0 r
F
.34722 .56062 m .33562 .55178 L .38302 .54994 L .377 .396 0 r
F
.49859 .41139 m .50033 .41586 L .50093 .41706 L .713 .173 0 r
F
.49691 .40995 m .50033 .41586 L .49859 .41139 L .65 .116 0 r
F
.49816 .43624 m .49847 .44114 L .49851 .44137 L .767 .277 0 r
F
.49835 .436 m .49847 .44114 L .49816 .43624 L 0 0 0 r
F
.55546 .45485 m .55639 .45346 L .58095 .45236 L .175 .339 0 r
F
.53825 .45384 m .55639 .45346 L .55546 .45485 L .029 0 0 r
F
.50075 .42993 m .50105 .43497 L .50049 .43516 L .442 .129 0 r
F
.50127 .42969 m .50105 .43497 L .50075 .42993 L .404 .118 0 r
F
.41293 .34102 m .40523 .35526 L .37159 .34869 L .857 .845 0 r
F
.43512 .3484 m .40523 .35526 L .41293 .34102 L .954 .854 0 r
F
.49835 .436 m .49861 .44095 L .49847 .44114 L 0 0 0 r
F
.49865 .43581 m .49861 .44095 L .49835 .436 L .255 .059 0 r
F
.50202 .42347 m .50284 .42844 L .50232 .42897 L .076 .019 0 r
F
.50225 .42277 m .50284 .42844 L .50202 .42347 L 0 0 0 r
F
.50127 .42969 m .50164 .43473 L .50105 .43497 L .404 .118 0 r
F
.5018 .42938 m .50164 .43473 L .50127 .42969 L .354 .103 0 r
F
.5333 .60932 m .56206 .61687 L .54773 .6162 L 0 .238 0 r
F
.52128 .60661 m .5333 .60932 L .54773 .6162 L 0 .248 0 r
F
.49937 .44204 m .49988 .44666 L .50109 .44699 L 1 .293 0 r
F
.49878 .44166 m .49988 .44666 L .49937 .44204 L 1 .346 0 r
F
.49865 .43581 m .49887 .44079 L .49861 .44095 L .255 .059 0 r
F
.49903 .43565 m .49887 .44079 L .49865 .43581 L .402 .112 0 r
F
.52179 .51043 m .51248 .51272 L .51743 .50679 L 1 1 0 r
F
.52179 .51043 m .51497 .51661 L .51248 .51272 L F
.52801 .50366 m .52179 .51043 L .51743 .50679 L F
.51497 .51661 m .50729 .5182 L .51248 .51272 L .892 .799 0 r
F
.51497 .51661 m .50784 .52215 L .50729 .5182 L F
.46479 .33623 m .44346 .33758 L .45406 .32781 L 1 1 0 r
F
.47365 .32885 m .46479 .33623 L .45406 .32781 L F
.49326 .31747 m .47989 .31243 L .49383 .30719 L F
.49326 .31747 m .4833 .32257 L .47989 .31243 L F
.49903 .43565 m .49923 .44065 L .49887 .44079 L .402 .112 0 r
F
.49947 .43549 m .49923 .44065 L .49903 .43565 L .469 .135 0 r
F
.5018 .42938 m .50227 .43443 L .50164 .43473 L .354 .103 0 r
F
.50232 .42897 m .50227 .43443 L .5018 .42938 L .292 .086 0 r
F
.5058 .44802 m .5065 .45183 L .51087 .45214 L .801 .137 0 r
F
.50298 .44743 m .5065 .45183 L .5058 .44802 L .935 .174 0 r
F
.44346 .33758 m .43512 .3484 L .41293 .34102 L 1 .922 0 r
F
.75464 .4504 m .74685 .47906 L .68193 .47675 L .618 .707 0 r
F
.49947 .43549 m .49967 .44051 L .49923 .44065 L .469 .135 0 r
F
.49996 .43533 m .49967 .44051 L .49947 .43549 L .499 .145 0 r
F
.49878 .44166 m .49916 .4464 L .49988 .44666 L 1 .346 0 r
F
.49851 .44137 m .49916 .4464 L .49878 .44166 L 1 .396 0 r
F
.49163 .40432 m .49437 .40796 L .49691 .40995 L .685 .083 0 r
F
.48686 .40209 m .49437 .40796 L .49163 .40432 L .481 0 0 r
F
.49996 .43533 m .50017 .44037 L .49967 .44051 L .499 .145 0 r
F
.50049 .43516 m .50017 .44037 L .49996 .43533 L .502 .147 0 r
F
.54936 .4913 m .53335 .49635 L .53758 .48855 L 1 1 0 r
F
.5535 .48204 m .54936 .4913 L .53758 .48855 L 1 .935 0 r
F
.5711 .48432 m .54936 .4913 L .5535 .48204 L .943 .923 0 r
F
.50225 .42277 m .50335 .42773 L .50284 .42844 L 0 0 0 r
F
.50235 .42183 m .50335 .42773 L .50225 .42277 L F
.45744 .56479 m .45504 .57838 L .44418 .56969 L .437 .364 0 r
F
.45744 .56479 m .46534 .57265 L .45504 .57838 L F
.50232 .42897 m .50295 .43403 L .50227 .43443 L .292 .086 0 r
F
.50284 .42844 m .50295 .43403 L .50232 .42897 L .225 .07 0 r
F
.52801 .50366 m .51743 .50679 L .52193 .50042 L 1 1 0 r
F
.53335 .49635 m .52801 .50366 L .52193 .50042 L F
.53117 .45563 m .54033 .45493 L .5306 .45648 L .743 .509 0 r
F
.53881 .45424 m .53735 .4547 L .53737 .4547 L 0 0 0 r
F
.53735 .4547 m .54033 .45493 L .53117 .45563 L .743 .509 0 r
F
.54009 .45429 m .5402 .4546 L .53735 .4547 L F
.5402 .4546 m .54033 .45493 L .53735 .4547 L F
.5116 .45776 m .51408 .45906 L .51102 .45951 L .745 .277 0 r
F
.51242 .45762 m .51408 .45906 L .5116 .45776 L F
.51058 .45783 m .51102 .45951 L .50914 .45808 L .738 .251 0 r
F
.51081 .45779 m .51082 .45785 L .51058 .45783 L F
.51082 .45785 m .51102 .45951 L .51058 .45783 L F
.5073 .45788 m .50865 .45984 L .50679 .4601 L .735 .234 0 r
F
.50761 .45782 m .50865 .45984 L .5073 .45788 L F
.50635 .45796 m .50679 .4601 L .50572 .4581 L .736 .223 0 r
F
.50663 .4579 m .50664 .45801 L .50635 .45796 L F
.50664 .45801 m .50679 .4601 L .50635 .45796 L F
.50663 .45564 m .50888 .45756 L .51103 .45546 L .48 .058 0 r
F
.50888 .45756 m .50911 .45758 L .5092 .45749 L F
.509 .45745 m .5092 .45749 L .51103 .45546 L F
.50888 .45756 m .5092 .45749 L .509 .45745 L F
.50905 .45766 m .51058 .45783 L .51103 .45546 L F
.50898 .45764 m .50865 .45984 L .50845 .45765 L .738 .251 0 r
F
.50926 .45764 m .50924 .4577 L .50898 .45764 L F
.50924 .4577 m .50865 .45984 L .50898 .45764 L F
.50924 .4577 m .51058 .45783 L .50905 .45766 L .48 .058 0 r
F
.50926 .45764 m .51081 .45779 L .50914 .45808 L .738 .251 0 r
F
.5065 .45183 m .51103 .45546 L .51087 .45214 L .629 .103 0 r
F
.5065 .45183 m .50663 .45564 L .51103 .45546 L F
.51033 .45376 m .51076 .45736 L .50926 .45764 L .738 .251 0 r
F
.51076 .45736 m .51081 .45779 L .50926 .45764 L F
.50722 .45822 m .50679 .4601 L .50664 .45801 L .735 .234 0 r
F
.50572 .4581 m .50679 .4601 L .50529 .46029 L .736 .223 0 r
F
.50791 .45766 m .50838 .45765 L .50888 .45756 L .48 .058 0 r
F
.50663 .45564 m .50636 .45791 L .50873 .45743 L F
.50636 .45791 m .50635 .45796 L .50663 .4579 L F
.50636 .45791 m .50663 .4579 L .50873 .45743 L F
.50722 .45822 m .50664 .45801 L .50663 .4579 L .735 .234 0 r
F
.5036 .45576 m .50464 .45728 L .50663 .45564 L .521 .095 0 r
F
.50464 .45728 m .50486 .45736 L .50663 .45564 L F
.50476 .45746 m .5051 .45751 L .50663 .45564 L F
.50514 .45764 m .50529 .46029 L .50458 .45767 L .741 .216 0 r
F
.5036 .45576 m .50344 .45778 L .50476 .45746 L .521 .095 0 r
F
.50344 .45778 m .50343 .45791 L .50394 .45774 L F
.50344 .45778 m .50394 .45774 L .50476 .45746 L F
.5035 .45159 m .5036 .45576 L .50663 .45564 L .708 .139 0 r
F
.50499 .45493 m .50452 .45769 L .50383 .45515 L .741 .216 0 r
F
.50452 .45769 m .50406 .46044 L .50394 .45774 L F
.50392 .45733 m .50394 .45774 L .50352 .45727 L .749 .212 0 r
F
.50394 .45774 m .50406 .46044 L .50362 .45785 L F
.50394 .45774 m .50362 .45785 L .50352 .45727 L F
.50476 .45746 m .50342 .45802 L .50485 .45759 L .521 .095 0 r
F
.50452 .45769 m .50394 .45774 L .50383 .45515 L .741 .216 0 r
F
.50343 .45791 m .50342 .45802 L .50476 .45746 L .521 .095 0 r
F
.50342 .45791 m .50406 .46044 L .50303 .46056 L .749 .212 0 r
F
.50352 .45727 m .50362 .45785 L .50342 .45791 L F
.50362 .45785 m .50406 .46044 L .50342 .45791 L F
.50485 .45759 m .50458 .45767 L .50455 .45754 L .741 .216 0 r
F
.50514 .45764 m .50458 .45767 L .50485 .45759 L F
.50455 .45754 m .50529 .46029 L .50406 .46044 L F
.50503 .4576 m .50504 .4576 L .50663 .45564 L .521 .095 0 r
F
.50494 .45772 m .50635 .45796 L .50663 .45564 L F
.5035 .45159 m .50663 .45564 L .5065 .45183 L .708 .139 0 r
F
.5064 .45465 m .50577 .45786 L .50499 .45493 L .736 .223 0 r
F
.50577 .45786 m .50529 .46029 L .50514 .45764 L F
.50577 .45786 m .50514 .45764 L .50499 .45493 L F
.50501 .45762 m .50503 .45762 L .50504 .4576 L .521 .095 0 r
F
.50501 .45762 m .50504 .4576 L .50503 .4576 L F
.50485 .45759 m .50327 .45998 L .50616 .45951 L F
.50342 .45802 m .50327 .45998 L .50485 .45759 L F
.50493 .45771 m .50495 .45772 L .50503 .45762 L F
.50493 .45771 m .50503 .45762 L .50501 .45762 L F
.50464 .45728 m .50476 .45746 L .50486 .45736 L F
.50476 .45746 m .50493 .45771 L .5051 .45751 L F
.50499 .45493 m .50514 .45764 L .50455 .45754 L .741 .216 0 r
F
.50635 .45796 m .50634 .45808 L .50873 .45743 L .48 .058 0 r
F
.50714 .45789 m .50663 .4579 L .5064 .45465 L .735 .234 0 r
F
.50722 .45822 m .50663 .4579 L .50714 .45789 L F
.50843 .45752 m .50845 .45765 L .50741 .45742 L F
.50845 .45765 m .50865 .45984 L .50761 .45782 L F
.50791 .45766 m .50703 .45789 L .50838 .45765 L .48 .058 0 r
F
.50703 .45789 m .5073 .45788 L .50888 .45756 L F
.50845 .45765 m .50761 .45782 L .50741 .45742 L .735 .234 0 r
F
.50914 .45808 m .51102 .45951 L .50865 .45984 L .738 .251 0 r
F
.50902 .45768 m .50616 .45951 L .51038 .45884 L .48 .058 0 r
F
.50888 .45756 m .5086 .45776 L .50902 .45768 L F
.5086 .45776 m .50616 .45951 L .50902 .45768 L F
.50902 .45768 m .51038 .45884 L .51054 .458 L F
.50924 .4577 m .51054 .458 L .51058 .45783 L F
.50902 .45768 m .51054 .458 L .50924 .4577 L F
.50902 .45768 m .50924 .4577 L .50905 .45766 L F
.50888 .45756 m .50902 .45768 L .50911 .45758 L F
.50926 .45764 m .50898 .45764 L .50813 .45427 L .738 .251 0 r
F
.50873 .45743 m .50791 .45766 L .50888 .45756 L .48 .058 0 r
F
.50898 .45764 m .50845 .45765 L .50843 .45752 L .738 .251 0 r
F
.50898 .45764 m .50843 .45752 L .50813 .45427 L F
.51472 .45712 m .51317 .45742 L .51492 .45721 L .418 0 0 r
F
.51317 .45742 m .51375 .4574 L .51492 .45721 L F
.51139 .45776 m .5116 .45776 L .51492 .45721 L F
.51103 .45546 m .51058 .4578 L .51472 .45712 L F
.51058 .4578 m .51058 .45783 L .51081 .45779 L F
.51058 .4578 m .51081 .45779 L .51472 .45712 L F
.51151 .45801 m .51082 .45785 L .51081 .45779 L .745 .277 0 r
F
.51058 .45783 m .51056 .45793 L .51472 .45712 L .418 0 0 r
F
.51144 .45776 m .51081 .45779 L .51033 .45376 L .745 .277 0 r
F
.51151 .45801 m .51081 .45779 L .51144 .45776 L F
.51475 .45735 m .51408 .45906 L .51382 .45739 L .753 .315 0 r
F
.51151 .45801 m .51102 .45951 L .51082 .45785 L .745 .277 0 r
F
.51378 .45717 m .51382 .45739 L .51182 .45709 L F
.51382 .45739 m .51408 .45906 L .51242 .45762 L F
.51317 .45742 m .51139 .45776 L .51375 .4574 L .418 0 0 r
F
.51382 .45739 m .51242 .45762 L .51182 .45709 L .745 .277 0 r
F
.51475 .45735 m .51809 .45844 L .51408 .45906 L .753 .315 0 r
F
.51492 .45721 m .51436 .45741 L .5151 .4573 L .418 0 0 r
F
.51478 .45729 m .5149 .45733 L .51475 .45735 L .753 .315 0 r
F
.51547 .45753 m .51809 .45844 L .51534 .45754 L F
.51657 .45735 m .51809 .45844 L .51478 .45729 L F
.51733 .45519 m .52347 .4563 L .52625 .4548 L .309 0 0 r
F
.52347 .4563 m .52399 .4563 L .52625 .4548 L F
.52389 .45636 m .52521 .45636 L .52625 .4548 L F
.52416 .45633 m .52343 .45762 L .52313 .45642 L .756 .434 0 r
F
.52388 .45637 m .52414 .45637 L .52389 .45636 L .309 0 0 r
F
.52414 .45637 m .52521 .45636 L .52389 .45636 L F
.5171 .45255 m .52625 .4548 L .5259 .4531 L .431 0 0 r
F
.5171 .45255 m .51733 .45519 L .52625 .4548 L F
.52416 .45633 m .52382 .45636 L .52173 .45083 L .756 .434 0 r
F
.51874 .45709 m .51809 .45844 L .51784 .45716 L .758 .368 0 r
F
.51733 .45519 m .51674 .45699 L .52347 .4563 L .309 0 0 r
F
.51674 .45699 m .51665 .45726 L .52168 .45655 L F
.51674 .45699 m .52168 .45655 L .52347 .4563 L F
.51665 .45726 m .51784 .45716 L .52347 .4563 L F
.51103 .45546 m .51492 .45721 L .51733 .45519 L .418 0 0 r
F
.51492 .45721 m .51518 .45722 L .51733 .45519 L F
.5151 .4573 m .51662 .45735 L .51733 .45519 L F
.51767 .45632 m .51784 .45716 L .51516 .45633 L .753 .315 0 r
F
.51784 .45716 m .51809 .45844 L .51658 .45735 L F
.51665 .45726 m .51662 .45735 L .51784 .45716 L .309 0 0 r
F
.51784 .45716 m .51658 .45735 L .51516 .45633 L .753 .315 0 r
F
.52405 .45653 m .5306 .45648 L .52343 .45762 L .756 .434 0 r
F
.52414 .45637 m .52503 .45639 L .52405 .45653 L F
.52503 .45639 m .5306 .45648 L .52405 .45653 L F
.52625 .4548 m .52531 .4562 L .53596 .45475 L .136 0 0 r
F
.52531 .4562 m .52521 .45636 L .53033 .45559 L F
.52531 .4562 m .53033 .45559 L .53596 .45475 L F
.53128 .45548 m .53117 .45564 L .53033 .45559 L .743 .509 0 r
F
.53117 .45564 m .5306 .45648 L .53038 .45575 L F
.53117 .45564 m .53038 .45575 L .53033 .45559 L F
.52482 .45517 m .52859 .45602 L .52414 .45637 L .756 .434 0 r
F
.52859 .45602 m .52985 .45631 L .52646 .45635 L F
.52859 .45602 m .52646 .45635 L .52414 .45637 L F
.52985 .45631 m .5306 .45648 L .52414 .45637 L F
.53013 .45497 m .5306 .45648 L .52482 .45517 L F
.52505 .45659 m .53352 .45557 L .5372 .45475 L 0 0 0 r
F
.53676 .45481 m .5372 .45475 L .53722 .45474 L F
.52505 .45659 m .5372 .45475 L .53676 .45481 L F
.52521 .45636 m .52519 .45639 L .53596 .45475 L .136 0 0 r
F
.54018 .4538 m .53881 .45424 L .55639 .45346 L .029 0 0 r
F
.53881 .45424 m .55339 .4523 L .55639 .45346 L 0 0 0 r
F
.55339 .4523 m .55359 .45227 L .55446 .45223 L F
.55409 .45224 m .55361 .45279 L .55339 .45229 L .687 .631 0 r
F
.55409 .45224 m .55339 .45229 L .5494 .44323 L F
.55339 .4523 m .55446 .45223 L .55639 .45346 L 0 0 0 r
F
.53881 .45424 m .53737 .4547 L .55339 .4523 L F
.54091 .45417 m .54082 .45429 L .54009 .45429 L .718 .578 0 r
F
.54082 .45429 m .54033 .45493 L .54013 .45441 L F
.54082 .45429 m .54013 .45441 L .54009 .45429 L F
.54091 .45417 m .55361 .45279 L .54033 .45493 L F
.55339 .4523 m .55361 .45279 L .54091 .45417 L F
.54009 .45429 m .54379 .45375 L .55339 .4523 L 0 0 0 r
F
.55339 .4523 m .55273 .4524 L .55359 .45227 L F
.5494 .44323 m .55339 .4523 L .54091 .45417 L .718 .578 0 r
F
.5388 .45449 m .53724 .45474 L .54379 .45375 L 0 0 0 r
F
.53737 .4547 m .53735 .45471 L .5388 .45449 L F
.53735 .45471 m .53724 .45474 L .5388 .45449 L F
.53737 .4547 m .54379 .45375 L .54009 .45429 L F
.5494 .44323 m .54091 .45417 L .53721 .44662 L .718 .578 0 r
F
.53825 .45384 m .53881 .45424 L .54018 .4538 L .029 0 0 r
F
.54091 .45417 m .54009 .45429 L .53721 .44662 L .718 .578 0 r
F
.52519 .45639 m .53448 .455 L .53596 .45475 L .136 0 0 r
F
.52625 .4548 m .53596 .45475 L .53881 .45424 L F
.53596 .45475 m .53615 .45475 L .5362 .45474 L F
.53596 .45475 m .5362 .45474 L .53881 .45424 L F
.5259 .4531 m .53881 .45424 L .53825 .45384 L .256 0 0 r
F
.5259 .4531 m .52625 .4548 L .53881 .45424 L F
.53256 .45356 m .54004 .45417 L .53128 .45548 L .743 .509 0 r
F
.53965 .45313 m .54004 .45417 L .53256 .45356 L F
.53128 .45548 m .54009 .45429 L .53117 .45563 L F
.53615 .45475 m .53735 .4547 L .53881 .45424 L .136 0 0 r
F
.54004 .45417 m .54009 .45429 L .53128 .45548 L .743 .509 0 r
F
.53737 .4547 m .53722 .45474 L .53724 .45474 L 0 0 0 r
F
.53722 .45474 m .54935 .45128 L .55388 .45209 L .202 .347 0 r
F
.55369 .45226 m .54411 .4537 L .55435 .45217 L 0 0 0 r
F
.55359 .45227 m .5521 .4525 L .55369 .45226 L F
.5521 .4525 m .54411 .4537 L .55369 .45226 L F
.55413 .45219 m .5548 .45216 L .55409 .45224 L .687 .631 0 r
F
.58958 .4319 m .57214 .44954 L .56621 .43851 L .656 .662 0 r
F
.55639 .45346 m .55471 .45239 L .57815 .44863 L .248 .365 0 r
F
.55471 .45239 m .57171 .44961 L .57815 .44863 L F
.57214 .44954 m .57186 .44982 L .57175 .4496 L .656 .662 0 r
F
.57214 .44954 m .57175 .4496 L .56621 .43851 L F
.55471 .45239 m .55443 .45222 L .57171 .44961 L .248 .365 0 r
F
.55443 .45222 m .55443 .45222 L .57159 .44962 L F
.55443 .45222 m .57159 .44962 L .57815 .44863 L F
.55639 .45346 m .57816 .44863 L .58095 .45236 L F
.58095 .45236 m .57848 .44861 L .59905 .44552 L .362 .392 0 r
F
.61055 .44403 m .59905 .44552 L .61239 .44351 L F
.58095 .45236 m .59905 .44552 L .61055 .44403 L F
.57848 .44861 m .58098 .44823 L .61239 .44351 L F
.61559 .44267 m .61314 .44322 L .5971 .4457 L .663 .717 0 r
F
.63155 .44038 m .61083 .44361 L .5971 .4457 L F
.6224 .42258 m .5971 .4457 L .58958 .4319 L .629 .673 0 r
F
.6224 .42258 m .63225 .43994 L .5971 .4457 L F
.669 .40928 m .63225 .43994 L .6224 .42258 L .607 .672 0 r
F
.6128 .4433 m .60369 .43674 L .64935 .4246 L .467 .453 0 r
F
.61239 .44351 m .61227 .44342 L .6128 .4433 L F
.66034 .43638 m .66161 .43571 L .6897 .4317 L .494 .497 0 r
F
.66161 .43571 m .66179 .43561 L .66608 .43501 L F
.66161 .43571 m .66608 .43501 L .6897 .4317 L F
.75144 .42034 m .74769 .4223 L .68157 .43184 L .606 .686 0 r
F
.69798 .4308 m .6897 .4317 L .7285 .42627 L .494 .497 0 r
F
.66034 .43638 m .6897 .4317 L .69798 .4308 L F
.74769 .4223 m .68171 .43258 L .68157 .43184 L .606 .686 0 r
F
.68157 .43184 m .68171 .43258 L .67994 .43277 L .63 .704 0 r
F
.66179 .43561 m .72782 .42527 L .7285 .42627 L .494 .497 0 r
F
.66298 .44866 m .7285 .42627 L .72967 .44565 L .47 .473 0 r
F
.66298 .44866 m .66034 .43638 L .69798 .4308 L F
.72436 .42768 m .69798 .4308 L .7285 .42627 L F
.66298 .44866 m .69798 .4308 L .72436 .42768 L F
.6152 .45082 m .66034 .43638 L .66298 .44866 L .43 .427 0 r
F
.67959 .43297 m .68574 .45462 L .63622 .45765 L .63 .704 0 r
F
.67994 .43277 m .67998 .43292 L .67959 .43297 L F
.67998 .43292 m .68574 .45462 L .67959 .43297 L F
.74769 .4223 m .68574 .45462 L .68171 .43258 L .606 .686 0 r
F
.68171 .43258 m .68574 .45462 L .67994 .43277 L .63 .704 0 r
F
.68157 .43184 m .67994 .43277 L .66344 .43525 L F
.67143 .4335 m .66344 .43525 L .63225 .43994 L F
.68157 .43184 m .66344 .43525 L .67143 .4335 L F
.67994 .43277 m .66423 .43523 L .63225 .43994 L F
.66034 .43638 m .65998 .436 L .66179 .43561 L .494 .497 0 r
F
.67959 .43296 m .63233 .44029 L .63225 .43994 L .63 .704 0 r
F
.669 .40928 m .68157 .43184 L .63225 .43994 L .607 .672 0 r
F
.73619 .39006 m .68157 .43184 L .669 .40928 L .591 .664 0 r
F
.73619 .39006 m .75144 .42034 L .68157 .43184 L F
.66179 .43561 m .64935 .4246 L .71546 .40706 L .494 .497 0 r
F
.65998 .436 m .64935 .4246 L .66179 .43561 L F
.66179 .43561 m .71546 .40706 L .72782 .42527 L F
.67994 .43277 m .67959 .43296 L .66423 .43523 L .63 .704 0 r
F
.63744 .43971 m .65561 .43668 L .66034 .43638 L .467 .453 0 r
F
.65561 .43668 m .65998 .436 L .66034 .43638 L F
.6128 .4433 m .63155 .44038 L .63744 .43971 L F
.63225 .43994 m .63233 .44029 L .63155 .44038 L .663 .717 0 r
F
.63155 .44038 m .65994 .43596 L .63744 .43971 L .467 .453 0 r
F
.61239 .44351 m .6128 .4433 L .66034 .43638 L F
.6152 .45082 m .61239 .44351 L .63946 .43949 L .43 .427 0 r
F
.65759 .43726 m .63946 .43949 L .66034 .43638 L F
.6152 .45082 m .63946 .43949 L .65759 .43726 L F
.58095 .45236 m .61239 .44351 L .6152 .45082 L .362 .392 0 r
F
.6314 .44048 m .63622 .45765 L .60047 .45984 L .663 .717 0 r
F
.63155 .44038 m .63157 .44045 L .6314 .44048 L F
.63157 .44045 m .63622 .45765 L .6314 .44048 L F
.67959 .43296 m .63622 .45765 L .63233 .44029 L .63 .704 0 r
F
.65561 .43668 m .65994 .43596 L .65998 .436 L .467 .453 0 r
F
.63233 .44029 m .63622 .45765 L .63155 .44038 L .663 .717 0 r
F
.63155 .44038 m .63141 .44047 L .61083 .44361 L F
.63141 .44047 m .6121 .44344 L .5971 .4457 L F
.61227 .44342 m .60369 .43674 L .6128 .4433 L .467 .453 0 r
F
.63225 .43994 m .63155 .44038 L .61314 .44322 L .663 .717 0 r
F
.63225 .43994 m .61314 .44322 L .61559 .44267 L F
.6128 .4433 m .64935 .4246 L .65994 .43596 L .467 .453 0 r
F
.59114 .44668 m .61227 .44342 L .61239 .44351 L .42 .414 0 r
F
.63125 .44057 m .59712 .44577 L .5971 .4457 L .663 .717 0 r
F
.597 .44577 m .59712 .44577 L .59698 .44578 L .707 .719 0 r
F
.5971 .4457 m .59712 .44575 L .597 .44577 L F
.59712 .44575 m .59712 .44577 L .597 .44577 L F
.58958 .4319 m .5971 .4457 L .5909 .44671 L .656 .662 0 r
F
.5971 .4457 m .597 .44577 L .59137 .44664 L .707 .719 0 r
F
.597 .44577 m .59698 .44579 L .59254 .44646 L F
.597 .44577 m .59254 .44646 L .59137 .44664 L F
.59625 .44586 m .60369 .43674 L .61226 .44341 L .42 .414 0 r
F
.60773 .44411 m .61226 .44341 L .61227 .44342 L F
.59625 .44586 m .61226 .44341 L .60773 .44411 L F
.58958 .4319 m .5909 .44671 L .58003 .44837 L .656 .662 0 r
F
.57848 .4486 m .5909 .44671 L .58098 .44823 L .362 .392 0 r
F
.57848 .44861 m .57848 .4486 L .58098 .44823 L F
.58958 .4319 m .58002 .44839 L .57266 .44901 L .656 .662 0 r
F
.58002 .44839 m .57995 .4485 L .57874 .44858 L F
.57943 .44844 m .57821 .44862 L .57266 .44901 L F
.57815 .44863 m .57638 .4489 L .57821 .44862 L .248 .365 0 r
F
.57816 .44863 m .57821 .44862 L .57848 .44861 L F
.57821 .44862 m .57848 .4486 L .57848 .44861 L F
.57816 .44863 m .57848 .44861 L .58095 .45236 L F
.57214 .44954 m .57995 .4485 L .57186 .44982 L .656 .662 0 r
F
.57266 .44901 m .57821 .44862 L .57214 .44954 L F
.57821 .44862 m .57995 .4485 L .57214 .44954 L F
.55413 .45219 m .57186 .44982 L .55855 .45198 L .687 .631 0 r
F
.57172 .44955 m .57186 .44982 L .55413 .45219 L F
.55443 .45222 m .55442 .45221 L .57815 .44863 L .248 .365 0 r
F
.5548 .45216 m .55443 .45222 L .55409 .45224 L .687 .631 0 r
F
.55442 .45221 m .55435 .45217 L .57638 .4489 L .248 .365 0 r
F
.55442 .45221 m .57638 .4489 L .57815 .44863 L F
.57821 .44862 m .55435 .45217 L .57845 .44857 L F
.57638 .4489 m .55435 .45217 L .57821 .44862 L F
.58002 .44839 m .57874 .44858 L .57821 .44862 L .656 .662 0 r
F
.58002 .44839 m .57821 .44862 L .57943 .44844 L F
.57845 .44857 m .61227 .44342 L .59717 .44575 L .42 .414 0 r
F
.5909 .44671 m .59717 .44575 L .59114 .44668 L F
.59137 .44664 m .59136 .44664 L .5909 .44671 L .707 .719 0 r
F
.59136 .44664 m .59136 .44664 L .5909 .44671 L F
.57845 .44857 m .59614 .4459 L .5909 .44671 L .42 .414 0 r
F
.59614 .4459 m .59717 .44575 L .5909 .44671 L F
.57845 .44857 m .58016 .44777 L .59625 .44586 L F
.58016 .44777 m .60369 .43674 L .59625 .44586 L F
.63141 .44047 m .63125 .44057 L .6121 .44344 L .663 .717 0 r
F
.58098 .44823 m .58873 .44704 L .61239 .44351 L .362 .392 0 r
F
.58873 .44704 m .59114 .44668 L .61239 .44351 L F
.63125 .44057 m .60047 .45984 L .59712 .44577 L .663 .717 0 r
F
.58873 .44704 m .5909 .44671 L .59114 .44668 L .362 .392 0 r
F
.59698 .44579 m .57456 .46143 L .59136 .44664 L .707 .719 0 r
F
.59458 .44615 m .59136 .44664 L .59137 .44664 L F
.59698 .44579 m .59136 .44664 L .59458 .44615 L F
.59698 .44578 m .60047 .45984 L .57456 .46143 L F
.59712 .44577 m .60047 .45984 L .59698 .44578 L F
.5909 .44671 m .5901 .44775 L .57995 .4485 L F
.59136 .44664 m .5901 .44775 L .5909 .44671 L F
.57848 .4486 m .57845 .44857 L .5909 .44671 L .362 .392 0 r
F
.58003 .44837 m .5909 .44671 L .57995 .4485 L .656 .662 0 r
F
.57821 .44862 m .57845 .44857 L .57848 .4486 L .248 .365 0 r
F
.57995 .4485 m .57456 .46143 L .57186 .44982 L .707 .719 0 r
F
.5901 .44775 m .57456 .46143 L .57995 .4485 L F
.5548 .45216 m .55855 .45198 L .55443 .45222 L .687 .631 0 r
F
.55409 .45224 m .55435 .45217 L .55442 .45221 L 0 0 0 r
F
.55359 .45227 m .55369 .45226 L .55409 .45224 L F
.55413 .45219 m .55409 .45224 L .55407 .4522 L .687 .631 0 r
F
.55369 .45226 m .55435 .45217 L .55409 .45224 L 0 0 0 r
F
.55359 .45227 m .55442 .45221 L .55446 .45223 L F
.55409 .45224 m .55855 .45198 L .55361 .45279 L .687 .631 0 r
F
.56621 .43851 m .57172 .44955 L .55413 .45219 L F
.54411 .4537 m .54558 .45349 L .55435 .45217 L 0 0 0 r
F
.55273 .4524 m .53724 .45474 L .55359 .45227 L F
.54558 .45349 m .55388 .45209 L .55435 .45217 L .202 .347 0 r
F
.54411 .4537 m .53724 .45474 L .54558 .45349 L 0 0 0 r
F
.53722 .45474 m .55388 .45209 L .54558 .45349 L .202 .347 0 r
F
.56621 .43851 m .55413 .45219 L .5494 .44323 L .687 .631 0 r
F
.55413 .45219 m .55407 .4522 L .5494 .44323 L F
.53721 .44662 m .53965 .45313 L .53256 .45356 L .743 .509 0 r
F
.52519 .45639 m .52505 .45659 L .53448 .455 L .136 0 0 r
F
.53721 .44662 m .53128 .45548 L .5283 .44906 L .743 .509 0 r
F
.53128 .45548 m .53033 .45559 L .5283 .44906 L F
.53596 .45475 m .52505 .45659 L .53722 .45474 L .136 0 0 r
F
.51874 .45709 m .52343 .45762 L .51809 .45844 L .758 .368 0 r
F
.52313 .45642 m .52343 .45762 L .51874 .45709 L F
.51662 .45735 m .51644 .4579 L .52347 .4563 L .309 0 0 r
F
.52173 .45083 m .52313 .45642 L .51874 .45709 L .758 .368 0 r
F
.52369 .45634 m .51644 .4579 L .52505 .45659 L .309 0 0 r
F
.52347 .4563 m .52253 .45651 L .52369 .45634 L F
.52253 .45651 m .51644 .4579 L .52369 .45634 L F
.52382 .45636 m .52313 .45642 L .52311 .45634 L .756 .434 0 r
F
.52347 .4563 m .52388 .45637 L .52399 .4563 L .309 0 0 r
F
.52382 .45636 m .52311 .45634 L .52173 .45083 L .756 .434 0 r
F
.5283 .44906 m .52416 .45633 L .52173 .45083 L F
.51087 .45214 m .51733 .45519 L .5171 .45255 L .539 .048 0 r
F
.52173 .45083 m .51874 .45709 L .51684 .45212 L .758 .368 0 r
F
.51874 .45709 m .51784 .45716 L .51684 .45212 L F
.5149 .45733 m .51547 .45753 L .51475 .45735 L .753 .315 0 r
F
.51547 .45753 m .51534 .45754 L .51475 .45735 L F
.5151 .4573 m .51038 .45884 L .51644 .4579 L .418 0 0 r
F
.51436 .45741 m .51038 .45884 L .5151 .4573 L F
.5116 .45776 m .51151 .45801 L .51144 .45776 L .745 .277 0 r
F
.51056 .45793 m .51038 .45884 L .51492 .45721 L .418 0 0 r
F
.51087 .45214 m .51103 .45546 L .51733 .45519 L .539 .048 0 r
F
.51684 .45212 m .51475 .45735 L .51315 .45306 L .753 .315 0 r
F
.51475 .45735 m .51382 .45739 L .51315 .45306 L F
.51139 .45776 m .51056 .45793 L .5116 .45776 L .418 0 0 r
F
.51315 .45306 m .5116 .45776 L .51033 .45376 L .745 .277 0 r
F
.5116 .45776 m .51144 .45776 L .51033 .45376 L F
.51033 .45376 m .50926 .45764 L .50813 .45427 L .738 .251 0 r
F
.50703 .45789 m .50634 .45808 L .5073 .45788 L .48 .058 0 r
F
.50813 .45427 m .5073 .45788 L .5064 .45465 L .735 .234 0 r
F
.5073 .45788 m .50722 .45822 L .50714 .45789 L F
.5073 .45788 m .50714 .45789 L .5064 .45465 L F
.50383 .45515 m .50392 .45733 L .50352 .45727 L .749 .212 0 r
F
.50148 .45141 m .5036 .45576 L .5035 .45159 L .77 .163 0 r
F
.50148 .45141 m .50157 .45584 L .5036 .45576 L F
.50157 .45584 m .50217 .45729 L .5036 .45576 L .545 .117 0 r
F
.50342 .45791 m .50303 .46056 L .50293 .45767 L .749 .212 0 r
F
.50217 .45729 m .50293 .45767 L .5036 .45576 L .545 .117 0 r
F
.50293 .45767 m .50343 .45791 L .50344 .45779 L F
.50293 .45767 m .50344 .45779 L .5036 .45576 L F
.50255 .45758 m .50303 .46056 L .50215 .46065 L .76 .211 0 r
F
.50217 .45729 m .50222 .45743 L .50343 .45791 L .545 .117 0 r
F
.50285 .45532 m .50293 .45767 L .50255 .45758 L .76 .211 0 r
F
.50293 .45767 m .50303 .46056 L .50255 .45758 L F
.50285 .45532 m .50255 .45758 L .50201 .45545 L F
.50255 .45758 m .50215 .46065 L .50206 .45747 L F
.50018 .45126 m .50026 .45588 L .50157 .45584 L .82 .181 0 r
F
.50107 .45757 m .50139 .46073 L .50073 .46078 L .789 .211 0 r
F
.50074 .45727 m .50147 .4577 L .50157 .45584 L .552 .13 0 r
F
.50047 .45747 m .50073 .46078 L .50016 .46083 L .809 .213 0 r
F
.5005 .45744 m .50073 .46078 L .50047 .45747 L F
.50067 .45733 m .50073 .46078 L .50049 .45728 L F
.50026 .45588 m .5002 .45778 L .50061 .45731 L .552 .13 0 r
F
.50049 .45728 m .50047 .45747 L .50011 .45705 L .809 .213 0 r
F
.50047 .45747 m .50016 .46083 L .50012 .45772 L F
.50047 .45747 m .50012 .45772 L .50011 .45705 L F
.50107 .45757 m .50073 .46078 L .50067 .45733 L .789 .211 0 r
F
.49995 .45752 m .50016 .46083 L .49968 .46085 L .838 .217 0 r
F
.49973 .45729 m .5002 .45761 L .50026 .45588 L .537 .134 0 r
F
.49995 .45752 m .49968 .46085 L .49964 .45722 L .838 .217 0 r
F
.49947 .4559 m .49944 .45752 L .49965 .45721 L .537 .134 0 r
F
.49965 .45721 m .49964 .45722 L .49964 .4572 L .838 .217 0 r
F
.49995 .45752 m .49964 .45722 L .49965 .45721 L F
.49951 .45759 m .49968 .46085 L .4993 .46087 L .89 .225 0 r
F
.49963 .45577 m .49964 .45722 L .49951 .45759 L F
.49964 .45722 m .49968 .46085 L .49951 .45759 L F
.49964 .45722 m .49938 .46068 L .49965 .45721 L .537 .134 0 r
F
.49944 .45752 m .49944 .4577 L .49964 .45722 L F
.49963 .45577 m .49951 .45759 L .49927 .45582 L .89 .225 0 r
F
.49907 .4559 m .49914 .45701 L .49947 .4559 L .479 .124 0 r
F
.49944 .4577 m .4993 .46087 L .49928 .45794 L .89 .225 0 r
F
.49949 .45784 m .4993 .46087 L .49944 .4577 L F
.49914 .45701 m .49938 .46068 L .49944 .4577 L .479 .124 0 r
F
.49914 .45701 m .49944 .4577 L .49947 .4559 L F
.49951 .45759 m .49949 .45784 L .49944 .4577 L .89 .225 0 r
F
.49951 .45759 m .49928 .45794 L .49927 .45582 L F
.49944 .4577 m .49943 .4578 L .49951 .45759 L .537 .134 0 r
F
.49944 .4577 m .49951 .45759 L .49964 .45722 L F
.49943 .4578 m .49938 .46068 L .49964 .45722 L F
.49965 .45721 m .49938 .46068 L .50011 .46053 L F
.49968 .45743 m .49995 .45752 L .49973 .45729 L F
.49995 .45752 m .5002 .45761 L .49973 .45729 L F
.49947 .4559 m .49968 .45743 L .50026 .45588 L F
.50009 .45571 m .49995 .45752 L .49963 .45577 L .838 .217 0 r
F
.49995 .45752 m .49964 .4572 L .49963 .45577 L F
.50009 .45571 m .50012 .45758 L .49995 .45752 L F
.50012 .45758 m .50016 .46083 L .49995 .45752 L F
.49968 .45743 m .50011 .46053 L .5002 .45761 L .537 .134 0 r
F
.50062 .45736 m .50011 .46053 L .50134 .46031 L .552 .13 0 r
F
.50061 .45731 m .5006 .45738 L .50062 .45736 L F
.5006 .45738 m .50011 .46053 L .50062 .45736 L F
.5002 .45778 m .50011 .46053 L .50061 .45731 L F
.50049 .45728 m .5005 .45744 L .50047 .45747 L .809 .213 0 r
F
.50026 .45588 m .50061 .45731 L .50157 .45584 L .552 .13 0 r
F
.50064 .45564 m .50067 .45733 L .50049 .45728 L .809 .213 0 r
F
.50061 .45731 m .50062 .45736 L .50064 .45732 L .552 .13 0 r
F
.50061 .45731 m .50064 .45732 L .50157 .45584 L F
.50062 .45736 m .50064 .45744 L .50067 .45739 L F
.50062 .45736 m .50067 .45739 L .50157 .45584 L F
.50064 .45564 m .50049 .45728 L .50009 .45571 L .809 .213 0 r
F
.50049 .45728 m .50011 .45705 L .50009 .45571 L F
.50157 .45584 m .50148 .45762 L .50206 .45747 L .545 .117 0 r
F
.5022 .45739 m .50206 .45747 L .50222 .45743 L F
.50157 .45584 m .50206 .45747 L .5022 .45739 L F
.50175 .45765 m .50215 .46065 L .50139 .46073 L .773 .21 0 r
F
.50201 .45545 m .50206 .45747 L .50175 .45765 L F
.50206 .45747 m .50215 .46065 L .50175 .45765 L F
.50201 .45545 m .50172 .45791 L .50128 .45556 L F
.50172 .45791 m .50139 .46073 L .50133 .4578 L F
.50225 .45749 m .50134 .46031 L .50327 .45998 L .545 .117 0 r
F
.50255 .45758 m .50206 .45747 L .50222 .45743 L .76 .211 0 r
F
.50222 .45743 m .5022 .45751 L .50225 .45749 L .545 .117 0 r
F
.5022 .45751 m .50134 .46031 L .50225 .45749 L F
.50147 .45775 m .50133 .4578 L .50132 .45765 L .773 .21 0 r
F
.50172 .45791 m .50133 .4578 L .50147 .45775 L F
.50172 .45791 m .50132 .45765 L .50128 .45556 L F
.5007 .45734 m .50121 .45758 L .50074 .45727 L .552 .13 0 r
F
.50121 .45758 m .50147 .4577 L .50074 .45727 L F
.50064 .45744 m .50107 .45757 L .5007 .45734 L F
.50107 .45757 m .50147 .4577 L .5007 .45734 L F
.50128 .45556 m .50107 .45757 L .50064 .45564 L .789 .211 0 r
F
.50107 .45757 m .50067 .45733 L .50064 .45564 L F
.50128 .45556 m .50132 .45765 L .50107 .45757 L F
.50132 .45765 m .50139 .46073 L .50107 .45757 L F
.50064 .45744 m .50134 .46031 L .50147 .4577 L .552 .13 0 r
F
.50148 .45762 m .50134 .46031 L .50222 .45743 L .545 .117 0 r
F
.50222 .45743 m .50206 .45747 L .50206 .45736 L .76 .211 0 r
F
.50255 .45758 m .50206 .45736 L .50201 .45545 L F
.50222 .45743 m .50327 .45998 L .50343 .45797 L .545 .117 0 r
F
.50222 .45743 m .50343 .45797 L .50343 .45791 L F
.50352 .45727 m .50342 .45791 L .50291 .45708 L .749 .212 0 r
F
.50342 .45791 m .50293 .45767 L .50291 .45708 L F
.50383 .45515 m .50352 .45727 L .50285 .45532 L F
.50352 .45727 m .50291 .45708 L .50285 .45532 L F
.50493 .45771 m .50494 .45772 L .50495 .45772 L .521 .095 0 r
F
.5064 .45465 m .50663 .4579 L .50572 .4581 L .736 .223 0 r
F
.50494 .45772 m .50616 .45951 L .50635 .45796 L .521 .095 0 r
F
.50634 .45808 m .50616 .45951 L .50888 .45756 L .48 .058 0 r
F
.50741 .45742 m .50761 .45782 L .5073 .45788 L .735 .234 0 r
F
.50813 .45427 m .50843 .45752 L .50741 .45742 L F
.51182 .45709 m .51242 .45762 L .5116 .45776 L .745 .277 0 r
F
.51315 .45306 m .51378 .45717 L .51182 .45709 L F
.51492 .45721 m .5151 .4573 L .51518 .45722 L .418 0 0 r
F
.5151 .4573 m .51644 .4579 L .51662 .45735 L F
.51516 .45633 m .51657 .45735 L .51478 .45729 L .753 .315 0 r
F
.51684 .45212 m .51767 .45632 L .51516 .45633 L F
.52388 .45637 m .52505 .45659 L .52521 .45636 L .309 0 0 r
F
.5283 .44906 m .53013 .45497 L .52482 .45517 L .756 .434 0 r
F
.53615 .45475 m .53722 .45474 L .53735 .4547 L .136 0 0 r
F
.53735 .4547 m .53722 .45474 L .53737 .4547 L 0 0 0 r
F
.50049 .43516 m .50073 .44022 L .50017 .44037 L .502 .147 0 r
F
.50105 .43497 m .50073 .44022 L .50049 .43516 L .485 .143 0 r
F
.49851 .44137 m .49881 .4462 L .49916 .4464 L 1 .396 0 r
F
.49847 .44114 m .49881 .4462 L .49851 .44137 L .95 .331 0 r
F
.44461 .39151 m .44906 .38982 L .4649 .39407 L .154 .312 0 r
F
.42082 .38822 m .44906 .38982 L .44461 .39151 L .301 .356 0 r
F
.50298 .44743 m .5035 .45159 L .5065 .45183 L .935 .174 0 r
F
.50109 .44699 m .5035 .45159 L .50298 .44743 L 1 .205 0 r
F
.50784 .52215 m .50209 .52323 L .50729 .5182 L .744 .534 0 r
F
.50784 .52215 m .50068 .52707 L .50209 .52323 L F
.50105 .43497 m .50133 .44004 L .50073 .44022 L .485 .143 0 r
F
.50164 .43473 m .50133 .44004 L .50105 .43497 L .456 .136 0 r
F
.49847 .44114 m .49871 .44604 L .49881 .4462 L .95 .331 0 r
F
.49861 .44095 m .49871 .44604 L .49847 .44114 L 0 0 0 r
F
.49691 .40995 m .4993 .41422 L .50033 .41586 L .65 .116 0 r
F
.50433 .59662 m .52128 .60661 L .50816 .603 L 0 .195 0 r
F
.49425 .59178 m .50433 .59662 L .50816 .603 L .023 .221 0 r
F
.47365 .32885 m .45406 .32781 L .4664 .31935 L 1 1 0 r
F
.4833 .32257 m .47365 .32885 L .4664 .31935 L F
.50164 .43473 m .502 .43981 L .50133 .44004 L .456 .136 0 r
F
.50227 .43443 m .502 .43981 L .50164 .43473 L .419 .127 0 r
F
.49861 .44095 m .49881 .4459 L .49871 .44604 L 0 0 0 r
F
.49887 .44079 m .49881 .4459 L .49861 .44095 L .319 .08 0 r
F
.4833 .32257 m .4664 .31935 L .47989 .31243 L 1 1 0 r
F
.50284 .42844 m .50367 .43351 L .50295 .43403 L .225 .07 0 r
F
.50335 .42773 m .50367 .43351 L .50284 .42844 L .165 .06 0 r
F
.49887 .44079 m .49905 .44578 L .49881 .4459 L .319 .08 0 r
F
.49923 .44065 m .49905 .44578 L .49887 .44079 L .457 .13 0 r
F
.50109 .44699 m .50148 .45141 L .5035 .45159 L 1 .205 0 r
F
.49988 .44666 m .50148 .45141 L .50109 .44699 L 1 .236 0 r
F
.4761 .39713 m .48 .39902 L .48686 .40209 L .314 0 0 r
F
.57428 .47302 m .5711 .48432 L .5535 .48204 L .894 .85 0 r
F
.59969 .47388 m .5711 .48432 L .57428 .47302 L .794 .833 0 r
F
.50227 .43443 m .50273 .43953 L .502 .43981 L .419 .127 0 r
F
.50295 .43403 m .50273 .43953 L .50227 .43443 L .379 .117 0 r
F
.49923 .44065 m .4994 .44567 L .49905 .44578 L .457 .13 0 r
F
.49967 .44051 m .4994 .44567 L .49923 .44065 L .522 .15 0 r
F
.50235 .42183 m .50385 .42676 L .50335 .42773 L 0 0 0 r
F
.50227 .42054 m .50385 .42676 L .50235 .42183 L 0 .006 0 r
F
.49967 .44051 m .49984 .44556 L .4994 .44567 L .522 .15 0 r
F
.50017 .44037 m .49984 .44556 L .49967 .44051 L .55 .158 0 r
F
.57242 .23543 m .568 .26592 L .55289 .25431 L .612 .613 0 r
F
.57242 .23543 m .59342 .25011 L .568 .26592 L F
.49988 .44666 m .50018 .45126 L .50148 .45141 L 1 .236 0 r
F
.49916 .4464 m .50018 .45126 L .49988 .44666 L 1 .275 0 r
F
.50017 .44037 m .50036 .44544 L .49984 .44556 L .55 .158 0 r
F
.50073 .44022 m .50036 .44544 L .50017 .44037 L .553 .16 0 r
F
.50295 .43403 m .50355 .43916 L .50273 .43953 L .379 .117 0 r
F
.50367 .43351 m .50355 .43916 L .50295 .43403 L .338 .109 0 r
F
.50073 .44022 m .50094 .4453 L .50036 .44544 L .553 .16 0 r
F
.50133 .44004 m .50094 .4453 L .50073 .44022 L .539 .158 0 r
F
.53335 .49635 m .52193 .50042 L .52579 .49366 L 1 1 0 r
F
.53758 .48855 m .53335 .49635 L .52579 .49366 L F
.50335 .42773 m .50447 .43281 L .50367 .43351 L .165 .06 0 r
F
.50385 .42676 m .50447 .43281 L .50335 .42773 L .122 .06 0 r
F
.49916 .4464 m .4994 .45114 L .50018 .45126 L 1 .275 0 r
F
.49881 .4462 m .4994 .45114 L .49916 .4464 L 1 .338 0 r
F
.50133 .44004 m .50159 .44514 L .50094 .4453 L .539 .158 0 r
F
.502 .43981 m .50159 .44514 L .50133 .44004 L .514 .154 0 r
F
.656 .67706 m .59967 .681 L .61797 .66908 L .584 .652 0 r
F
.67642 .66131 m .656 .67706 L .61797 .66908 L .587 .667 0 r
F
.73538 .66866 m .656 .67706 L .67642 .66131 L .549 .602 0 r
F
.49881 .4462 m .49899 .45104 L .4994 .45114 L 1 .338 0 r
F
.49871 .44604 m .49899 .45104 L .49881 .4462 L 1 .414 0 r
F
.45293 .72069 m .45129 .71488 L .46786 .71222 L .348 .394 0 r
F
.45293 .72069 m .43031 .72226 L .45129 .71488 L F
.502 .43981 m .50232 .44494 L .50159 .44514 L .514 .154 0 r
F
.50273 .43953 m .50232 .44494 L .502 .43981 L .484 .148 0 r
F
.49871 .44604 m .49887 .45095 L .49899 .45104 L 1 .414 0 r
F
.49881 .4459 m .49887 .45095 L .49871 .44604 L 0 0 0 r
F
.50367 .43351 m .50447 .43867 L .50355 .43916 L .338 .109 0 r
F
.50447 .43281 m .50447 .43867 L .50367 .43351 L .302 .106 0 r
F
.50068 .52707 m .49709 .52783 L .50209 .52323 L .595 .449 0 r
F
.50068 .52707 m .49418 .53116 L .49709 .52783 L F
.50209 .52323 m .49748 .52747 L .49934 .52522 L .575 .423 0 r
F
.49748 .52747 m .49709 .52783 L .49934 .52522 L F
.50209 .52323 m .49934 .52522 L .50296 .52043 L F
.49934 .52522 m .49844 .52807 L .50069 .5236 L 0 0 0 r
F
.49934 .52522 m .50069 .5236 L .50082 .52333 L F
.49709 .52783 m .49604 .52974 L .49921 .5254 L F
.49709 .52783 m .49921 .5254 L .49934 .52522 L F
.49418 .53116 m .4938 .5314 L .49709 .52783 L .595 .449 0 r
F
.49881 .4459 m .49895 .45087 L .49887 .45095 L 0 0 0 r
F
.49905 .44578 m .49895 .45087 L .49881 .4459 L .435 .121 0 r
F
.48043 .53947 m .48203 .53847 L .48749 .53517 L .282 .37 0 r
F
.48043 .53947 m .47288 .54201 L .48203 .53847 L F
.32438 .33942 m .2527 .35841 L .25748 .32623 L .706 .768 0 r
F
.48686 .40209 m .49062 .40523 L .49437 .40796 L .481 0 0 r
F
.49905 .44578 m .49918 .45079 L .49895 .45087 L .435 .121 0 r
F
.4994 .44567 m .49918 .45079 L .49905 .44578 L .548 .155 0 r
F
.50273 .43953 m .50315 .44469 L .50232 .44494 L .484 .148 0 r
F
.50355 .43916 m .50315 .44469 L .50273 .43953 L .454 .143 0 r
F
.4994 .44567 m .49954 .45071 L .49918 .45079 L .548 .155 0 r
F
.49984 .44556 m .49954 .45071 L .4994 .44567 L .6 .168 0 r
F
.49984 .44556 m .49998 .45062 L .49954 .45071 L F
.50036 .44544 m .49998 .45062 L .49984 .44556 L .619 .174 0 r
F
.68574 .45462 m .68193 .47675 L .63443 .47509 L .65 .734 0 r
F
.75464 .4504 m .68193 .47675 L .68574 .45462 L .618 .707 0 r
F
.50227 .42054 m .50432 .42544 L .50385 .42676 L 0 .006 0 r
F
.50195 .41877 m .50432 .42544 L .50227 .42054 L 0 .043 0 r
F
.50385 .42676 m .50537 .43186 L .50447 .43281 L .122 .06 0 r
F
.50432 .42544 m .50537 .43186 L .50385 .42676 L .106 .074 0 r
F
.52027 .30181 m .51412 .28952 L .53197 .28887 L .752 .837 0 r
F
.52027 .30181 m .50752 .30367 L .51412 .28952 L F
.50036 .44544 m .50052 .45053 L .49998 .45062 L .619 .174 0 r
F
.50094 .4453 m .50052 .45053 L .50036 .44544 L .618 .175 0 r
F
.50355 .43916 m .5041 .44436 L .50315 .44469 L .454 .143 0 r
F
.50447 .43867 m .5041 .44436 L .50355 .43916 L .427 .14 0 r
F
.50447 .43281 m .50555 .43802 L .50447 .43867 L .302 .106 0 r
F
.50537 .43186 m .50555 .43802 L .50447 .43281 L .277 .11 0 r
F
.50094 .4453 m .50113 .45042 L .50052 .45053 L .618 .175 0 r
F
.50159 .44514 m .50113 .45042 L .50094 .4453 L .605 .174 0 r
F
.50018 .45126 m .50157 .45584 L .50148 .45141 L .82 .181 0 r
F
.50159 .44514 m .50182 .45028 L .50113 .45042 L .605 .174 0 r
F
.50232 .44494 m .50182 .45028 L .50159 .44514 L .584 .171 0 r
F
.4994 .45114 m .50026 .45588 L .50018 .45126 L .869 .198 0 r
F
.50232 .44494 m .50261 .45011 L .50182 .45028 L .584 .171 0 r
F
.50315 .44469 m .50261 .45011 L .50232 .44494 L .559 .168 0 r
F
.50447 .43867 m .50522 .44392 L .5041 .44436 L .427 .14 0 r
F
.50555 .43802 m .50522 .44392 L .50447 .43867 L .405 .141 0 r
F
.4994 .45114 m .49947 .4559 L .50026 .45588 L .869 .198 0 r
F
.49899 .45104 m .49947 .4559 L .4994 .45114 L .946 .219 0 r
F
.49899 .45104 m .49907 .4559 L .49947 .4559 L F
.49887 .45095 m .49907 .4559 L .49899 .45104 L 1 .291 0 r
F
.53758 .48855 m .52579 .49366 L .52882 .48656 L 1 1 0 r
F
.54051 .48039 m .53758 .48855 L .52882 .48656 L 1 .906 0 r
F
.5535 .48204 m .53758 .48855 L .54051 .48039 L 1 .935 0 r
F
.49887 .45095 m .49894 .45588 L .49907 .4559 L 1 .291 0 r
F
.49895 .45087 m .49894 .45588 L .49887 .45095 L .444 .12 0 r
F
.50315 .44469 m .50352 .4499 L .50261 .45011 L .559 .168 0 r
F
.5041 .44436 m .50352 .4499 L .50315 .44469 L .535 .166 0 r
F
.49895 .45087 m .49903 .45585 L .49894 .45588 L .444 .12 0 r
F
.49918 .45079 m .49903 .45585 L .49895 .45087 L .647 .174 0 r
F
.451 .55631 m .44418 .56969 L .43527 .56012 L .511 .428 0 r
F
.451 .55631 m .45744 .56479 L .44418 .56969 L F
.49918 .45079 m .49927 .45582 L .49903 .45585 L .647 .174 0 r
F
.49954 .45071 m .49927 .45582 L .49918 .45079 L .694 .186 0 r
F
.42082 .38822 m .42667 .38389 L .44906 .38982 L .301 .356 0 r
F
.38739 .38364 m .42667 .38389 L .42082 .38822 L .393 .411 0 r
F
.55566 .4724 m .5535 .48204 L .54051 .48039 L 1 .838 0 r
F
.57428 .47302 m .5535 .48204 L .55566 .4724 L .894 .85 0 r
F
.49954 .45071 m .49963 .45577 L .49927 .45582 L .694 .186 0 r
F
.49998 .45062 m .49963 .45577 L .49954 .45071 L .707 .19 0 r
F
.50537 .43186 m .50684 .43712 L .50555 .43802 L .277 .11 0 r
F
.5064 .43056 m .50684 .43712 L .50537 .43186 L .269 .123 0 r
F
.50432 .42544 m .5064 .43056 L .50537 .43186 L .106 .074 0 r
F
.49998 .45062 m .50009 .45571 L .49963 .45577 L .707 .19 0 r
F
.50052 .45053 m .50009 .45571 L .49998 .45062 L .707 .192 0 r
F
.5041 .44436 m .50459 .44962 L .50352 .4499 L .535 .166 0 r
F
.50522 .44392 m .50459 .44962 L .5041 .44436 L .513 .166 0 r
F
.50555 .43802 m .50655 .44334 L .50522 .44392 L .405 .141 0 r
F
.50684 .43712 m .50655 .44334 L .50555 .43802 L .391 .147 0 r
F
.50052 .45053 m .50064 .45564 L .50009 .45571 L .707 .192 0 r
F
.50113 .45042 m .50064 .45564 L .50052 .45053 L .697 .192 0 r
F
.50477 .42362 m .5064 .43056 L .50432 .42544 L .12 .103 0 r
F
.50195 .41877 m .50477 .42362 L .50432 .42544 L 0 .043 0 r
F
.51743 .50679 m .51049 .50989 L .51408 .50413 L 1 1 0 r
F
.51743 .50679 m .51248 .51272 L .51049 .50989 L F
.52193 .50042 m .51743 .50679 L .51408 .50413 L F
.50113 .45042 m .50128 .45556 L .50064 .45564 L .697 .192 0 r
F
.50182 .45028 m .50128 .45556 L .50113 .45042 L .683 .191 0 r
F
.44906 .38982 m .47023 .39475 L .4649 .39407 L .163 .303 0 r
F
.52193 .50042 m .51408 .50413 L .51733 .49806 L 1 1 0 r
F
.52579 .49366 m .52193 .50042 L .51733 .49806 L F
.50182 .45028 m .50201 .45545 L .50128 .45556 L .683 .191 0 r
F
.50261 .45011 m .50201 .45545 L .50182 .45028 L .666 .19 0 r
F
.44346 .33758 m .41293 .34102 L .42437 .32773 L 1 .922 0 r
F
.45406 .32781 m .44346 .33758 L .42437 .32773 L 1 .983 0 r
F
.50522 .44392 m .50586 .44925 L .50459 .44962 L .513 .166 0 r
F
.50655 .44334 m .50586 .44925 L .50522 .44392 L .498 .17 0 r
F
.50261 .45011 m .50285 .45532 L .50201 .45545 L .666 .19 0 r
F
.50352 .4499 m .50285 .45532 L .50261 .45011 L .647 .189 0 r
F
.51248 .51272 m .50673 .51532 L .51049 .50989 L .959 .735 0 r
F
.51248 .51272 m .50729 .5182 L .50673 .51532 L F
.50129 .41633 m .50477 .42362 L .50195 .41877 L 0 .097 0 r
F
.49764 .41195 m .50129 .41633 L .50195 .41877 L 0 .037 0 r
F
.51396 .60074 m .5333 .60932 L .52128 .60661 L 0 .17 0 r
F
.50433 .59662 m .51396 .60074 L .52128 .60661 L 0 .195 0 r
F
.63622 .45765 m .63443 .47509 L .59969 .47388 L .694 .76 0 r
F
.68574 .45462 m .63443 .47509 L .63622 .45765 L .65 .734 0 r
F
.46731 .20966 m .49717 .23292 L .47839 .23085 L .507 .522 0 r
F
.4938 .5314 m .49252 .53203 L .49709 .52783 L .385 .387 0 r
F
.4938 .5314 m .48779 .53499 L .49252 .53203 L F
.49252 .53203 m .49319 .534 L .49594 .52988 L 0 0 0 r
F
.49252 .53203 m .49594 .52988 L .49604 .52974 L F
.48779 .53499 m .48749 .53517 L .49252 .53203 L .385 .387 0 r
F
.48316 .76741 m .506 .78129 L .47947 .77564 L .121 .284 0 r
F
.46382 .76063 m .47947 .77564 L .45342 .76869 L .206 .301 0 r
F
.46382 .76063 m .48316 .76741 L .47947 .77564 L F
.50352 .4499 m .50383 .45515 L .50285 .45532 L .647 .189 0 r
F
.50459 .44962 m .50383 .45515 L .50352 .4499 L .629 .19 0 r
F
.52579 .49366 m .51733 .49806 L .52011 .4917 L 1 1 0 r
F
.52882 .48656 m .52579 .49366 L .52011 .4917 L 1 .967 0 r
F
.50684 .43712 m .50819 .44254 L .50655 .44334 L .391 .147 0 r
F
.5084 .43591 m .50819 .44254 L .50684 .43712 L .387 .159 0 r
F
.5064 .43056 m .5084 .43591 L .50684 .43712 L .269 .123 0 r
F
.49927 .45582 m .49922 .45693 L .49903 .45585 L 1 .248 0 r
F
.49922 .45693 m .49904 .46086 L .49903 .45772 L F
.49907 .4559 m .49905 .45764 L .49915 .4572 L .479 .124 0 r
F
.49922 .45693 m .49903 .45772 L .49903 .45585 L 1 .248 0 r
F
.49922 .45693 m .4993 .46087 L .49904 .46086 L F
.49927 .45582 m .49927 .45649 L .49922 .45693 L F
.49927 .45649 m .4993 .46087 L .49922 .45693 L F
.49916 .45736 m .49902 .46078 L .49938 .46068 L .479 .124 0 r
F
.49915 .4572 m .49914 .45754 L .49916 .45736 L F
.49914 .45754 m .49902 .46078 L .49916 .45736 L F
.49905 .45764 m .49902 .46078 L .49915 .4572 L F
.49899 .45761 m .49904 .46086 L .49893 .46084 L 1 .373 0 r
F
.49897 .45771 m .49905 .4573 L .49907 .4559 L .2 .028 0 r
F
.49903 .45585 m .49903 .45741 L .49899 .45761 L 1 .373 0 r
F
.49903 .45741 m .49904 .46086 L .49899 .45761 L F
.49894 .45588 m .49899 .45742 L .49907 .4559 L .2 .028 0 r
F
.49903 .45585 m .49899 .45761 L .49894 .45588 L 1 .373 0 r
F
.49899 .45761 m .49893 .46084 L .49894 .45588 L F
.49894 .45588 m .49897 .45771 L .49899 .45742 L .2 .028 0 r
F
.49897 .45771 m .49902 .46078 L .49905 .4573 L F
.50459 .44962 m .50499 .45493 L .50383 .45515 L .629 .19 0 r
F
.50586 .44925 m .50499 .45493 L .50459 .44962 L .615 .193 0 r
F
.49894 .45588 m .49893 .46084 L .49902 .46078 L .2 .028 0 r
F
.50655 .44334 m .50742 .44876 L .50586 .44925 L .498 .17 0 r
F
.50819 .44254 m .50742 .44876 L .50655 .44334 L .489 .178 0 r
F
.49512 .40882 m .50129 .41633 L .49764 .41195 L 0 .119 0 r
F
.50761 .42878 m .5084 .43591 L .5064 .43056 L .277 .146 0 r
F
.50477 .42362 m .50761 .42878 L .5064 .43056 L .12 .103 0 r
F
.50586 .44925 m .5064 .45465 L .50499 .45493 L .615 .193 0 r
F
.50742 .44876 m .5064 .45465 L .50586 .44925 L .605 .199 0 r
F
.50729 .5182 m .50296 .52043 L .50673 .51532 L .779 .485 0 r
F
.50729 .5182 m .50209 .52323 L .50296 .52043 L F
.75711 .64721 m .73538 .66866 L .67642 .66131 L .548 .606 0 r
F
.38179 .33058 m .37159 .34869 L .32438 .33942 L .782 .823 0 r
F
.41293 .34102 m .37159 .34869 L .38179 .33058 L .857 .845 0 r
F
.54051 .48039 m .52882 .48656 L .5309 .47919 L 1 .906 0 r
F
.54199 .47196 m .54051 .48039 L .5309 .47919 L 1 .792 0 r
F
.55566 .4724 m .54051 .48039 L .54199 .47196 L 1 .838 0 r
F
.62993 .22729 m .60991 .26703 L .59342 .25011 L .643 .669 0 r
F
.62993 .22729 m .65239 .24971 L .60991 .26703 L F
.52882 .48656 m .52011 .4917 L .52228 .48511 L 1 .967 0 r
F
.5309 .47919 m .52882 .48656 L .52228 .48511 L 1 .839 0 r
F
.59967 .681 m .56051 .68284 L .57618 .67351 L .626 .703 0 r
F
.61797 .66908 m .59967 .681 L .57618 .67351 L .64 .741 0 r
F
.50819 .44254 m .50937 .44809 L .50742 .44876 L .489 .178 0 r
F
.51025 .44146 m .50937 .44809 L .50819 .44254 L .487 .192 0 r
F
.5084 .43591 m .51025 .44146 L .50819 .44254 L .387 .159 0 r
F
.54791 .22366 m .55289 .25431 L .53543 .24475 L .58 .584 0 r
F
.54791 .22366 m .57242 .23543 L .55289 .25431 L F
.60047 .45984 m .59969 .47388 L .57428 .47302 L .754 .777 0 r
F
.63622 .45765 m .59969 .47388 L .60047 .45984 L .694 .76 0 r
F
.50742 .44876 m .50813 .45427 L .5064 .45465 L .605 .199 0 r
F
.50937 .44809 m .50813 .45427 L .50742 .44876 L .601 .211 0 r
F
.50517 .42112 m .50761 .42878 L .50477 .42362 L .161 .143 0 r
F
.50129 .41633 m .50517 .42112 L .50477 .42362 L 0 .097 0 r
F
.5029 .7732 m .53216 .7857 L .506 .78129 L .038 .266 0 r
F
.48316 .76741 m .5029 .7732 L .506 .78129 L .121 .284 0 r
F
.44558 .75284 m .45342 .76869 L .42872 .7604 L .287 .328 0 r
F
.44558 .75284 m .46382 .76063 L .45342 .76869 L F
.51036 .43424 m .51025 .44146 L .5084 .43591 L .393 .18 0 r
F
.50761 .42878 m .51036 .43424 L .5084 .43591 L .277 .146 0 r
F
.4993 .46087 m .49898 .4659 L .49904 .46086 L 1 .326 0 r
F
.4993 .46087 m .49928 .46595 L .49898 .4659 L F
.49968 .46085 m .49928 .46595 L .4993 .46087 L 1 .269 0 r
F
.49904 .46086 m .49882 .46582 L .49893 .46084 L 1 .463 0 r
F
.49904 .46086 m .49898 .4659 L .49882 .46582 L F
.49968 .46085 m .49969 .46596 L .49928 .46595 L 1 .269 0 r
F
.50016 .46083 m .49969 .46596 L .49968 .46085 L .977 .247 0 r
F
.49893 .46084 m .49885 .4657 L .49902 .46078 L 0 0 0 r
F
.49893 .46084 m .49882 .46582 L .49885 .4657 L F
.50016 .46083 m .50019 .46596 L .49969 .46596 L .977 .247 0 r
F
.50073 .46078 m .50019 .46596 L .50016 .46083 L .919 .237 0 r
F
.3906 .55499 m .38302 .54994 L .41741 .54861 L .312 .374 0 r
F
.50073 .46078 m .50078 .46595 L .50019 .46596 L .919 .237 0 r
F
.50139 .46073 m .50078 .46595 L .50073 .46078 L .888 .232 0 r
F
.49902 .46078 m .49913 .46551 L .49938 .46068 L .144 .001 0 r
F
.49902 .46078 m .49885 .4657 L .49913 .46551 L F
.50139 .46073 m .50146 .46592 L .50078 .46595 L .888 .232 0 r
F
.50215 .46065 m .50146 .46592 L .50139 .46073 L .871 .232 0 r
F
.50752 .30367 m .49487 .29252 L .51412 .28952 L .843 .951 0 r
F
.50752 .30367 m .49383 .30719 L .49487 .29252 L F
.49938 .46068 m .49974 .46524 L .50011 .46053 L .307 .054 0 r
F
.49938 .46068 m .49913 .46551 L .49974 .46524 L F
.50937 .44809 m .51033 .45376 L .50813 .45427 L .601 .211 0 r
F
.51185 .44719 m .51033 .45376 L .50937 .44809 L .603 .23 0 r
F
.51025 .44146 m .51185 .44719 L .50937 .44809 L .487 .192 0 r
F
.50215 .46065 m .50224 .46588 L .50146 .46592 L .871 .232 0 r
F
.50303 .46056 m .50224 .46588 L .50215 .46065 L .864 .234 0 r
F
.50303 .46056 m .50314 .46583 L .50224 .46588 L F
.50406 .46044 m .50314 .46583 L .50303 .46056 L .863 .239 0 r
F
.50011 .46053 m .50082 .46484 L .50134 .46031 L .361 .065 0 r
F
.50011 .46053 m .49974 .46524 L .50082 .46484 L F
.48685 .58127 m .49425 .59178 L .48413 .58617 L .044 .188 0 r
F
.4797 .57511 m .48413 .58617 L .47436 .57979 L .196 .218 0 r
F
.4797 .57511 m .48685 .58127 L .48413 .58617 L F
.37516 .73064 m .39442 .72214 L .41052 .72268 L .267 .368 0 r
F
.37516 .73064 m .35243 .72791 L .39442 .72214 L F
.57456 .46143 m .57428 .47302 L .55566 .4724 L .831 .774 0 r
F
.60047 .45984 m .57428 .47302 L .57456 .46143 L .754 .777 0 r
F
.50406 .46044 m .5042 .46576 L .50314 .46583 L .863 .239 0 r
F
.50529 .46029 m .5042 .46576 L .50406 .46044 L .867 .246 0 r
F
.42437 .32773 m .41293 .34102 L .38179 .33058 L .889 .894 0 r
F
.47311 .5684 m .47436 .57979 L .46534 .57265 L .319 .252 0 r
F
.47311 .5684 m .4797 .57511 L .47436 .57979 L F
.31102 .52415 m .25179 .54835 L .24161 .52192 L .596 .675 0 r
F
.31102 .52415 m .31658 .54482 L .25179 .54835 L F
.51733 .49806 m .51147 .50219 L .51382 .49634 L 1 1 0 r
F
.51733 .49806 m .51408 .50413 L .51147 .50219 L F
.52011 .4917 m .51733 .49806 L .51382 .49634 L 1 .995 0 r
F
.5309 .47919 m .52228 .48511 L .52376 .47834 L 1 .839 0 r
F
.53192 .47166 m .5309 .47919 L .52376 .47834 L 1 .718 0 r
F
.54199 .47196 m .5309 .47919 L .53192 .47166 L 1 .792 0 r
F
.50016 .41295 m .50517 .42112 L .50129 .41633 L .07 .158 0 r
F
.49512 .40882 m .50016 .41295 L .50129 .41633 L 0 .119 0 r
F
.47288 .54201 m .47767 .54138 L .48203 .53847 L 0 0 0 r
F
.47288 .54201 m .4668 .54401 L .47767 .54138 L F
.51288 .43997 m .51185 .44719 L .51025 .44146 L .493 .216 0 r
F
.51036 .43424 m .51288 .43997 L .51025 .44146 L .393 .18 0 r
F
.50134 .46031 m .50254 .46428 L .50327 .45998 L .375 .057 0 r
F
.50134 .46031 m .50082 .46484 L .50254 .46428 L F
.50529 .46029 m .50547 .46569 L .5042 .46576 L .867 .246 0 r
F
.50679 .4601 m .50547 .46569 L .50529 .46029 L .875 .258 0 r
F
.52011 .4917 m .51382 .49634 L .51581 .49029 L 1 .995 0 r
F
.52228 .48511 m .52011 .4917 L .51581 .49029 L 1 .876 0 r
F
.50908 .42632 m .51036 .43424 L .50761 .42878 L .302 .177 0 r
F
.50517 .42112 m .50908 .42632 L .50761 .42878 L .161 .143 0 r
F
.51408 .50413 m .50888 .50782 L .51147 .50219 L 1 .956 0 r
F
.51408 .50413 m .51049 .50989 L .50888 .50782 L F
.50679 .4601 m .50702 .46559 L .50547 .46569 L .875 .258 0 r
F
.50865 .45984 m .50702 .46559 L .50679 .4601 L .887 .275 0 r
F
.54753 .29036 m .54899 .27029 L .57071 .2745 L .664 .748 0 r
F
.54753 .29036 m .53197 .28887 L .54899 .27029 L F
.51185 .44719 m .51315 .45306 L .51033 .45376 L .603 .23 0 r
F
.50327 .45998 m .50513 .46348 L .50616 .45951 L .366 .035 0 r
F
.50327 .45998 m .50254 .46428 L .50513 .46348 L F
.52228 .48511 m .51581 .49029 L .51737 .48407 L 1 .876 0 r
F
.52376 .47834 m .52228 .48511 L .51737 .48407 L 1 .749 0 r
F
.45406 .32781 m .42437 .32773 L .43906 .31586 L 1 .983 0 r
F
.4664 .31935 m .45406 .32781 L .43906 .31586 L 1 1 0 r
F
.64408 .27747 m .6868 .23733 L .70742 .26001 L .592 .676 0 r
F
.64408 .27747 m .62812 .26332 L .6868 .23733 L F
.50865 .45984 m .50896 .46547 L .50702 .46559 L .887 .275 0 r
F
.51102 .45951 m .50896 .46547 L .50865 .45984 L .9 .299 0 r
F
.55571 .46258 m .55566 .4724 L .54199 .47196 L .917 .744 0 r
F
.57456 .46143 m .55566 .4724 L .55571 .46258 L .831 .774 0 r
F
.51508 .44595 m .51315 .45306 L .51185 .44719 L .61 .26 0 r
F
.51288 .43997 m .51508 .44595 L .51185 .44719 L .493 .216 0 r
F
.48749 .53517 m .48858 .53588 L .49252 .53203 L 0 0 0 r
F
.48749 .53517 m .48203 .53847 L .48858 .53588 L F
.49969 .46596 m .49921 .47105 L .49928 .46595 L 1 .309 0 r
F
.49969 .46596 m .49965 .4711 L .49921 .47105 L F
.50019 .46596 m .49965 .4711 L .49969 .46596 L 1 .276 0 r
F
.50019 .46596 m .50018 .47112 L .49965 .4711 L F
.50078 .46595 m .50018 .47112 L .50019 .46596 L 1 .261 0 r
F
.49427 .58686 m .50433 .59662 L .49425 .59178 L 0 .15 0 r
F
.48685 .58127 m .49427 .58686 L .49425 .59178 L .044 .188 0 r
F
.50078 .46595 m .50079 .47113 L .50018 .47112 L 1 .261 0 r
F
.50146 .46592 m .50079 .47113 L .50078 .46595 L .988 .255 0 r
F
.49928 .46595 m .49886 .47097 L .49898 .4659 L 1 .38 0 r
F
.49928 .46595 m .49921 .47105 L .49886 .47097 L F
.50146 .46592 m .50149 .47113 L .50079 .47113 L .988 .255 0 r
F
.50224 .46588 m .50149 .47113 L .50146 .46592 L .974 .255 0 r
F
.49898 .4659 m .49864 .47085 L .49882 .46582 L 1 .478 0 r
F
.49898 .4659 m .49886 .47097 L .49864 .47085 L F
.50224 .46588 m .50228 .47113 L .50149 .47113 L .974 .255 0 r
F
.50314 .46583 m .50228 .47113 L .50224 .46588 L .975 .259 0 r
F
.56206 .61687 m .57367 .61664 L .60315 .62215 L .076 .296 0 r
F
.5437 .61126 m .57367 .61664 L .56206 .61687 L 0 .233 0 r
F
.5333 .60932 m .5437 .61126 L .56206 .61687 L 0 .238 0 r
F
.51049 .50989 m .50616 .51322 L .50888 .50782 L 1 .654 0 r
F
.51049 .50989 m .50673 .51532 L .50616 .51322 L F
.50314 .46583 m .50319 .47112 L .50228 .47113 L .975 .259 0 r
F
.5042 .46576 m .50319 .47112 L .50314 .46583 L .987 .268 0 r
F
.49882 .46582 m .49864 .47085 L .49858 .47067 L .899 .343 0 r
F
.49882 .46582 m .49858 .47067 L .49885 .4657 L F
.51102 .45951 m .51142 .46532 L .50896 .46547 L .9 .299 0 r
F
.51408 .45906 m .51142 .46532 L .51102 .45951 L .913 .333 0 r
F
.50616 .45951 m .50895 .46237 L .51038 .45884 L .332 0 0 r
F
.50616 .45951 m .50513 .46348 L .50895 .46237 L F
.5042 .46576 m .50426 .47111 L .50319 .47112 L .987 .268 0 r
F
.50547 .46569 m .50426 .47111 L .5042 .46576 L 1 .281 0 r
F
.49383 .21062 m .51652 .23756 L .49717 .23292 L .527 .539 0 r
F
.46731 .20966 m .49383 .21062 L .49717 .23292 L .507 .522 0 r
F
.52376 .47834 m .51737 .48407 L .51841 .47773 L 1 .749 0 r
F
.52446 .47145 m .52376 .47834 L .51841 .47773 L 1 .632 0 r
F
.53192 .47166 m .52376 .47834 L .52446 .47145 L 1 .718 0 r
F
.51286 .43194 m .51288 .43997 L .51036 .43424 L .408 .211 0 r
F
.50908 .42632 m .51286 .43194 L .51036 .43424 L .302 .177 0 r
F
.49885 .4657 m .49874 .4704 L .49913 .46551 L 0 0 0 r
F
.49885 .4657 m .49858 .47067 L .49874 .4704 L F
.50547 .46569 m .50554 .4711 L .50426 .47111 L 1 .281 0 r
F
.50702 .46559 m .50554 .4711 L .50547 .46569 L 1 .299 0 r
F
.54194 .46343 m .54199 .47196 L .53192 .47166 L 1 .686 0 r
F
.55571 .46258 m .54199 .47196 L .54194 .46343 L .917 .744 0 r
F
.51508 .44595 m .51684 .45212 L .51315 .45306 L .61 .26 0 r
F
.46737 .56118 m .46534 .57265 L .45744 .56479 L .416 .299 0 r
F
.46737 .56118 m .47311 .5684 L .46534 .57265 L F
.50702 .46559 m .5071 .47111 L .50554 .4711 L 1 .299 0 r
F
.50896 .46547 m .5071 .47111 L .50702 .46559 L 1 .323 0 r
F
.49913 .46551 m .49918 .47002 L .49974 .46524 L 0 0 0 r
F
.49913 .46551 m .49874 .4704 L .49918 .47002 L F
.49138 .40448 m .50016 .41295 L .49512 .40882 L .044 .195 0 r
F
.48517 .40143 m .49138 .40448 L .49512 .40882 L 0 .171 0 r
F
.38739 .38364 m .39491 .37555 L .42667 .38389 L .393 .411 0 r
F
.34032 .37724 m .39491 .37555 L .38739 .38364 L .45 .469 0 r
F
.50896 .46547 m .50904 .47112 L .5071 .47111 L 1 .323 0 r
F
.51142 .46532 m .50904 .47112 L .50896 .46547 L 1 .356 0 r
F
.44906 .38982 m .45632 .38879 L .47023 .39475 L .163 .303 0 r
F
.42667 .38389 m .45632 .38879 L .44906 .38982 L .301 .35 0 r
F
.53182 .46405 m .53192 .47166 L .52446 .47145 L 1 .61 0 r
F
.54194 .46343 m .53192 .47166 L .53182 .46405 L 1 .686 0 r
F
.51408 .45906 m .5146 .46512 L .51142 .46532 L .913 .333 0 r
F
.51809 .45844 m .5146 .46512 L .51408 .45906 L .922 .38 0 r
F
.51142 .46532 m .51151 .47115 L .50904 .47112 L 1 .356 0 r
F
.5146 .46512 m .51151 .47115 L .51142 .46532 L 1 .401 0 r
F
.66028 .62322 m .73866 .61695 L .72154 .62902 L .297 .367 0 r
F
.49974 .46524 m .50002 .46948 L .50082 .46484 L .118 0 0 r
F
.49974 .46524 m .49918 .47002 L .50002 .46948 L F
.5055 .41765 m .50908 .42632 L .50517 .42112 L .22 .189 0 r
F
.50016 .41295 m .5055 .41765 L .50517 .42112 L .07 .158 0 r
F
.52121 .21529 m .53543 .24475 L .51652 .23756 L .551 .559 0 r
F
.52121 .21529 m .54791 .22366 L .53543 .24475 L F
.51737 .48407 m .51253 .48927 L .51364 .48333 L 1 .772 0 r
F
.51737 .48407 m .51581 .49029 L .51253 .48927 L F
.51841 .47773 m .51737 .48407 L .51364 .48333 L 1 .656 0 r
F
.51633 .43793 m .51508 .44595 L .51288 .43997 L .505 .253 0 r
F
.51286 .43194 m .51633 .43793 L .51288 .43997 L .408 .211 0 r
F
.52446 .47145 m .51841 .47773 L .51889 .4713 L 1 .632 0 r
F
.52435 .46451 m .52446 .47145 L .51889 .4713 L 1 .53 0 r
F
.53182 .46405 m .52446 .47145 L .52435 .46451 L 1 .61 0 r
F
.51038 .45884 m .51446 .46081 L .51644 .4579 L .263 0 0 r
F
.51038 .45884 m .50895 .46237 L .51446 .46081 L F
.51841 .47773 m .51364 .48333 L .51437 .47729 L 1 .656 0 r
F
.51889 .4713 m .51841 .47773 L .51437 .47729 L 1 .55 0 r
F
.5146 .46512 m .5147 .47121 L .51151 .47115 L 1 .401 0 r
F
.51878 .46486 m .5147 .47121 L .5146 .46512 L 1 .458 0 r
F
.51809 .45844 m .51878 .46486 L .5146 .46512 L .922 .38 0 r
F
.51581 .49029 m .5111 .4951 L .51253 .48927 L 1 .883 0 r
F
.51581 .49029 m .51382 .49634 L .5111 .4951 L F
.51889 .4713 m .51437 .47729 L .5147 .47121 L 1 .55 0 r
F
.51878 .46486 m .51889 .4713 L .5147 .47121 L 1 .458 0 r
F
.52435 .46451 m .51889 .4713 L .51878 .46486 L 1 .53 0 r
F
.50673 .51532 m .50344 .51839 L .50616 .51322 L .805 .456 0 r
F
.50673 .51532 m .50296 .52043 L .50344 .51839 L F
.5147 .47121 m .51129 .47699 L .51151 .47115 L 1 .48 0 r
F
.5147 .47121 m .51437 .47729 L .51129 .47699 L F
.52426 .69805 m .50629 .6966 L .52045 .69073 L .574 .509 0 r
F
.52426 .69805 m .50504 .70388 L .50629 .6966 L F
.54298 .69103 m .52426 .69805 L .52045 .69073 L .625 .615 0 r
F
.52343 .45762 m .51878 .46486 L .51809 .45844 L .921 .442 0 r
F
.52343 .45762 m .52435 .46451 L .51878 .46486 L F
.51933 .44425 m .51684 .45212 L .51508 .44595 L .619 .305 0 r
F
.51633 .43793 m .51933 .44425 L .51508 .44595 L .505 .253 0 r
F
.51151 .47115 m .50889 .47678 L .50904 .47112 L 1 .423 0 r
F
.51151 .47115 m .51129 .47699 L .50889 .47678 L F
.50082 .46484 m .50142 .46871 L .50254 .46428 L .163 0 0 r
F
.50082 .46484 m .50002 .46948 L .50142 .46871 L F
.50079 .47113 m .50014 .47631 L .50018 .47112 L 1 .284 0 r
F
.50079 .47113 m .50077 .47634 L .50014 .47631 L F
.50149 .47113 m .50077 .47634 L .50079 .47113 L 1 .277 0 r
F
.50149 .47113 m .50147 .47637 L .50077 .47634 L F
.50228 .47113 m .50147 .47637 L .50149 .47113 L 1 .279 0 r
F
.51382 .49634 m .50941 .50079 L .5111 .4951 L 1 .944 0 r
F
.51382 .49634 m .51147 .50219 L .50941 .50079 L F
.50228 .47113 m .50227 .47639 L .50147 .47637 L 1 .279 0 r
F
.50319 .47112 m .50227 .47639 L .50228 .47113 L 1 .286 0 r
F
.50018 .47112 m .49958 .47626 L .49965 .4711 L 1 .302 0 r
F
.50018 .47112 m .50014 .47631 L .49958 .47626 L F
.50904 .47112 m .50701 .47663 L .5071 .47111 L 1 .379 0 r
F
.50904 .47112 m .50889 .47678 L .50701 .47663 L F
.50319 .47112 m .50318 .47642 L .50227 .47639 L 1 .286 0 r
F
.50426 .47111 m .50318 .47642 L .50319 .47112 L 1 .3 0 r
F
.50426 .47111 m .50423 .47647 L .50318 .47642 L F
.50554 .4711 m .50423 .47647 L .50426 .47111 L 1 .319 0 r
F
.49709 .52783 m .49252 .53203 L .49604 .52974 L 0 0 0 r
F
.5071 .47111 m .50548 .47653 L .50554 .4711 L 1 .345 0 r
F
.5071 .47111 m .50701 .47663 L .50548 .47653 L F
.50554 .4711 m .50548 .47653 L .50423 .47647 L 1 .319 0 r
F
.49965 .4711 m .4991 .47619 L .49921 .47105 L 1 .339 0 r
F
.49965 .4711 m .49958 .47626 L .4991 .47619 L F
.49383 .30719 m .47525 .29798 L .49487 .29252 L .93 1 0 r
F
.49383 .30719 m .47989 .31243 L .47525 .29798 L F
.49921 .47105 m .49869 .47609 L .49886 .47097 L 1 .409 0 r
F
.49921 .47105 m .4991 .47619 L .49869 .47609 L F
.51933 .44425 m .52173 .45083 L .51684 .45212 L .619 .305 0 r
F
.51437 .47729 m .51077 .48279 L .51129 .47699 L 1 .571 0 r
F
.51437 .47729 m .51364 .48333 L .51077 .48279 L F
.49886 .47097 m .49839 .47593 L .49864 .47085 L 1 .488 0 r
F
.49886 .47097 m .49869 .47609 L .49839 .47593 L F
.49864 .47085 m .49822 .4757 L .49858 .47067 L 1 .389 0 r
F
.49864 .47085 m .49839 .47593 L .49822 .4757 L F
.49383 .21062 m .52121 .21529 L .51652 .23756 L .527 .539 0 r
F
.5306 .45648 m .52435 .46451 L .52343 .45762 L .903 .516 0 r
F
.5306 .45648 m .53182 .46405 L .52435 .46451 L F
.60315 .62215 m .61509 .61892 L .66028 .62322 L .202 .34 0 r
F
.57367 .61664 m .61509 .61892 L .60315 .62215 L .076 .301 0 r
F
.47734 .39614 m .49138 .40448 L .48517 .40143 L .094 .246 0 r
F
.47023 .39475 m .47734 .39614 L .48517 .40143 L .014 .239 0 r
F
.29636 .7356 m .32015 .7286 L .35243 .72791 L .276 .366 0 r
F
.32015 .7286 m .32215 .72801 L .3246 .728 L F
.32015 .7286 m .3246 .728 L .35243 .72791 L F
.36061 .71454 m .36696 .72232 L .3423 .72563 L .503 .544 0 r
F
.34056 .72577 m .3423 .72563 L .34035 .72589 L F
.36061 .71454 m .3423 .72563 L .34056 .72577 L F
.35243 .72791 m .3423 .72563 L .36794 .72352 L .224 .354 0 r
F
.37885 .72245 m .36794 .72352 L .36061 .71454 L .53 .571 0 r
F
.37372 .72316 m .38751 .72138 L .39442 .72214 L .224 .354 0 r
F
.37272 .72321 m .38043 .72226 L .37372 .72316 L F
.38043 .72226 m .38751 .72138 L .37372 .72316 L F
.35243 .72791 m .37272 .72321 L .39442 .72214 L F
.38043 .72226 m .40408 .72375 L .37136 .72772 L .53 .571 0 r
F
.3967 .71244 m .40127 .71944 L .38719 .72134 L F
.3967 .71244 m .38719 .72134 L .38119 .7218 L F
.39442 .72214 m .38719 .72134 L .40179 .72023 L .148 .331 0 r
F
.42327 .7109 m .41019 .71966 L .3967 .71244 L .564 .575 0 r
F
.39442 .72214 m .40997 .71969 L .42551 .71785 L .148 .331 0 r
F
.40997 .71969 m .40999 .71969 L .41002 .71969 L F
.40997 .71969 m .41002 .71969 L .42551 .71785 L F
.40999 .71969 m .4207 .71824 L .42551 .71785 L F
.43031 .72226 m .41052 .72268 L .43696 .7167 L .276 .373 0 r
F
.41052 .72268 m .42551 .71785 L .43696 .7167 L .208 .352 0 r
F
.41052 .72268 m .39442 .72214 L .42551 .71785 L F
.41019 .71966 m .4284 .72081 L .40408 .72375 L .564 .575 0 r
F
.41136 .71888 m .42025 .71828 L .41019 .71966 L F
.41019 .71966 m .41015 .71967 L .3967 .71244 L F
.41017 .71968 m .40179 .72023 L .3967 .71244 L F
.40999 .71969 m .41754 .7185 L .4207 .71824 L .148 .331 0 r
F
.43031 .72226 m .43696 .7167 L .45129 .71488 L .276 .373 0 r
F
.42551 .71785 m .42025 .71828 L .42686 .71783 L 0 0 0 r
F
.43283 .71742 m .4284 .72081 L .42686 .71783 L .601 .541 0 r
F
.43283 .71742 m .44643 .71865 L .4284 .72081 L F
.43727 .71712 m .43283 .71742 L .43786 .71708 L 0 0 0 r
F
.42551 .71785 m .42686 .71783 L .43727 .71712 L F
.45129 .71488 m .43696 .7167 L .45648 .71225 L .216 .355 0 r
F
.43696 .7167 m .44832 .71468 L .45648 .71225 L .121 .322 0 r
F
.43696 .7167 m .42551 .71785 L .44832 .71468 L F
.42551 .71785 m .43786 .71708 L .44832 .71468 L 0 0 0 r
F
.44443 .71616 m .44558 .71656 L .43786 .71708 L .601 .541 0 r
F
.44832 .71468 m .44443 .71616 L .44539 .7161 L .096 0 0 r
F
.4496 .7158 m .44643 .71865 L .44539 .7161 L .634 .476 0 r
F
.4496 .7158 m .45979 .71706 L .44643 .71865 L F
.45709 .71527 m .4496 .7158 L .45808 .71533 L .096 0 0 r
F
.44832 .71468 m .44539 .7161 L .45709 .71527 L F
.46786 .71222 m .45129 .71488 L .46685 .70935 L .317 .387 0 r
F
.45129 .71488 m .45648 .71225 L .46685 .70935 L .216 .355 0 r
F
.46786 .71222 m .46685 .70935 L .47895 .70584 L .317 .387 0 r
F
.46685 .70935 m .45648 .71225 L .47075 .70897 L 0 0 0 r
F
.45648 .71225 m .46492 .71236 L .47075 .70897 L F
.45648 .71225 m .44832 .71468 L .46492 .71236 L F
.462 .71467 m .46971 .71589 L .45979 .71706 L .656 .4 0 r
F
.44832 .71468 m .45773 .71531 L .46492 .71236 L .096 0 0 r
F
.45773 .71531 m .45835 .71521 L .46492 .71236 L F
.46211 .71465 m .46971 .71589 L .462 .71467 L .656 .4 0 r
F
.46492 .71236 m .46211 .71465 L .46934 .71437 L .243 0 0 r
F
.47096 .71425 m .4771 .71503 L .46971 .71589 L .665 .333 0 r
F
.47222 .71415 m .47096 .71425 L .4724 .71419 L .243 0 0 r
F
.46492 .71236 m .46934 .71437 L .47222 .71415 L F
.48601 .70858 m .46786 .71222 L .47895 .70584 L .416 .414 0 r
F
.48601 .70858 m .47895 .70584 L .49227 .70162 L F
.47075 .70897 m .47691 .71067 L .48108 .70657 L .125 0 0 r
F
.47075 .70897 m .46492 .71236 L .47691 .71067 L F
.46492 .71236 m .4724 .71419 L .47691 .71067 L .243 0 0 r
F
.47473 .71381 m .47692 .71402 L .4724 .71419 L .665 .333 0 r
F
.47691 .71067 m .47473 .71381 L .47687 .71377 L .369 0 0 r
F
.47793 .71368 m .4771 .71503 L .47687 .71377 L .665 .283 0 r
F
.47793 .71368 m .48265 .7144 L .4771 .71503 L F
.48223 .71332 m .47793 .71368 L .48254 .71361 L .369 0 0 r
F
.48306 .71356 m .48265 .7144 L .48255 .71365 L .663 .249 0 r
F
.48278 .71359 m .48255 .71365 L .48254 .71361 L F
.48306 .71356 m .48255 .71365 L .48278 .71359 L F
.48309 .7135 m .48685 .71393 L .48265 .7144 L F
.47691 .71067 m .48274 .71357 L .48549 .70944 L .369 0 0 r
F
.48274 .71357 m .4828 .71356 L .48549 .70944 L F
.48278 .71359 m .48385 .71329 L .48549 .70944 L F
.50504 .70388 m .48601 .70858 L .49227 .70162 L .504 .443 0 r
F
.48108 .70657 m .48549 .70944 L .48847 .70482 L .246 0 0 r
F
.48108 .70657 m .47691 .71067 L .48549 .70944 L F
.48847 .70482 m .48549 .70944 L .49156 .70856 L .335 0 0 r
F
.48549 .70944 m .49005 .71338 L .49156 .70856 L .458 .007 0 r
F
.49005 .71338 m .49025 .71333 L .49156 .70856 L F
.48847 .70482 m .49156 .70856 L .4937 .70354 L .335 0 0 r
F
.4937 .70354 m .49156 .70856 L .49581 .70792 L .392 .009 0 r
F
.49156 .70856 m .49486 .71318 L .49581 .70792 L .519 .061 0 r
F
.49456 .71277 m .49118 .71334 L .49486 .71318 L F
.49118 .71334 m .49212 .71337 L .49486 .71318 L F
.49156 .70856 m .49026 .7133 L .49456 .71277 L F
.49026 .7133 m .4902 .71351 L .49456 .71277 L F
.49217 .70696 m .49256 .71333 L .49212 .71337 L .663 .213 0 r
F
.49015 .71331 m .49212 .71337 L .49006 .71359 L F
.49217 .70696 m .49212 .71337 L .49015 .71331 L F
.49118 .71334 m .4902 .71351 L .49212 .71337 L .519 .061 0 r
F
.49217 .70696 m .49015 .71331 L .48954 .7071 L .663 .213 0 r
F
.49015 .71331 m .49014 .71335 L .49014 .71331 L F
.49015 .71331 m .49014 .71331 L .48954 .7071 L F
.48549 .70944 m .48382 .71336 L .48598 .71338 L .458 .007 0 r
F
.48549 .70944 m .48708 .71336 L .48972 .71309 L F
.48954 .7071 m .48708 .71336 L .48615 .70729 L .661 .227 0 r
F
.48708 .71336 m .48685 .71393 L .48679 .71338 L F
.48549 .70944 m .48597 .71335 L .48708 .71336 L .458 .007 0 r
F
.48708 .71336 m .49005 .71338 L .48685 .71393 L .661 .227 0 r
F
.49005 .71338 m .49005 .71338 L .48708 .71336 L F
.48597 .71335 m .48598 .71338 L .49005 .71338 L .458 .007 0 r
F
.48598 .71338 m .48603 .7138 L .48976 .71341 L F
.48598 .71338 m .48976 .71341 L .49005 .71338 L F
.48382 .71336 m .48685 .71393 L .48309 .7135 L .663 .249 0 r
F
.48673 .71279 m .48679 .71338 L .48382 .71336 L F
.48679 .71338 m .48685 .71393 L .48382 .71336 L F
.48597 .71335 m .49005 .71338 L .49005 .71338 L .458 .007 0 r
F
.48708 .71336 m .48679 .71338 L .48615 .70729 L .661 .227 0 r
F
.48972 .71309 m .48708 .71336 L .49005 .71338 L .458 .007 0 r
F
.48954 .7071 m .49005 .71338 L .48708 .71336 L .661 .227 0 r
F
.48615 .70729 m .48673 .71279 L .48382 .71336 L .663 .249 0 r
F
.48317 .71335 m .48382 .71336 L .48309 .7135 L F
.48615 .70729 m .48382 .71336 L .48317 .71335 L F
.48598 .71338 m .48356 .71398 L .48603 .7138 L .458 .007 0 r
F
.48382 .71336 m .48356 .71398 L .48598 .71338 L F
.49005 .71338 m .49006 .71359 L .49005 .71338 L .663 .213 0 r
F
.49013 .71337 m .49006 .71359 L .49005 .71338 L F
.49005 .71338 m .48603 .7138 L .4902 .71351 L .458 .007 0 r
F
.49014 .71335 m .49013 .71337 L .49005 .71338 L .663 .213 0 r
F
.49014 .71335 m .49005 .71338 L .48954 .7071 L F
.49005 .71338 m .4902 .71351 L .49025 .71333 L .458 .007 0 r
F
.49005 .71338 m .49006 .71359 L .48853 .71375 L .661 .227 0 r
F
.49005 .71338 m .48853 .71375 L .48685 .71393 L F
.48274 .71357 m .48278 .71359 L .4828 .71356 L .369 0 0 r
F
.48278 .71359 m .48356 .71398 L .48385 .71329 L F
.48278 .71359 m .48254 .71361 L .48281 .7136 L F
.48223 .71332 m .48254 .71361 L .48278 .71359 L F
.48615 .70729 m .48306 .71356 L .48169 .70754 L .663 .249 0 r
F
.48306 .71356 m .48254 .71361 L .48169 .70754 L F
.47691 .71067 m .47687 .71377 L .48223 .71332 L .369 0 0 r
F
.48169 .70754 m .48254 .71361 L .47793 .71368 L .665 .283 0 r
F
.48254 .71361 m .48265 .7144 L .47793 .71368 L F
.48281 .7136 m .47687 .71377 L .48292 .71366 L .369 0 0 r
F
.47793 .71368 m .47687 .71377 L .48281 .7136 L F
.4724 .71419 m .47473 .71381 L .47691 .71067 L .243 0 0 r
F
.48169 .70754 m .47793 .71368 L .47579 .70788 L .665 .283 0 r
F
.47793 .71368 m .47687 .71377 L .47579 .70788 L F
.47682 .71347 m .47687 .71377 L .47473 .71381 L .665 .333 0 r
F
.47687 .71377 m .47692 .71402 L .47473 .71381 L F
.47692 .71402 m .4771 .71503 L .47096 .71425 L F
.48292 .71366 m .47417 .71463 L .48356 .71398 L .369 0 0 r
F
.47473 .71381 m .47417 .71463 L .48292 .71366 L F
.4724 .71419 m .47417 .71463 L .47473 .71381 L .243 0 0 r
F
.47579 .70788 m .47682 .71347 L .47096 .71425 L .665 .333 0 r
F
.47682 .71347 m .4724 .71419 L .47096 .71425 L F
.4724 .71419 m .46934 .71437 L .4726 .71424 L .243 0 0 r
F
.47096 .71425 m .46971 .71589 L .46934 .71437 L .665 .333 0 r
F
.47096 .71425 m .46934 .71437 L .4724 .71419 L .243 0 0 r
F
.47895 .70584 m .46685 .70935 L .47825 .70525 L .268 .368 0 r
F
.46685 .70935 m .47075 .70897 L .47825 .70525 L 0 0 0 r
F
.49227 .70162 m .47932 .70572 L .48705 .70109 L .407 .412 0 r
F
.47932 .70572 m .47895 .70584 L .48705 .70109 L F
.49227 .70162 m .48705 .70109 L .49679 .69642 L F
.49679 .69642 m .48742 .70091 L .49288 .69759 L .388 .398 0 r
F
.48742 .70091 m .48705 .70109 L .49288 .69759 L F
.49679 .69642 m .49288 .69759 L .49997 .69257 L F
.49288 .69759 m .49237 .70003 L .49687 .69515 L 0 0 0 r
F
.49288 .69759 m .49687 .69515 L .497 .69502 L F
.48705 .70109 m .48649 .70223 L .49275 .69768 L F
.48705 .70109 m .49275 .69768 L .49288 .69759 L F
.47895 .70584 m .47825 .70525 L .48705 .70109 L .268 .368 0 r
F
.47825 .70525 m .47075 .70897 L .48108 .70657 L 0 0 0 r
F
.47579 .70788 m .47096 .71425 L .46788 .70833 L .665 .333 0 r
F
.47096 .71425 m .46934 .71437 L .46788 .70833 L F
.46916 .7136 m .46934 .71437 L .46211 .71465 L .656 .4 0 r
F
.46934 .71437 m .46971 .71589 L .46211 .71465 L F
.45808 .71533 m .4592 .71517 L .46492 .71236 L .096 0 0 r
F
.462 .71467 m .45979 .71706 L .4592 .71517 L .656 .4 0 r
F
.4592 .71517 m .46199 .71476 L .46212 .71465 L .096 0 0 r
F
.4592 .71517 m .46212 .71465 L .46492 .71236 L F
.46788 .70833 m .462 .71467 L .45723 .70894 L .656 .4 0 r
F
.462 .71467 m .4592 .71517 L .45723 .70894 L F
.4726 .71424 m .46104 .71553 L .47417 .71463 L .243 0 0 r
F
.46211 .71465 m .46104 .71553 L .4726 .71424 L F
.46788 .70833 m .46916 .7136 L .462 .71467 L .656 .4 0 r
F
.45773 .71531 m .45808 .71533 L .45835 .71521 L .096 0 0 r
F
.4592 .71517 m .45923 .71527 L .45808 .71533 L .634 .476 0 r
F
.45923 .71527 m .45979 .71706 L .4496 .7158 L F
.45808 .71533 m .46104 .71553 L .46199 .71476 L .096 0 0 r
F
.45723 .70894 m .4592 .71517 L .4496 .7158 L .634 .476 0 r
F
.4592 .71517 m .45808 .71533 L .4496 .7158 L F
.45808 .71533 m .44539 .7161 L .45849 .71536 L .096 0 0 r
F
.4496 .7158 m .44539 .7161 L .45808 .71533 L F
.45723 .70894 m .4496 .7158 L .44283 .70977 L .634 .476 0 r
F
.43786 .71708 m .44443 .71616 L .44832 .71468 L 0 0 0 r
F
.4496 .7158 m .44539 .7161 L .44283 .70977 L .634 .476 0 r
F
.44536 .71602 m .44539 .7161 L .44443 .71616 L .601 .541 0 r
F
.44539 .7161 m .44558 .71656 L .44443 .71616 L F
.44558 .71656 m .44643 .71865 L .43283 .71742 L F
.45849 .71536 m .44278 .71678 L .46104 .71553 L .096 0 0 r
F
.44443 .71616 m .44278 .71678 L .45849 .71536 L F
.43786 .71708 m .44278 .71678 L .44443 .71616 L 0 0 0 r
F
.44283 .70977 m .44536 .71602 L .43283 .71742 L .601 .541 0 r
F
.44536 .71602 m .43786 .71708 L .43283 .71742 L F
.43786 .71708 m .42686 .71783 L .43852 .71704 L 0 0 0 r
F
.43283 .71742 m .42686 .71783 L .43786 .71708 L F
.44283 .70977 m .43283 .71742 L .42327 .7109 L .601 .541 0 r
F
.43283 .71742 m .42686 .71783 L .42327 .7109 L F
.42664 .7174 m .4284 .72081 L .41019 .71966 L .564 .575 0 r
F
.43852 .71704 m .41754 .7185 L .44278 .71678 L 0 0 0 r
F
.42025 .71828 m .41754 .7185 L .43852 .71704 L F
.42327 .7109 m .42664 .7174 L .42025 .71828 L .564 .575 0 r
F
.42327 .7109 m .42025 .71828 L .41136 .71888 L F
.41019 .71966 m .41017 .71968 L .41015 .71967 L F
.40999 .71969 m .40179 .72023 L .41097 .71954 L .148 .331 0 r
F
.39442 .72214 m .40179 .72023 L .40999 .71969 L F
.41017 .71968 m .40408 .72375 L .40179 .72023 L .564 .575 0 r
F
.38119 .7218 m .38719 .72134 L .38043 .72226 L .53 .571 0 r
F
.37272 .72321 m .36794 .72352 L .37885 .72245 L F
.3967 .71244 m .37958 .72277 L .36061 .71454 L F
.37272 .72321 m .38286 .72087 L .38751 .72138 L .224 .354 0 r
F
.40127 .71944 m .40408 .72375 L .38043 .72226 L .53 .571 0 r
F
.41097 .71954 m .38286 .72087 L .41754 .7185 L .148 .331 0 r
F
.38719 .72134 m .38286 .72087 L .41097 .71954 L F
.37958 .72277 m .37272 .72321 L .37885 .72245 L .53 .571 0 r
F
.37272 .72321 m .36794 .72352 L .37327 .72309 L .224 .354 0 r
F
.35243 .72791 m .36794 .72352 L .37272 .72321 L F
.37958 .72277 m .37136 .72772 L .36794 .72352 L .53 .571 0 r
F
.36061 .71454 m .34035 .72589 L .31166 .71738 L .503 .544 0 r
F
.32215 .72801 m .3224 .72798 L .32453 .72773 L .276 .366 0 r
F
.3246 .728 m .3423 .72563 L .35243 .72791 L F
.34035 .72589 m .3224 .72798 L .31166 .71738 L .503 .544 0 r
F
.32215 .72801 m .3423 .72563 L .3246 .728 L .276 .366 0 r
F
.34035 .72589 m .32756 .73306 L .3224 .72798 L .503 .544 0 r
F
.32453 .72773 m .34137 .72542 L .3423 .72563 L .276 .366 0 r
F
.3224 .72798 m .34137 .72542 L .32453 .72773 L F
.36696 .72232 m .37136 .72772 L .34035 .72589 L .503 .544 0 r
F
.37327 .72309 m .33547 .72409 L .38286 .72087 L .224 .354 0 r
F
.3423 .72563 m .33547 .72409 L .37327 .72309 L F
.34035 .72589 m .37136 .72772 L .32756 .73306 L .503 .544 0 r
F
.31166 .71738 m .3224 .72798 L .32215 .72801 L .481 .511 0 r
F
.31166 .71738 m .32215 .72801 L .28614 .73113 L F
.31166 .71738 m .28614 .73113 L .24551 .72123 L F
.29636 .7356 m .2819 .7315 L .28614 .73113 L .276 .366 0 r
F
.28614 .73113 m .26008 .73279 L .24551 .72123 L .481 .511 0 r
F
.2819 .7315 m .27117 .72845 L .32215 .72801 L .276 .366 0 r
F
.28614 .73113 m .26936 .74016 L .26008 .73279 L .481 .511 0 r
F
.3186 .72906 m .28614 .73113 L .32215 .72801 L .276 .366 0 r
F
.29636 .7356 m .28614 .73113 L .3186 .72906 L F
.32215 .72801 m .27117 .72845 L .33547 .72409 L F
.28614 .73113 m .32215 .72801 L .28183 .73345 L .481 .511 0 r
F
.28183 .73345 m .32756 .73306 L .26936 .74016 L F
.3224 .72798 m .32756 .73306 L .28183 .73345 L F
.32215 .72801 m .33547 .72409 L .34137 .72542 L .276 .366 0 r
F
.51364 .48333 m .50998 .48854 L .51077 .48279 L 1 .671 0 r
F
.51364 .48333 m .51253 .48927 L .50998 .48854 L F
.4664 .31935 m .43906 .31586 L .45631 .30583 L 1 1 0 r
F
.47989 .31243 m .4664 .31935 L .45631 .30583 L .997 1 0 r
F
.51129 .47699 m .50853 .48241 L .50889 .47678 L 1 .5 0 r
F
.51129 .47699 m .51077 .48279 L .50853 .48241 L F
.49858 .47067 m .49822 .4757 L .49822 .47537 L .757 .312 0 r
F
.49858 .47067 m .49822 .47537 L .49874 .4704 L F
.51147 .50219 m .50755 .50633 L .50941 .50079 L 1 .862 0 r
F
.51147 .50219 m .50888 .50782 L .50755 .50633 L F
.50254 .46428 m .50357 .46763 L .50513 .46348 L .164 0 0 r
F
.50254 .46428 m .50142 .46871 L .50357 .46763 L F
.52273 .60421 m .5437 .61126 L .5333 .60932 L .285 0 0 r
F
.51396 .60074 m .52273 .60421 L .5333 .60932 L 0 .17 0 r
F
.51644 .4579 m .52233 .45862 L .52505 .45659 L .145 0 0 r
F
.51644 .4579 m .51446 .46081 L .52233 .45862 L F
.51091 .42292 m .51286 .43194 L .50908 .42632 L .337 .219 0 r
F
.5055 .41765 m .51091 .42292 L .50908 .42632 L .22 .189 0 r
F
.50889 .47678 m .50676 .48215 L .50701 .47663 L 1 .443 0 r
F
.50889 .47678 m .50853 .48241 L .50676 .48215 L F
.45632 .38879 m .47734 .39614 L .47023 .39475 L .193 .299 0 r
F
.58793 .28118 m .60448 .25153 L .62812 .26332 L .616 .699 0 r
F
.58793 .28118 m .57071 .2745 L .60448 .25153 L F
.50504 .70388 m .49227 .70162 L .50629 .6966 L .504 .443 0 r
F
.50165 .59189 m .51396 .60074 L .50433 .59662 L 0 .108 0 r
F
.49427 .58686 m .50165 .59189 L .50433 .59662 L 0 .15 0 r
F
.49874 .4704 m .49844 .47489 L .49918 .47002 L 0 0 0 r
F
.49874 .4704 m .49822 .47537 L .49844 .47489 L F
.54033 .45493 m .53182 .46405 L .5306 .45648 L .868 .592 0 r
F
.54033 .45493 m .54194 .46343 L .53182 .46405 L F
.51253 .48927 m .50896 .49421 L .50998 .48854 L 1 .77 0 r
F
.51253 .48927 m .5111 .4951 L .50896 .49421 L F
.50701 .47663 m .50531 .48196 L .50548 .47653 L 1 .397 0 r
F
.50701 .47663 m .50676 .48215 L .50531 .48196 L F
.50548 .47653 m .50411 .48183 L .50423 .47647 L 1 .361 0 r
F
.50548 .47653 m .50531 .48196 L .50411 .48183 L F
.47989 .31243 m .45631 .30583 L .47525 .29798 L .997 1 0 r
F
.51077 .48279 m .50798 .48802 L .50853 .48241 L 1 .584 0 r
F
.51077 .48279 m .50998 .48854 L .50798 .48802 L F
.50423 .47647 m .50309 .48174 L .50318 .47642 L 1 .334 0 r
F
.50423 .47647 m .50411 .48183 L .50309 .48174 L F
.50318 .47642 m .50221 .48168 L .50227 .47639 L 1 .314 0 r
F
.50318 .47642 m .50309 .48174 L .50221 .48168 L F
.4627 .5535 m .45744 .56479 L .451 .55631 L .503 .359 0 r
F
.4627 .5535 m .46737 .56118 L .45744 .56479 L F
.54298 .69103 m .52045 .69073 L .53422 .68399 L .625 .615 0 r
F
.56051 .68284 m .54298 .69103 L .53422 .68399 L .667 .728 0 r
F
.50227 .47639 m .50142 .48162 L .50147 .47637 L 1 .302 0 r
F
.50227 .47639 m .50221 .48168 L .50142 .48162 L F
.50147 .47637 m .50071 .48158 L .50077 .47634 L 1 .298 0 r
F
.50147 .47637 m .50142 .48162 L .50071 .48158 L F
.5029 .7732 m .52233 .77805 L .53216 .7857 L .038 .266 0 r
F
.50077 .47634 m .50007 .48152 L .50014 .47631 L 1 .304 0 r
F
.50077 .47634 m .50071 .48158 L .50007 .48152 L F
.49918 .47002 m .49899 .47423 L .50002 .46948 L 0 0 0 r
F
.49918 .47002 m .49844 .47489 L .49899 .47423 L F
.50014 .47631 m .49948 .48146 L .49958 .47626 L 1 .322 0 r
F
.50014 .47631 m .50007 .48152 L .49948 .48146 L F
.4291 .74406 m .42872 .7604 L .40624 .75078 L .359 .371 0 r
F
.4291 .74406 m .44558 .75284 L .42872 .7604 L F
.49958 .47626 m .49895 .48137 L .4991 .47619 L 1 .359 0 r
F
.49958 .47626 m .49948 .48146 L .49895 .48137 L F
.50888 .50782 m .50559 .5117 L .50755 .50633 L 1 .589 0 r
F
.50888 .50782 m .50616 .51322 L .50559 .5117 L F
.50296 .52043 m .49973 .5247 L .50082 .52333 L 0 0 0 r
F
.49973 .5247 m .49934 .52522 L .50082 .52333 L F
.50082 .52333 m .50003 .52687 L .50161 .52234 L F
.50296 .52043 m .50082 .52333 L .50344 .51839 L F
.50082 .52333 m .50161 .52234 L .50174 .52196 L F
.4991 .47619 m .49848 .48124 L .49869 .47609 L 1 .422 0 r
F
.4991 .47619 m .49895 .48137 L .49848 .48124 L F
.5111 .4951 m .50775 .49978 L .50896 .49421 L 1 .831 0 r
F
.5111 .4951 m .50941 .50079 L .50775 .49978 L F
.51612 .42876 m .51633 .43793 L .51286 .43194 L .43 .257 0 r
F
.51091 .42292 m .51612 .42876 L .51286 .43194 L .337 .219 0 r
F
.50513 .46348 m .50678 .46612 L .50895 .46237 L .129 0 0 r
F
.50513 .46348 m .50357 .46763 L .50678 .46612 L F
.49835 .40825 m .5055 .41765 L .50016 .41295 L .175 .216 0 r
F
.49138 .40448 m .49835 .40825 L .50016 .41295 L .044 .195 0 r
F
.50853 .48241 m .50637 .48765 L .50676 .48215 L 1 .512 0 r
F
.50853 .48241 m .50798 .48802 L .50637 .48765 L F
.52502 .4419 m .52173 .45083 L .51933 .44425 L .628 .365 0 r
F
.52502 .4419 m .5283 .44906 L .52173 .45083 L F
.49869 .47609 m .49808 .48105 L .49839 .47593 L 1 .493 0 r
F
.49869 .47609 m .49848 .48124 L .49808 .48105 L F
.55361 .45279 m .54194 .46343 L .54033 .45493 L .817 .657 0 r
F
.55361 .45279 m .55571 .46258 L .54194 .46343 L F
.49839 .47593 m .49778 .48079 L .49822 .4757 L 1 .468 0 r
F
.49839 .47593 m .49808 .48105 L .49778 .48079 L F
.50998 .48854 m .50725 .49357 L .50798 .48802 L 1 .669 0 r
F
.50998 .48854 m .50896 .49421 L .50725 .49357 L F
.5209 .43511 m .51933 .44425 L .51633 .43793 L .52 .306 0 r
F
.5209 .43511 m .52502 .4419 L .51933 .44425 L F
.51612 .42876 m .5209 .43511 L .51633 .43793 L .43 .257 0 r
F
.50676 .48215 m .50504 .48738 L .50531 .48196 L 1 .454 0 r
F
.50676 .48215 m .50637 .48765 L .50504 .48738 L F
.50002 .46948 m .49997 .47329 L .50142 .46871 L 0 0 0 r
F
.50002 .46948 m .49899 .47423 L .49997 .47329 L F
.49822 .4757 m .49759 .48041 L .49822 .47537 L .965 .371 0 r
F
.49822 .4757 m .49778 .48079 L .49759 .48041 L F
.50531 .48196 m .50392 .4872 L .50411 .48183 L 1 .406 0 r
F
.50531 .48196 m .50504 .48738 L .50392 .4872 L F
.52505 .45659 m .52233 .45862 L .53352 .45557 L 0 0 0 r
F
.50411 .48183 m .50296 .48707 L .50309 .48174 L 1 .369 0 r
F
.50411 .48183 m .50392 .4872 L .50296 .48707 L F
.50941 .50079 m .50641 .50525 L .50775 .49978 L 1 .778 0 r
F
.50941 .50079 m .50755 .50633 L .50641 .50525 L F
.50309 .48174 m .5021 .48697 L .50221 .48168 L 1 .342 0 r
F
.50309 .48174 m .50296 .48707 L .5021 .48697 L F
.50798 .48802 m .50585 .49311 L .50637 .48765 L 1 .583 0 r
F
.50798 .48802 m .50725 .49357 L .50585 .49311 L F
.49822 .47537 m .49759 .48041 L .49757 .47987 L .805 .34 0 r
F
.49822 .47537 m .49757 .47987 L .49844 .47489 L F
.50221 .48168 m .50133 .48689 L .50142 .48162 L 1 .324 0 r
F
.50221 .48168 m .5021 .48697 L .50133 .48689 L F
.50142 .48162 m .50063 .48683 L .50071 .48158 L 1 .316 0 r
F
.50142 .48162 m .50133 .48689 L .50063 .48683 L F
.50616 .51322 m .50362 .51691 L .50559 .5117 L .831 .435 0 r
F
.50616 .51322 m .50344 .51839 L .50362 .51691 L F
.50071 .48158 m .49997 .48676 L .50007 .48152 L 1 .319 0 r
F
.50071 .48158 m .50063 .48683 L .49997 .48676 L F
.36112 .52574 m .31658 .54482 L .31102 .52415 L .63 .699 0 r
F
.36112 .52574 m .3642 .54222 L .31658 .54482 L F
.50896 .49421 m .50639 .49906 L .50725 .49357 L 1 .73 0 r
F
.50896 .49421 m .50775 .49978 L .50639 .49906 L F
.57186 .44982 m .55571 .46258 L .55361 .45279 L .76 .701 0 r
F
.57186 .44982 m .57456 .46143 L .55571 .46258 L F
.37136 .72772 m .34949 .74719 L .32756 .73306 L .463 .487 0 r
F
.37136 .72772 m .38684 .73985 L .34949 .74719 L F
.48203 .53847 m .48544 .53946 L .48858 .53588 L .048 0 0 r
F
.48203 .53847 m .47767 .54138 L .48544 .53946 L F
.50007 .48152 m .49935 .48668 L .49948 .48146 L 1 .335 0 r
F
.50007 .48152 m .49997 .48676 L .49935 .48668 L F
.49948 .48146 m .49878 .48658 L .49895 .48137 L 1 .369 0 r
F
.49948 .48146 m .49935 .48668 L .49878 .48658 L F
.49252 .53203 m .48858 .53588 L .49319 .534 L 0 0 0 r
F
.49895 .48137 m .49824 .48644 L .49848 .48124 L 1 .423 0 r
F
.49895 .48137 m .49878 .48658 L .49824 .48644 L F
.50142 .46871 m .50156 .47198 L .50357 .46763 L 0 0 0 r
F
.50142 .46871 m .49997 .47329 L .50156 .47198 L F
.50895 .46237 m .51146 .464 L .51446 .46081 L .052 0 0 r
F
.50895 .46237 m .50678 .46612 L .51146 .464 L F
.50637 .48765 m .50467 .49279 L .50504 .48738 L 1 .512 0 r
F
.50637 .48765 m .50585 .49311 L .50467 .49279 L F
.49848 .48124 m .49774 .48623 L .49808 .48105 L 1 .488 0 r
F
.49848 .48124 m .49824 .48644 L .49774 .48623 L F
.49844 .47489 m .49776 .47912 L .49899 .47423 L 0 0 0 r
F
.49844 .47489 m .49757 .47987 L .49776 .47912 L F
.50504 .48738 m .50366 .49256 L .50392 .4872 L 1 .452 0 r
F
.50504 .48738 m .50467 .49279 L .50366 .49256 L F
.49808 .48105 m .49729 .48594 L .49778 .48079 L 1 .518 0 r
F
.49808 .48105 m .49774 .48623 L .49729 .48594 L F
.50755 .50633 m .50501 .51061 L .50641 .50525 L 1 .558 0 r
F
.50755 .50633 m .50559 .5117 L .50501 .51061 L F
.50575 .41282 m .51091 .42292 L .5055 .41765 L .286 .24 0 r
F
.49835 .40825 m .50575 .41282 L .5055 .41765 L .175 .216 0 r
F
.50725 .49357 m .50524 .49854 L .50585 .49311 L 1 .643 0 r
F
.50725 .49357 m .50639 .49906 L .50524 .49854 L F
.49934 .52522 m .49604 .52974 L .49844 .52807 L 0 0 0 r
F
.50392 .4872 m .50277 .49239 L .50296 .48707 L 1 .404 0 r
F
.50392 .4872 m .50366 .49256 L .50277 .49239 L F
.50775 .49978 m .50543 .50448 L .50639 .49906 L 1 .713 0 r
F
.50775 .49978 m .50641 .50525 L .50543 .50448 L F
.49778 .48079 m .4969 .48554 L .49759 .48041 L 1 .462 0 r
F
.49778 .48079 m .49729 .48594 L .4969 .48554 L F
.50296 .48707 m .50196 .49227 L .5021 .48697 L 1 .368 0 r
F
.50296 .48707 m .50277 .49239 L .50196 .49227 L F
.53272 .43866 m .5283 .44906 L .52502 .4419 L .631 .436 0 r
F
.53272 .43866 m .53721 .44662 L .5283 .44906 L F
.5021 .48697 m .50122 .49218 L .50133 .48689 L 1 .344 0 r
F
.5021 .48697 m .50196 .49227 L .50122 .49218 L F
.49899 .47423 m .49826 .47806 L .49997 .47329 L 0 0 0 r
F
.49899 .47423 m .49776 .47912 L .49826 .47806 L F
.50133 .48689 m .50052 .4921 L .50063 .48683 L 1 .331 0 r
F
.50133 .48689 m .50122 .49218 L .50052 .4921 L F
.48593 .3984 m .49835 .40825 L .49138 .40448 L .183 .256 0 r
F
.47734 .39614 m .48593 .3984 L .49138 .40448 L .094 .246 0 r
F
.50063 .48683 m .49985 .49202 L .49997 .48676 L 1 .33 0 r
F
.50063 .48683 m .50052 .4921 L .49985 .49202 L F
.50585 .49311 m .50424 .49817 L .50467 .49279 L 1 .565 0 r
F
.50585 .49311 m .50524 .49854 L .50424 .49817 L F
.49997 .48676 m .49921 .49194 L .49935 .48668 L 1 .343 0 r
F
.49997 .48676 m .49985 .49202 L .49921 .49194 L F
.49759 .48041 m .4966 .48496 L .49757 .47987 L 1 .396 0 r
F
.49759 .48041 m .4969 .48554 L .4966 .48496 L F
.50344 .51839 m .50082 .52333 L .50174 .52196 L 0 0 0 r
F
.50222 .52095 m .5025 .51993 L .50362 .51691 L F
.50222 .52095 m .50174 .52196 L .5025 .51993 L F
.50362 .51691 m .50174 .52196 L .50225 .52098 L F
.50362 .51691 m .50225 .52098 L .5036 .51585 L F
.50331 .51693 m .50225 .52098 L .50245 .52027 L F
.5036 .51585 m .50319 .51737 L .50331 .51693 L F
.50319 .51737 m .50225 .52098 L .50331 .51693 L F
.50344 .51839 m .50222 .52095 L .50362 .51691 L F
.49935 .48668 m .49859 .49183 L .49878 .48658 L 1 .371 0 r
F
.49935 .48668 m .49921 .49194 L .49859 .49183 L F
.5087 .59639 m .52273 .60421 L .51396 .60074 L .434 0 0 r
F
.50165 .59189 m .5087 .59639 L .51396 .60074 L 0 .108 0 r
F
.50357 .46763 m .50398 .47015 L .50678 .46612 L 0 0 0 r
F
.50357 .46763 m .50156 .47198 L .50398 .47015 L F
.49878 .48658 m .49797 .49168 L .49824 .48644 L 1 .416 0 r
F
.49878 .48658 m .49859 .49183 L .49797 .49168 L F
.50467 .49279 m .50335 .49791 L .50366 .49256 L 1 .497 0 r
F
.50467 .49279 m .50424 .49817 L .50335 .49791 L F
.53722 .45474 m .53352 .45557 L .54935 .45128 L .202 .347 0 r
F
.49824 .48644 m .49737 .49147 L .49774 .48623 L 1 .474 0 r
F
.49824 .48644 m .49797 .49168 L .49737 .49147 L F
.50639 .49906 m .50455 .50392 L .50524 .49854 L 1 .659 0 r
F
.50639 .49906 m .50543 .50448 L .50455 .50392 L F
.48379 .57166 m .48685 .58127 L .4797 .57511 L .128 .168 0 r
F
.47898 .56527 m .4797 .57511 L .47311 .5684 L .279 .202 0 r
F
.47898 .56527 m .48379 .57166 L .4797 .57511 L F
.50559 .5117 m .5036 .51585 L .50501 .51061 L .869 .417 0 r
F
.50559 .5117 m .50362 .51691 L .5036 .51585 L F
.51324 .41819 m .51612 .42876 L .51091 .42292 L .377 .274 0 r
F
.50575 .41282 m .51324 .41819 L .51091 .42292 L .286 .24 0 r
F
.52705 .43118 m .52502 .4419 L .5209 .43511 L .536 .373 0 r
F
.52705 .43118 m .53272 .43866 L .52502 .4419 L F
.42437 .32773 m .38179 .33058 L .3974 .31368 L .889 .894 0 r
F
.43906 .31586 m .42437 .32773 L .3974 .31368 L .905 .935 0 r
F
.56051 .68284 m .53422 .68399 L .54706 .67637 L .667 .728 0 r
F
.57618 .67351 m .56051 .68284 L .54706 .67637 L .704 .813 0 r
F
.49774 .48623 m .49677 .49117 L .49729 .48594 L 1 .527 0 r
F
.49774 .48623 m .49737 .49147 L .49677 .49117 L F
.50641 .50525 m .50442 .50982 L .50543 .50448 L 1 .559 0 r
F
.50641 .50525 m .50501 .51061 L .50442 .50982 L F
.50366 .49256 m .50255 .49772 L .50277 .49239 L 1 .438 0 r
F
.50366 .49256 m .50335 .49791 L .50255 .49772 L F
.49777 .47902 m .49636 .48303 L .49653 .48145 L .816 .403 0 r
F
.49776 .47912 m .4964 .48416 L .49636 .48303 L .854 .389 0 r
F
.49776 .47912 m .49636 .48303 L .49826 .47806 L F
.49826 .47806 m .4975 .48006 L .49777 .47902 L .816 .403 0 r
F
.4975 .48006 m .49636 .48303 L .49777 .47902 L F
.49757 .47987 m .49669 .4831 L .49776 .47912 L .913 .385 0 r
F
.49669 .4831 m .4964 .48416 L .49681 .48266 L F
.49669 .4831 m .49681 .48266 L .49776 .47912 L F
.49757 .47987 m .4966 .48496 L .4964 .48416 L F
.51446 .46081 m .51819 .46105 L .52233 .45862 L 0 0 0 r
F
.51446 .46081 m .51146 .464 L .51819 .46105 L F
.48901 .57765 m .49427 .58686 L .48685 .58127 L 0 .123 0 r
F
.48379 .57166 m .48901 .57765 L .48685 .58127 L .128 .168 0 r
F
.50277 .49239 m .5018 .49758 L .50196 .49227 L 1 .392 0 r
F
.50277 .49239 m .50255 .49772 L .5018 .49758 L F
.49997 .47329 m .49917 .47658 L .50156 .47198 L 0 0 0 r
F
.49997 .47329 m .49839 .47769 L .49917 .47658 L F
.50156 .47198 m .49931 .47632 L .50067 .47451 L F
.49931 .47632 m .49917 .47658 L .50067 .47451 L F
.50156 .47198 m .50067 .47451 L .50398 .47015 L F
.50067 .47451 m .49786 .47616 L .50257 .47197 L .795 .454 0 r
F
.50398 .47015 m .5008 .47434 L .50297 .47162 L 0 0 0 r
F
.5008 .47434 m .50067 .47451 L .50297 .47162 L F
.50678 .46612 m .50408 .47001 L .50757 .46758 L F
.50408 .47001 m .50398 .47015 L .50757 .46758 L F
.50678 .46612 m .50757 .46758 L .51146 .464 L F
.51146 .464 m .50757 .46758 L .5128 .464 L F
.50757 .46758 m .50641 .46757 L .5125 .46417 L .59 .428 0 r
F
.50757 .46758 m .5125 .46417 L .5128 .464 L F
.50398 .47015 m .50297 .47162 L .50757 .46758 L 0 0 0 r
F
.50297 .47162 m .4993 .47184 L .50601 .4678 L .781 .487 0 r
F
.50297 .47162 m .50601 .4678 L .50641 .46757 L F
.50067 .47451 m .50257 .47197 L .50297 .47162 L .795 .454 0 r
F
.49917 .47658 m .49699 .47925 L .50027 .47503 L .801 .427 0 r
F
.49917 .47658 m .50027 .47503 L .50067 .47451 L F
.49839 .47769 m .49826 .47806 L .49917 .47658 L 0 0 0 r
F
.49729 .48594 m .49617 .49076 L .4969 .48554 L 1 .544 0 r
F
.49729 .48594 m .49677 .49117 L .49617 .49076 L F
.50196 .49227 m .50108 .49748 L .50122 .49218 L 1 .359 0 r
F
.50196 .49227 m .5018 .49758 L .50108 .49748 L F
.4748 .55852 m .47311 .5684 L .46737 .56118 L .393 .242 0 r
F
.4748 .55852 m .47898 .56527 L .47311 .5684 L F
.52045 .42433 m .5209 .43511 L .51612 .42876 L .455 .318 0 r
F
.52045 .42433 m .52705 .43118 L .5209 .43511 L F
.51324 .41819 m .52045 .42433 L .51612 .42876 L .377 .274 0 r
F
.50524 .49854 m .50375 .50352 L .50424 .49817 L 1 .6 0 r
F
.50524 .49854 m .50455 .50392 L .50375 .50352 L F
.50122 .49218 m .5004 .49739 L .50052 .4921 L 1 .341 0 r
F
.50122 .49218 m .50108 .49748 L .5004 .49739 L F
.50052 .4921 m .49973 .49731 L .49985 .49202 L 1 .336 0 r
F
.50052 .4921 m .5004 .49739 L .49973 .49731 L F
.49985 .49202 m .49906 .49722 L .49921 .49194 L 1 .344 0 r
F
.49985 .49202 m .49973 .49731 L .49906 .49722 L F
.53197 .28887 m .52384 .26911 L .54899 .27029 L .721 .835 0 r
F
.53197 .28887 m .51412 .28952 L .52384 .26911 L F
.49921 .49194 m .49839 .49711 L .49859 .49183 L 1 .365 0 r
F
.49921 .49194 m .49906 .49722 L .49839 .49711 L F
.4969 .48554 m .49557 .49017 L .4966 .48496 L 1 .52 0 r
F
.4969 .48554 m .49617 .49076 L .49557 .49017 L F
.42667 .38389 m .4365 .38041 L .45632 .38879 L .301 .35 0 r
F
.39491 .37555 m .4365 .38041 L .42667 .38389 L .388 .407 0 r
F
.49859 .49183 m .49771 .49696 L .49797 .49168 L 1 .402 0 r
F
.49859 .49183 m .49839 .49711 L .49771 .49696 L F
.50424 .49817 m .503 .50324 L .50335 .49791 L 1 .534 0 r
F
.50424 .49817 m .50375 .50352 L .503 .50324 L F
.33759 .31567 m .32438 .33942 L .25748 .32623 L .727 .796 0 r
F
.38179 .33058 m .32438 .33942 L .33759 .31567 L .782 .823 0 r
F
.50543 .50448 m .50383 .50925 L .50455 .50392 L 1 .58 0 r
F
.50543 .50448 m .50442 .50982 L .50383 .50925 L F
.49797 .49168 m .49699 .49676 L .49737 .49147 L 1 .452 0 r
F
.49797 .49168 m .49771 .49696 L .49699 .49676 L F
.49604 .52974 m .4964 .53265 L .49844 .52807 L .069 0 0 r
F
.49604 .52974 m .49319 .534 L .4964 .53265 L F
.34032 .37724 m .34962 .36374 L .39491 .37555 L .45 .469 0 r
F
.27373 .36823 m .34962 .36374 L .34032 .37724 L .486 .518 0 r
F
.49444 .58322 m .50165 .59189 L .49427 .58686 L 0 .067 0 r
F
.48901 .57765 m .49444 .58322 L .49427 .58686 L 0 .123 0 r
F
.50082 .52333 m .49844 .52807 L .50003 .52687 L 0 0 0 r
F
.50335 .49791 m .5023 .50304 L .50255 .49772 L 1 .467 0 r
F
.50335 .49791 m .503 .50324 L .5023 .50304 L F
.50501 .51061 m .50341 .51508 L .50442 .50982 L .925 .408 0 r
F
.50501 .51061 m .5036 .51585 L .50341 .51508 L F
.60063 .20795 m .59342 .25011 L .57242 .23543 L .618 .644 0 r
F
.60063 .20795 m .62993 .22729 L .59342 .25011 L F
.49737 .49147 m .49624 .49647 L .49677 .49117 L 1 .508 0 r
F
.49737 .49147 m .49699 .49676 L .49624 .49647 L F
.46611 .38872 m .48593 .3984 L .47734 .39614 L .238 .302 0 r
F
.45632 .38879 m .46611 .38872 L .47734 .39614 L .193 .299 0 r
F
.48858 .53588 m .49095 .53808 L .49319 .534 L .189 0 0 r
F
.48858 .53588 m .48544 .53946 L .49095 .53808 L F
.39742 .52688 m .3642 .54222 L .36112 .52574 L .676 .713 0 r
F
.39742 .52688 m .39915 .54032 L .3642 .54222 L F
.50255 .49772 m .50161 .50289 L .5018 .49758 L 1 .411 0 r
F
.50255 .49772 m .5023 .50304 L .50161 .50289 L F
.4966 .48496 m .49497 .48936 L .4964 .48416 L 1 .488 0 r
F
.4966 .48496 m .49557 .49017 L .49497 .48936 L F
.47142 .55144 m .46737 .56118 L .4627 .5535 L .491 .294 0 r
F
.47142 .55144 m .4748 .55852 L .46737 .56118 L F
.5018 .49758 m .50094 .50278 L .50108 .49748 L 1 .37 0 r
F
.5018 .49758 m .50161 .50289 L .50094 .50278 L F
.50455 .50392 m .50324 .50885 L .50375 .50352 L 1 .589 0 r
F
.50455 .50392 m .50383 .50925 L .50324 .50885 L F
.49677 .49117 m .49544 .49607 L .49617 .49076 L 1 .558 0 r
F
.49677 .49117 m .49624 .49647 L .49544 .49607 L F
.54326 .43414 m .53721 .44662 L .53272 .43866 L .628 .507 0 r
F
.54326 .43414 m .5494 .44323 L .53721 .44662 L F
.50108 .49748 m .50027 .5027 L .5004 .49739 L 1 .345 0 r
F
.50108 .49748 m .50094 .50278 L .50027 .5027 L F
.61797 .66908 m .57618 .67351 L .58933 .66311 L .64 .741 0 r
F
.63225 .65583 m .61797 .66908 L .58933 .66311 L .644 .753 0 r
F
.67642 .66131 m .61797 .66908 L .63225 .65583 L .587 .667 0 r
F
.5004 .49739 m .4996 .50262 L .49973 .49731 L 1 .335 0 r
F
.5004 .49739 m .50027 .5027 L .4996 .50262 L F
.49973 .49731 m .49891 .50253 L .49906 .49722 L 1 .339 0 r
F
.49973 .49731 m .4996 .50262 L .49891 .50253 L F
.49559 .40168 m .50575 .41282 L .49835 .40825 L .269 .273 0 r
F
.48593 .3984 m .49559 .40168 L .49835 .40825 L .183 .256 0 r
F
.49906 .49722 m .4982 .50243 L .49839 .49711 L 1 .355 0 r
F
.49906 .49722 m .49891 .50253 L .4982 .50243 L F
.50375 .50352 m .50264 .50856 L .503 .50324 L 1 .556 0 r
F
.50375 .50352 m .50324 .50885 L .50264 .50856 L F
.49826 .47806 m .49653 .48145 L .49917 .47658 L .816 .403 0 r
F
.49617 .49076 m .49455 .4955 L .49557 .49017 L 1 .596 0 r
F
.49617 .49076 m .49544 .49607 L .49455 .4955 L F
.49839 .49711 m .49745 .50229 L .49771 .49696 L 1 .383 0 r
F
.49839 .49711 m .4982 .50243 L .49745 .50229 L F
.50442 .50982 m .50311 .51453 L .50383 .50925 L 1 .426 0 r
F
.50442 .50982 m .50341 .51508 L .50311 .51453 L F
.27051 .55431 m .33133 .5421 L .33562 .55178 L .399 .412 0 r
F
.27051 .55431 m .26198 .53884 L .33133 .5421 L F
.49771 .49696 m .49664 .5021 L .49699 .49676 L 1 .424 0 r
F
.49771 .49696 m .49745 .50229 L .49664 .5021 L F
.4365 .38041 m .46611 .38872 L .45632 .38879 L .314 .351 0 r
F
.4964 .48416 m .49437 .48821 L .49636 .48303 L 1 .478 0 r
F
.4964 .48416 m .49497 .48936 L .49437 .48821 L F
.503 .50324 m .50203 .50836 L .5023 .50304 L 1 .49 0 r
F
.503 .50324 m .50264 .50856 L .50203 .50836 L F
.52233 .45862 m .52782 .45691 L .53352 .45557 L 0 0 0 r
F
.52233 .45862 m .51819 .46105 L .52782 .45691 L F
.49699 .49676 m .49574 .50184 L .49624 .49647 L 1 .474 0 r
F
.49699 .49676 m .49664 .5021 L .49574 .50184 L F
.5036 .51585 m .50245 .52027 L .50341 .51508 L 0 0 0 r
F
.55435 .45217 m .57179 .44526 L .57845 .44857 L .337 .392 0 r
F
.55435 .45217 m .54935 .45128 L .57179 .44526 L F
.5437 .61126 m .55204 .61257 L .57367 .61664 L 0 .233 0 r
F
.52476 .60489 m .5303 .60711 L .5437 .61126 L .285 0 0 r
F
.52273 .60421 m .5303 .60711 L .52476 .60489 L F
.5363 .60956 m .54047 .6117 L .54066 .61172 L .305 0 0 r
F
.5303 .60711 m .55204 .61257 L .5437 .61126 L .314 0 0 r
F
.5303 .60711 m .53652 .6096 L .55204 .61257 L F
.55204 .61257 m .5813 .61568 L .57367 .61664 L .1 0 0 r
F
.5813 .61568 m .582 .61575 L .58191 .61576 L F
.5813 .61568 m .58191 .61576 L .57367 .61664 L F
.55511 .61289 m .5579 .61342 L .582 .61575 L F
.55204 .61257 m .5579 .61342 L .55511 .61289 L F
.56096 .61401 m .56097 .61457 L .56103 .61457 L .011 0 0 r
F
.5579 .61342 m .58654 .61445 L .582 .61575 L .069 0 0 r
F
.5579 .61342 m .56109 .61401 L .58654 .61445 L F
.56096 .61401 m .58691 .61304 L .58654 .61445 L .011 0 0 r
F
.56096 .61401 m .56103 .61457 L .58691 .61304 L F
.56095 .61399 m .56096 .61401 L .56109 .61401 L .069 0 0 r
F
.5579 .61342 m .56096 .61401 L .56095 .61399 L F
.5363 .60956 m .5579 .61342 L .55204 .61257 L .305 0 0 r
F
.53669 .60963 m .54066 .61172 L .5579 .61342 L F
.5363 .60956 m .53635 .60958 L .53669 .60963 L F
.53635 .60958 m .54066 .61172 L .53669 .60963 L F
.53583 .60933 m .5363 .60956 L .53652 .6096 L .314 0 0 r
F
.5303 .60711 m .5363 .60956 L .53583 .60933 L F
.5023 .50304 m .50142 .50821 L .50161 .50289 L 1 .424 0 r
F
.5023 .50304 m .50203 .50836 L .50142 .50821 L F
.49557 .49017 m .49354 .49471 L .49497 .48936 L 1 .627 0 r
F
.49557 .49017 m .49455 .4955 L .49354 .49471 L F
.50161 .50289 m .50079 .5081 L .50094 .50278 L 1 .374 0 r
F
.50161 .50289 m .50142 .50821 L .50079 .5081 L F
.50383 .50925 m .50273 .51414 L .50324 .50885 L 1 .501 0 r
F
.50383 .50925 m .50311 .51453 L .50273 .51414 L F
.50174 .52196 m .50102 .52601 L .50225 .52098 L 0 0 0 r
F
.50174 .52196 m .50003 .52687 L .50102 .52601 L F
.49624 .49647 m .49473 .50147 L .49544 .49607 L 1 .529 0 r
F
.49624 .49647 m .49574 .50184 L .49473 .50147 L F
.50094 .50278 m .50015 .50802 L .50027 .5027 L 1 .344 0 r
F
.50094 .50278 m .50079 .5081 L .50015 .50802 L F
.49984 .58839 m .5087 .59639 L .50165 .59189 L .503 0 0 r
F
.49444 .58322 m .49984 .58839 L .50165 .59189 L 0 .067 0 r
F
.45742 .53713 m .44631 .54729 L .44359 .53789 L .721 .509 0 r
F
.45742 .53713 m .45934 .54545 L .44631 .54729 L F
.50027 .5027 m .49948 .50794 L .4996 .50262 L 1 .329 0 r
F
.50027 .5027 m .50015 .50802 L .49948 .50794 L F
.4996 .50262 m .49877 .50787 L .49891 .50253 L 1 .328 0 r
F
.4996 .50262 m .49948 .50794 L .49877 .50787 L F
.49844 .52807 m .49857 .53167 L .50003 .52687 L .122 0 0 r
F
.49844 .52807 m .4964 .53265 L .49857 .53167 L F
.3974 .31368 m .38179 .33058 L .33759 .31567 L .803 .858 0 r
F
.49891 .50253 m .49803 .50777 L .4982 .50243 L 1 .339 0 r
F
.49891 .50253 m .49877 .50787 L .49803 .50777 L F
.50324 .50885 m .50228 .51387 L .50264 .50856 L 1 .548 0 r
F
.50324 .50885 m .50273 .51414 L .50228 .51387 L F
.49544 .49607 m .49356 .50095 L .49455 .4955 L 1 .588 0 r
F
.49544 .49607 m .49473 .50147 L .49356 .50095 L F
.4982 .50243 m .49721 .50766 L .49745 .50229 L 1 .36 0 r
F
.4982 .50243 m .49803 .50777 L .49721 .50766 L F
.53544 .42571 m .53272 .43866 L .52705 .43118 L .548 .444 0 r
F
.53544 .42571 m .54326 .43414 L .53272 .43866 L F
.50341 .51508 m .50243 .51976 L .50311 .51453 L .823 .361 0 r
F
.50341 .51508 m .50245 .52027 L .50243 .51976 L F
.49745 .50229 m .49631 .50749 L .49664 .5021 L 1 .392 0 r
F
.49745 .50229 m .49721 .50766 L .49631 .50749 L F
.51146 .464 m .5128 .464 L .51819 .46105 L 0 0 0 r
F
.50996 .5971 m .5151 .60042 L .52273 .60421 L .434 0 0 r
F
.5087 .59639 m .5151 .60042 L .50996 .5971 L F
.5151 .60042 m .5206 .60404 L .52082 .60411 L .503 0 0 r
F
.5151 .60042 m .5303 .60711 L .52273 .60421 L F
.5151 .60042 m .52082 .60411 L .5303 .60711 L F
.50264 .50856 m .50178 .51367 L .50203 .50836 L 1 .505 0 r
F
.50264 .50856 m .50228 .51387 L .50178 .51367 L F
.49636 .48303 m .49376 .48661 L .49653 .48145 L 1 .495 0 r
F
.49636 .48303 m .49437 .48821 L .49376 .48661 L F
.41507 .73434 m .40624 .75078 L .38684 .73985 L .423 .429 0 r
F
.41507 .73434 m .4291 .74406 L .40624 .75078 L F
.49319 .534 m .49479 .53708 L .4964 .53265 L .283 0 0 r
F
.49319 .534 m .49095 .53808 L .49479 .53708 L F
.49497 .48936 m .49237 .4936 L .49437 .48821 L 1 .666 0 r
F
.49497 .48936 m .49354 .49471 L .49237 .4936 L F
.49664 .5021 m .49529 .50727 L .49574 .50184 L 1 .432 0 r
F
.49664 .5021 m .49631 .50749 L .49529 .50727 L F
.49917 .47658 m .49653 .48145 L .49699 .47925 L .801 .427 0 r
F
.50588 .40606 m .51324 .41819 L .50575 .41282 L .347 .302 0 r
F
.49559 .40168 m .50588 .40606 L .50575 .41282 L .269 .273 0 r
F
.66028 .62322 m .67102 .61585 L .73866 .61695 L .297 .367 0 r
F
.61509 .61892 m .67102 .61585 L .66028 .62322 L .217 .348 0 r
F
.42378 .52769 m .39915 .54032 L .39742 .52688 L .733 .703 0 r
F
.42378 .52769 m .42478 .53892 L .39915 .54032 L F
.50203 .50836 m .50123 .51353 L .50142 .50821 L 1 .431 0 r
F
.50203 .50836 m .50178 .51367 L .50123 .51353 L F
.49455 .4955 m .49217 .50022 L .49354 .49471 L 1 .653 0 r
F
.49455 .4955 m .49356 .50095 L .49217 .50022 L F
.50225 .52098 m .50157 .52539 L .50245 .52027 L 0 0 0 r
F
.50225 .52098 m .50102 .52601 L .50157 .52539 L F
.69067 .64389 m .67642 .66131 L .63225 .65583 L .584 .667 0 r
F
.75711 .64721 m .67642 .66131 L .69067 .64389 L .548 .606 0 r
F
.49574 .50184 m .4941 .50695 L .49473 .50147 L 1 .481 0 r
F
.49574 .50184 m .49529 .50727 L .4941 .50695 L F
.50142 .50821 m .50065 .51343 L .50079 .5081 L 1 .372 0 r
F
.50142 .50821 m .50123 .51353 L .50065 .51343 L F
.57367 .61664 m .582 .61575 L .61509 .61892 L .076 .301 0 r
F
.50311 .51453 m .50224 .51941 L .50273 .51414 L .979 .388 0 r
F
.50311 .51453 m .50243 .51976 L .50224 .51941 L F
.50079 .5081 m .50003 .51335 L .50015 .50802 L 1 .336 0 r
F
.50079 .5081 m .50065 .51343 L .50003 .51335 L F
.50015 .50802 m .49937 .51329 L .49948 .50794 L 1 .318 0 r
F
.50015 .50802 m .50003 .51335 L .49937 .51329 L F
.49948 .50794 m .49865 .51323 L .49877 .50787 L 1 .314 0 r
F
.49948 .50794 m .49937 .51329 L .49865 .51323 L F
.49877 .50787 m .49788 .51315 L .49803 .50777 L 1 .319 0 r
F
.49877 .50787 m .49865 .51323 L .49788 .51315 L F
.49473 .50147 m .49267 .5065 L .49356 .50095 L 1 .538 0 r
F
.49473 .50147 m .4941 .50695 L .49267 .5065 L F
.48694 .56912 m .48901 .57765 L .48379 .57166 L .067 .119 0 r
F
.48344 .56298 m .48379 .57166 L .47898 .56527 L .244 .163 0 r
F
.48344 .56298 m .48694 .56912 L .48379 .57166 L F
.48039 .55656 m .47898 .56527 L .4748 .55852 L .373 .199 0 r
F
.48039 .55656 m .48344 .56298 L .47898 .56527 L F
.5263 .41814 m .52705 .43118 L .52045 .42433 L .479 .389 0 r
F
.5263 .41814 m .53544 .42571 L .52705 .43118 L F
.49803 .50777 m .49701 .51306 L .49721 .50766 L 1 .335 0 r
F
.49803 .50777 m .49788 .51315 L .49701 .51306 L F
.50273 .51414 m .50194 .51915 L .50228 .51387 L 1 .496 0 r
F
.50273 .51414 m .50224 .51941 L .50194 .51915 L F
.50003 .52687 m .49998 .53097 L .50102 .52601 L .133 0 0 r
F
.50003 .52687 m .49857 .53167 L .49998 .53097 L F
.49721 .50766 m .49604 .51293 L .49631 .50749 L 1 .358 0 r
F
.49721 .50766 m .49701 .51306 L .49604 .51293 L F
.51629 .41155 m .52045 .42433 L .51324 .41819 L .416 .341 0 r
F
.50588 .40606 m .51629 .41155 L .51324 .41819 L .347 .302 0 r
F
.50245 .52027 m .50157 .52539 L .50181 .52496 L 0 0 0 r
F
.50245 .52027 m .50181 .52496 L .50243 .51976 L F
.49631 .50749 m .49491 .51275 L .49529 .50727 L 1 .389 0 r
F
.49631 .50749 m .49604 .51293 L .49491 .51275 L F
.49354 .49471 m .49046 .4992 L .49237 .4936 L 1 .73 0 r
F
.49354 .49471 m .49217 .50022 L .49046 .4992 L F
.50228 .51387 m .50154 .51898 L .50178 .51367 L 1 .509 0 r
F
.50228 .51387 m .50194 .51915 L .50154 .51898 L F
.43906 .31586 m .3974 .31368 L .4178 .29872 L .905 .935 0 r
F
.45631 .30583 m .43906 .31586 L .4178 .29872 L .901 .963 0 r
F
.57618 .67351 m .54706 .67637 L .55845 .66791 L .704 .813 0 r
F
.58933 .66311 m .57618 .67351 L .55845 .66791 L .728 .854 0 r
F
.47793 .54992 m .4748 .55852 L .47142 .55144 L .478 .243 0 r
F
.47793 .54992 m .48039 .55656 L .4748 .55852 L F
.49076 .57498 m .49444 .58322 L .48901 .57765 L 0 .058 0 r
F
.48694 .56912 m .49076 .57498 L .48901 .57765 L .067 .119 0 r
F
.49437 .48821 m .49098 .49205 L .49376 .48661 L 1 .728 0 r
F
.49437 .48821 m .49237 .4936 L .49098 .49205 L F
.51629 .41155 m .5263 .41814 L .52045 .42433 L .416 .341 0 r
F
.49356 .50095 m .49093 .50586 L .49217 .50022 L 1 .605 0 r
F
.49356 .50095 m .49267 .5065 L .49093 .50586 L F
.50178 .51367 m .50106 .51885 L .50123 .51353 L 1 .428 0 r
F
.50178 .51367 m .50154 .51898 L .50106 .51885 L F
.49529 .50727 m .49356 .5125 L .4941 .50695 L F
.49529 .50727 m .49491 .51275 L .49356 .5125 L F
.50123 .51353 m .50053 .51877 L .50065 .51343 L 1 .361 0 r
F
.50123 .51353 m .50106 .51885 L .50053 .51877 L F
.55781 .42781 m .5494 .44323 L .54326 .43414 L .618 .567 0 r
F
.55781 .42781 m .56621 .43851 L .5494 .44323 L F
.46763 .53657 m .45934 .54545 L .45742 .53713 L .739 .432 0 r
F
.46763 .53657 m .46899 .5441 L .45934 .54545 L F
.4964 .53265 m .49742 .53637 L .49857 .53167 L .335 .001 0 r
F
.4964 .53265 m .49479 .53708 L .49742 .53637 L F
.47801 .38986 m .49559 .40168 L .48593 .3984 L .291 .314 0 r
F
.46611 .38872 m .47801 .38986 L .48593 .3984 L .238 .302 0 r
F
.50065 .51343 m .49993 .51871 L .50003 .51335 L 1 .321 0 r
F
.50065 .51343 m .50053 .51877 L .49993 .51871 L F
.33562 .55178 m .38091 .54444 L .38302 .54994 L .352 .384 0 r
F
.33562 .55178 m .33133 .5421 L .38091 .54444 L F
.49653 .48145 m .49313 .48437 L .49699 .47925 L 1 .542 0 r
F
.49653 .48145 m .49376 .48661 L .49313 .48437 L F
.50243 .51976 m .50181 .52465 L .50224 .51941 L .773 .33 0 r
F
.50243 .51976 m .50181 .52496 L .50181 .52465 L F
.50003 .51335 m .49928 .51866 L .49937 .51329 L 1 .302 0 r
F
.50003 .51335 m .49993 .51871 L .49928 .51866 L F
.443 .52826 m .42478 .53892 L .42378 .52769 L .797 .664 0 r
F
.443 .52826 m .44359 .53789 L .42478 .53892 L F
.4941 .50695 m .49192 .51214 L .49267 .5065 L 1 .475 0 r
F
.4941 .50695 m .49356 .5125 L .49192 .51214 L F
.49937 .51329 m .49856 .51861 L .49865 .51323 L 1 .295 0 r
F
.49937 .51329 m .49928 .51866 L .49856 .51861 L F
.50055 .58904 m .50499 .59318 L .5087 .59639 L .503 0 0 r
F
.49984 .58839 m .50499 .59318 L .50055 .58904 L F
.50499 .59318 m .50966 .59763 L .50984 .59772 L .632 .038 0 r
F
.50499 .59318 m .5151 .60042 L .5087 .59639 L F
.50499 .59318 m .50984 .59772 L .5151 .60042 L F
.51412 .28952 m .49659 .27134 L .52384 .26911 L .781 .907 0 r
F
.51412 .28952 m .49487 .29252 L .49659 .27134 L F
.49865 .51323 m .49776 .51856 L .49788 .51315 L 1 .298 0 r
F
.49865 .51323 m .49856 .51861 L .49776 .51856 L F
.50102 .52601 m .50083 .53047 L .50157 .52539 L .095 0 0 r
F
.50102 .52601 m .49998 .53097 L .50083 .53047 L F
.49788 .51315 m .49686 .5185 L .49701 .51306 L 1 .307 0 r
F
.49788 .51315 m .49776 .51856 L .49686 .5185 L F
.53352 .45557 m .54153 .45109 L .54935 .45128 L .35 .394 0 r
F
.53352 .45557 m .52782 .45691 L .54153 .45109 L F
.49701 .51306 m .49583 .51841 L .49604 .51293 L 1 .324 0 r
F
.49701 .51306 m .49686 .5185 L .49583 .51841 L F
.50224 .51941 m .50163 .52443 L .50194 .51915 L 1 .407 0 r
F
.50224 .51941 m .50181 .52465 L .50163 .52443 L F
.49217 .50022 m .48873 .50497 L .49046 .4992 L 1 .686 0 r
F
.49217 .50022 m .49093 .50586 L .48873 .50497 L F
.49604 .51293 m .49461 .51829 L .49491 .51275 L 1 .347 0 r
F
.49604 .51293 m .49583 .51841 L .49461 .51829 L F
.50067 .47451 m .49699 .47925 L .49786 .47616 L .795 .454 0 r
F
.49267 .5065 m .48987 .51163 L .49093 .50586 L 1 .532 0 r
F
.49267 .5065 m .49192 .51214 L .48987 .51163 L F
.49473 .58055 m .49984 .58839 L .49444 .58322 L 0 0 0 r
F
.49076 .57498 m .49473 .58055 L .49444 .58322 L 0 .058 0 r
F
.49237 .4936 m .48832 .49777 L .49098 .49205 L 1 .824 0 r
F
.49237 .4936 m .49046 .4992 L .48832 .49777 L F
.50194 .51915 m .50133 .52428 L .50154 .51898 L 1 .503 0 r
F
.50194 .51915 m .50163 .52443 L .50133 .52428 L F
.49491 .51275 m .49314 .51811 L .49356 .5125 L 1 .375 0 r
F
.49491 .51275 m .49461 .51829 L .49314 .51811 L F
.50157 .52539 m .50129 .53011 L .50181 .52496 L 0 0 0 r
F
.50157 .52539 m .50083 .53047 L .50129 .53011 L F
.50154 .51898 m .50092 .52418 L .50106 .51885 L 1 .414 0 r
F
.50154 .51898 m .50133 .52428 L .50092 .52418 L F
.57845 .44857 m .57179 .44526 L .60369 .43674 L .42 .414 0 r
F
.49356 .5125 m .49133 .51786 L .49192 .51214 L 1 .412 0 r
F
.49356 .5125 m .49314 .51811 L .49133 .51786 L F
.49857 .53167 m .49916 .53586 L .49998 .53097 L .355 .033 0 r
F
.49857 .53167 m .49742 .53637 L .49916 .53586 L F
.50106 .51885 m .50042 .52411 L .50053 .51877 L 1 .34 0 r
F
.50106 .51885 m .50092 .52418 L .50042 .52411 L F
.50757 .46758 m .50297 .47162 L .50641 .46757 L .59 .428 0 r
F
.50053 .51877 m .49986 .52407 L .49993 .51871 L 1 .3 0 r
F
.50053 .51877 m .50042 .52411 L .49986 .52407 L F
.49993 .51871 m .49922 .52404 L .49928 .51866 L 1 .281 0 r
F
.49993 .51871 m .49986 .52407 L .49922 .52404 L F
.51819 .46105 m .52035 .45896 L .52782 .45691 L .43 .404 0 r
F
.51819 .46105 m .5128 .464 L .52035 .45896 L F
.68343 .19371 m .65239 .24971 L .62993 .22729 L .639 .684 0 r
F
.68343 .19371 m .71381 .2246 L .65239 .24971 L F
.45706 .52867 m .44359 .53789 L .443 .52826 L .855 .598 0 r
F
.45706 .52867 m .45742 .53713 L .44359 .53789 L F
.49093 .50586 m .48726 .51091 L .48873 .50497 L 1 .602 0 r
F
.49093 .50586 m .48987 .51163 L .48726 .51091 L F
.75144 .42034 m .75464 .4504 L .68574 .45462 L .606 .686 0 r
F
.49928 .51866 m .4985 .52402 L .49856 .51861 L 1 .274 0 r
F
.49928 .51866 m .49922 .52404 L .4985 .52402 L F
.49376 .48661 m .48926 .48988 L .49313 .48437 L 1 .819 0 r
F
.49376 .48661 m .49098 .49205 L .48926 .48988 L F
.49856 .51861 m .4977 .52399 L .49776 .51856 L 1 .274 0 r
F
.49856 .51861 m .4985 .52402 L .4977 .52399 L F
.49776 .51856 m .49677 .52397 L .49686 .5185 L 1 .28 0 r
F
.49776 .51856 m .4977 .52399 L .49677 .52397 L F
.50181 .52496 m .50129 .53011 L .50144 .52987 L 0 0 0 r
F
.50181 .52496 m .50144 .52987 L .50181 .52465 L F
.49192 .51214 m .48905 .51749 L .48987 .51163 L 1 .457 0 r
F
.49192 .51214 m .49133 .51786 L .48905 .51749 L F
.49686 .5185 m .4957 .52393 L .49583 .51841 L 1 .291 0 r
F
.49686 .5185 m .49677 .52397 L .4957 .52393 L F
.47519 .53616 m .46899 .5441 L .46763 .53657 L .743 .364 0 r
F
.47519 .53616 m .47617 .5431 L .46899 .5441 L F
.49046 .4992 m .48591 .50373 L .48832 .49777 L 1 .782 0 r
F
.49046 .4992 m .48873 .50497 L .48591 .50373 L F
.49583 .51841 m .49442 .52386 L .49461 .51829 L 1 .307 0 r
F
.49583 .51841 m .4957 .52393 L .49442 .52386 L F
.49461 .51829 m .49287 .52377 L .49314 .51811 L 1 .327 0 r
F
.49461 .51829 m .49442 .52386 L .49287 .52377 L F
.50181 .52465 m .50138 .5297 L .50163 .52443 L .908 .353 0 r
F
.50181 .52465 m .50144 .52987 L .50138 .5297 L F
.49998 .53097 m .50026 .5355 L .50083 .53047 L .346 .046 0 r
F
.49998 .53097 m .49916 .53586 L .50026 .5355 L F
.49314 .51811 m .49095 .52363 L .49133 .51786 L 1 .353 0 r
F
.49314 .51811 m .49287 .52377 L .49095 .52363 L F
.57071 .2745 m .57405 .24318 L .60448 .25153 L .654 .758 0 r
F
.57071 .2745 m .54899 .27029 L .57405 .24318 L F
.48685 .56129 m .48694 .56912 L .48344 .56298 L .219 .13 0 r
F
.48462 .55513 m .48344 .56298 L .48039 .55656 L .358 .17 0 r
F
.48462 .55513 m .48685 .56129 L .48344 .56298 L F
.48283 .54881 m .48039 .55656 L .47793 .54992 L .467 .207 0 r
F
.48283 .54881 m .48462 .55513 L .48039 .55656 L F
.48987 .51163 m .48611 .51698 L .48726 .51091 L 1 .513 0 r
F
.48987 .51163 m .48905 .51749 L .48611 .51698 L F
.50163 .52443 m .50116 .52959 L .50133 .52428 L 1 .491 0 r
F
.50163 .52443 m .50138 .5297 L .50116 .52959 L F
.46739 .52895 m .45742 .53713 L .45706 .52867 L .896 .519 0 r
F
.46739 .52895 m .46763 .53657 L .45742 .53713 L F
.38302 .54994 m .4164 .54613 L .41741 .54861 L .278 .361 0 r
F
.38302 .54994 m .38091 .54444 L .4164 .54613 L F
.50133 .52428 m .50081 .52951 L .50092 .52418 L 1 .382 0 r
F
.50133 .52428 m .50116 .52959 L .50081 .52951 L F
.49133 .51786 m .48851 .52343 L .48905 .51749 L 1 .387 0 r
F
.49133 .51786 m .49095 .52363 L .48851 .52343 L F
.49867 .58582 m .50499 .59318 L .49984 .58839 L .664 .087 0 r
F
.49473 .58055 m .49867 .58582 L .49984 .58839 L 0 0 0 r
F
.48941 .56726 m .49076 .57498 L .48694 .56912 L .026 .076 0 r
F
.48685 .56129 m .48941 .56726 L .48694 .56912 L .219 .13 0 r
F
.48873 .50497 m .48386 .50991 L .48591 .50373 L 1 .687 0 r
F
.48873 .50497 m .48726 .51091 L .48386 .50991 L F
.50092 .52418 m .50035 .52947 L .50042 .52411 L 1 .308 0 r
F
.50092 .52418 m .50081 .52951 L .50035 .52947 L F
.49699 .47925 m .49249 .48124 L .49786 .47616 L .984 .624 0 r
F
.49699 .47925 m .49313 .48437 L .49249 .48124 L F
.49098 .49205 m .48557 .49577 L .48926 .48988 L 1 .936 0 r
F
.49098 .49205 m .48832 .49777 L .48557 .49577 L F
.50042 .52411 m .49982 .52945 L .49986 .52407 L 1 .274 0 r
F
.50042 .52411 m .50035 .52947 L .49982 .52945 L F
.56595 .19278 m .57242 .23543 L .54791 .22366 L .594 .621 0 r
F
.56595 .19278 m .60063 .20795 L .57242 .23543 L F
.49986 .52407 m .49919 .52944 L .49922 .52404 L 1 .258 0 r
F
.49986 .52407 m .49982 .52945 L .49919 .52944 L F
.50083 .53047 m .50089 .53525 L .50129 .53011 L .296 .039 0 r
F
.50083 .53047 m .50026 .5355 L .50089 .53525 L F
.49922 .52404 m .49848 .52944 L .4985 .52402 L .985 .252 0 r
F
.49922 .52404 m .49919 .52944 L .49848 .52944 L F
.45087 .17867 m .49383 .21062 L .46731 .20966 L .539 .574 0 r
F
.4985 .52402 m .49767 .52945 L .4977 .52399 L .969 .251 0 r
F
.4985 .52402 m .49848 .52944 L .49767 .52945 L F
.4977 .52399 m .49674 .52946 L .49677 .52397 L .969 .254 0 r
F
.4977 .52399 m .49767 .52945 L .49674 .52946 L F
.45631 .30583 m .4178 .29872 L .44202 .28635 L .901 .963 0 r
F
.47525 .29798 m .45631 .30583 L .44202 .28635 L .878 .971 0 r
F
.54702 .41803 m .54326 .43414 L .53544 .42571 L .555 .508 0 r
F
.54702 .41803 m .55781 .42781 L .54326 .43414 L F
.49677 .52397 m .49565 .52946 L .4957 .52393 L .98 .26 0 r
F
.49677 .52397 m .49674 .52946 L .49565 .52946 L F
.4957 .52393 m .49435 .52947 L .49442 .52386 L .997 .27 0 r
F
.4957 .52393 m .49565 .52946 L .49435 .52947 L F
.48905 .51749 m .48535 .52315 L .48611 .51698 L 1 .431 0 r
F
.48905 .51749 m .48851 .52343 L .48535 .52315 L F
.52045 .69073 m .50706 .69115 L .51744 .68527 L .623 .52 0 r
F
.52045 .69073 m .50629 .6966 L .50706 .69115 L F
.53422 .68399 m .52045 .69073 L .51744 .68527 L .691 .674 0 r
F
.49442 .52386 m .49276 .52947 L .49287 .52377 L 1 .283 0 r
F
.49442 .52386 m .49435 .52947 L .49276 .52947 L F
.48084 .53584 m .47617 .5431 L .47519 .53616 L .739 .31 0 r
F
.48084 .53584 m .48155 .54237 L .47617 .5431 L F
.49287 .52377 m .49078 .52945 L .49095 .52363 L 1 .302 0 r
F
.49287 .52377 m .49276 .52947 L .49078 .52945 L F
.48726 .51091 m .48227 .51626 L .48386 .50991 L 1 .583 0 r
F
.48726 .51091 m .48611 .51698 L .48227 .51626 L F
.47503 .52915 m .46763 .53657 L .46739 .52895 L .916 .443 0 r
F
.47503 .52915 m .47519 .53616 L .46763 .53657 L F
.50129 .53011 m .50117 .53508 L .50144 .52987 L .132 0 0 r
F
.50129 .53011 m .50089 .53525 L .50117 .53508 L F
.49148 .39242 m .50588 .40606 L .49559 .40168 L .345 .337 0 r
F
.47801 .38986 m .49148 .39242 L .49559 .40168 L .291 .314 0 r
F
.49487 .29252 m .46879 .27712 L .49659 .27134 L .836 .953 0 r
F
.49487 .29252 m .47525 .29798 L .46879 .27712 L F
.5206 .60404 m .5363 .60956 L .5303 .60711 L .517 0 0 r
F
.49095 .52363 m .48826 .52942 L .48851 .52343 L 1 .326 0 r
F
.49095 .52363 m .49078 .52945 L .48826 .52942 L F
.4922 .57302 m .49473 .58055 L .49076 .57498 L 0 .002 0 r
F
.48941 .56726 m .4922 .57302 L .49076 .57498 L .026 .076 0 r
F
.44998 .37823 m .47801 .38986 L .46611 .38872 L .338 .36 0 r
F
.4365 .38041 m .44998 .37823 L .46611 .38872 L .314 .351 0 r
F
.48832 .49777 m .48222 .50199 L .48557 .49577 L 1 .893 0 r
F
.48832 .49777 m .48591 .50373 L .48222 .50199 L F
.50144 .52987 m .50117 .53508 L .5012 .53497 L 0 0 0 r
F
.50144 .52987 m .5012 .53497 L .50138 .5297 L F
.48851 .52343 m .485 .52937 L .48535 .52315 L 1 .359 0 r
F
.48851 .52343 m .48826 .52942 L .485 .52937 L F
.53422 .68399 m .51744 .68527 L .52751 .67873 L .691 .674 0 r
F
.54706 .67637 m .53422 .68399 L .52751 .67873 L .762 .838 0 r
F
.48611 .51698 m .48121 .52274 L .48227 .51626 L 1 .487 0 r
F
.48611 .51698 m .48535 .52315 L .48121 .52274 L F
.50966 .59763 m .5206 .60404 L .5151 .60042 L .676 .062 0 r
F
.39491 .37555 m .40814 .36854 L .4365 .38041 L .388 .407 0 r
F
.34962 .36374 m .40814 .36854 L .39491 .37555 L .445 .464 0 r
F
.48072 .52928 m .47519 .53616 L .47503 .52915 L .919 .38 0 r
F
.48072 .52928 m .48084 .53584 L .47519 .53616 L F
.48613 .76116 m .5029 .7732 L .48316 .76741 L .036 .244 0 r
F
.47185 .75453 m .48316 .76741 L .46382 .76063 L .151 .268 0 r
F
.47185 .75453 m .48613 .76116 L .48316 .76741 L F
.50138 .5297 m .50104 .5349 L .50116 .52959 L 1 .471 0 r
F
.50138 .5297 m .5012 .53497 L .50104 .5349 L F
.50116 .52959 m .50074 .53486 L .50081 .52951 L 1 .325 0 r
F
.50116 .52959 m .50104 .5349 L .50074 .53486 L F
.48535 .52315 m .48072 .52928 L .48121 .52274 L 1 .403 0 r
F
.48535 .52315 m .485 .52937 L .48072 .52928 L F
.48656 .54799 m .48462 .55513 L .48283 .54881 L .462 .184 0 r
F
.4851 .53561 m .48155 .54237 L .48084 .53584 L .731 .272 0 r
F
.4851 .53561 m .48562 .54183 L .48155 .54237 L F
.50081 .52951 m .50032 .53484 L .50035 .52947 L 1 .267 0 r
F
.50081 .52951 m .50074 .53486 L .50032 .53484 L F
.50629 .6966 m .49679 .69642 L .50706 .69115 L .529 .445 0 r
F
.50629 .6966 m .49227 .70162 L .49679 .69642 L F
.50035 .52947 m .49981 .53484 L .49982 .52945 L .974 .244 0 r
F
.50035 .52947 m .50032 .53484 L .49981 .53484 L F
.49435 .52947 m .49282 .53518 L .49276 .52947 L .864 .245 0 r
F
.49435 .52947 m .4944 .53509 L .49282 .53518 L F
.49565 .52946 m .4944 .53509 L .49435 .52947 L .858 .237 0 r
F
.49276 .52947 m .49085 .53529 L .49078 .52945 L .873 .257 0 r
F
.49276 .52947 m .49282 .53518 L .49085 .53529 L F
.50297 .47162 m .49786 .47616 L .4993 .47184 L .781 .487 0 r
F
.49565 .52946 m .4957 .53502 L .4944 .53509 L .858 .237 0 r
F
.49674 .52946 m .4957 .53502 L .49565 .52946 L .856 .232 0 r
F
.49674 .52946 m .49678 .53496 L .4957 .53502 L F
.49767 .52945 m .49678 .53496 L .49674 .52946 L .858 .229 0 r
F
.49078 .52945 m .48834 .53543 L .48826 .52942 L .885 .274 0 r
F
.49078 .52945 m .49085 .53529 L .48834 .53543 L F
.49982 .52945 m .4992 .53485 L .49919 .52944 L .916 .234 0 r
F
.49982 .52945 m .49981 .53484 L .4992 .53485 L F
.49767 .52945 m .49771 .53492 L .49678 .53496 L .858 .229 0 r
F
.49848 .52944 m .49771 .53492 L .49767 .52945 L .867 .228 0 r
F
.48591 .50373 m .47938 .50851 L .48222 .50199 L 1 .786 0 r
F
.48591 .50373 m .48386 .50991 L .47938 .50851 L F
.49848 .52944 m .49851 .53488 L .49771 .53492 L .867 .228 0 r
F
.49919 .52944 m .49851 .53488 L .49848 .52944 L .884 .23 0 r
F
.49919 .52944 m .4992 .53485 L .49851 .53488 L F
.49916 .53586 m .49989 .54051 L .50026 .5355 L .536 .116 0 r
F
.48826 .52942 m .4851 .53561 L .485 .52937 L .898 .298 0 r
F
.48826 .52942 m .48834 .53543 L .4851 .53561 L F
.48786 .55408 m .48685 .56129 L .48462 .55513 L .352 .149 0 r
F
.48656 .54799 m .48786 .55408 L .48462 .55513 L .462 .184 0 r
F
.485 .52937 m .48084 .53584 L .48072 .52928 L .911 .332 0 r
F
.485 .52937 m .4851 .53561 L .48084 .53584 L F
.47525 .29798 m .44202 .28635 L .46879 .27712 L .878 .971 0 r
F
.49313 .48437 m .4871 .48685 L .49249 .48124 L 1 .927 0 r
F
.49313 .48437 m .48926 .48988 L .4871 .48685 L F
.41741 .54861 m .44182 .54736 L .44227 .54765 L .163 .331 0 r
F
.41741 .54861 m .4164 .54613 L .44182 .54736 L F
.48121 .52274 m .48072 .52928 L .47503 .52915 L 1 .462 0 r
F
.48386 .50991 m .47717 .51525 L .47938 .50851 L 1 .668 0 r
F
.48386 .50991 m .48227 .51626 L .47717 .51525 L F
.48834 .53543 m .48562 .54183 L .4851 .53561 L .724 .247 0 r
F
.48121 .52274 m .47503 .52915 L .4757 .52216 L 1 .462 0 r
F
.48227 .51626 m .48121 .52274 L .4757 .52216 L 1 .558 0 r
F
.4757 .52216 m .47503 .52915 L .46739 .52895 L 1 .535 0 r
F
.48949 .56005 m .48941 .56726 L .48685 .56129 L .21 .106 0 r
F
.48786 .55408 m .48949 .56005 L .48685 .56129 L .352 .149 0 r
F
.48227 .51626 m .4757 .52216 L .47717 .51525 L 1 .558 0 r
F
.45843 .74714 m .46382 .76063 L .44558 .75284 L .257 .297 0 r
F
.45843 .74714 m .47185 .75453 L .46382 .76063 L F
.4951 .57858 m .49867 .58582 L .49473 .58055 L 0 0 0 r
F
.4922 .57302 m .4951 .57858 L .49473 .58055 L 0 .002 0 r
F
.50026 .5355 m .50064 .54037 L .50089 .53525 L .526 .124 0 r
F
.50026 .5355 m .49989 .54051 L .50064 .54037 L F
.27373 .36823 m .28438 .34681 L .34962 .36374 L .486 .518 0 r
F
.48834 .53543 m .48873 .54143 L .48562 .54183 L .724 .247 0 r
F
.49085 .53529 m .48873 .54143 L .48834 .53543 L .72 .23 0 r
F
.4683 .52134 m .46739 .52895 L .45706 .52867 L 1 .618 0 r
F
.4757 .52216 m .46739 .52895 L .4683 .52134 L 1 .535 0 r
F
.49085 .53529 m .49114 .54113 L .48873 .54143 L .72 .23 0 r
F
.49282 .53518 m .49114 .54113 L .49085 .53529 L .72 .219 0 r
F
.61509 .61892 m .622 .61505 L .67102 .61585 L .217 .348 0 r
F
.582 .61575 m .622 .61505 L .61509 .61892 L .097 .312 0 r
F
.50243 .59082 m .50966 .59763 L .50499 .59318 L .772 .129 0 r
F
.49867 .58582 m .50243 .59082 L .50499 .59318 L .664 .087 0 r
F
.50089 .53525 m .50101 .54029 L .50117 .53508 L .472 .115 0 r
F
.50089 .53525 m .50064 .54037 L .50101 .54029 L F
.49282 .53518 m .49304 .5409 L .49114 .54113 L .72 .219 0 r
F
.4944 .53509 m .49304 .5409 L .49282 .53518 L .724 .212 0 r
F
.53434 .40942 m .53544 .42571 L .5263 .41814 L .5 .456 0 r
F
.53434 .40942 m .54702 .41803 L .53544 .42571 L F
.48942 .54739 m .48786 .55408 L .48656 .54799 L .462 .17 0 r
F
.45828 .5202 m .45706 .52867 L .443 .52826 L .996 .697 0 r
F
.4683 .52134 m .45706 .52867 L .45828 .5202 L 1 .618 0 r
F
.4944 .53509 m .49458 .54072 L .49304 .5409 L .724 .212 0 r
F
.4957 .53502 m .49458 .54072 L .4944 .53509 L .732 .209 0 r
F
.50117 .53508 m .5011 .54024 L .5012 .53497 L .192 .019 0 r
F
.50117 .53508 m .50101 .54029 L .5011 .54024 L F
.49136 .56589 m .4922 .57302 L .48941 .56726 L .011 .046 0 r
F
.48949 .56005 m .49136 .56589 L .48941 .56726 L .21 .106 0 r
F
.57814 .4189 m .56621 .43851 L .55781 .42781 L .606 .608 0 r
F
.57814 .4189 m .58958 .4319 L .56621 .43851 L F
.47717 .51525 m .4757 .52216 L .4683 .52134 L 1 .642 0 r
F
.50071 .76707 m .52233 .77805 L .5029 .7732 L 0 .217 0 r
F
.48613 .76116 m .50071 .76707 L .5029 .7732 L .036 .244 0 r
F
.4957 .53502 m .49583 .54059 L .49458 .54072 L .732 .209 0 r
F
.49678 .53496 m .49583 .54059 L .4957 .53502 L .742 .207 0 r
F
.54935 .45128 m .56111 .44286 L .57179 .44526 L .435 .419 0 r
F
.54935 .45128 m .54153 .45109 L .56111 .44286 L F
.5012 .53497 m .50099 .54021 L .50104 .5349 L 1 .371 0 r
F
.5012 .53497 m .5011 .54024 L .50099 .54021 L F
.49678 .53496 m .49689 .54048 L .49583 .54059 L .742 .207 0 r
F
.49771 .53492 m .49689 .54048 L .49678 .53496 L .754 .207 0 r
F
.48926 .48988 m .48197 .49298 L .4871 .48685 L 1 1 0 r
F
.48926 .48988 m .48557 .49577 L .48197 .49298 L F
.40814 .36854 m .44998 .37823 L .4365 .38041 L .393 .41 0 r
F
.49771 .53492 m .49779 .5404 L .49689 .54048 L .754 .207 0 r
F
.49851 .53488 m .49779 .5404 L .49771 .53492 L .769 .207 0 r
F
.50104 .5349 m .50072 .54021 L .50074 .53486 L 1 .244 0 r
F
.50104 .5349 m .50099 .54021 L .50072 .54021 L F
.49851 .53488 m .49857 .54034 L .49779 .5404 L .769 .207 0 r
F
.4992 .53485 m .49857 .54034 L .49851 .53488 L .785 .209 0 r
F
.50074 .53486 m .50033 .54022 L .50032 .53484 L .886 .222 0 r
F
.50074 .53486 m .50072 .54021 L .50033 .54022 L F
.4992 .53485 m .49925 .54029 L .49857 .54034 L .785 .209 0 r
F
.49981 .53484 m .49925 .54029 L .4992 .53485 L .806 .211 0 r
F
.50584 .39652 m .51629 .41155 L .50588 .40606 L .399 .369 0 r
F
.49148 .39242 m .50584 .39652 L .50588 .40606 L .345 .337 0 r
F
.49981 .53484 m .49984 .54025 L .49925 .54029 L .806 .211 0 r
F
.50032 .53484 m .49984 .54025 L .49981 .53484 L .835 .215 0 r
F
.50032 .53484 m .50033 .54022 L .49984 .54025 L F
.5128 .464 m .51145 .46187 L .52035 .45896 L .619 .455 0 r
F
.5128 .464 m .50641 .46757 L .51145 .46187 L F
.44227 .54765 m .46001 .54826 L .46008 .54697 L 0 .274 0 r
F
.44227 .54765 m .44182 .54736 L .46001 .54826 L F
.44182 .54736 m .45993 .54945 L .46001 .54826 L 0 .259 0 r
F
.45993 .54945 m .46206 .54969 L .46 .54835 L F
.44182 .54736 m .44445 .54721 L .46206 .54969 L F
.44445 .54721 m .46408 .551 L .46206 .54969 L 0 .251 0 r
F
.46408 .551 m .4663 .55143 L .46227 .54983 L F
.44445 .54721 m .45015 .54746 L .4663 .55143 L F
.45015 .54746 m .47038 .55305 L .4663 .55143 L 0 .252 0 r
F
.47747 .55422 m .48229 .55745 L .4777 .55428 L 0 .169 0 r
F
.4663 .55143 m .48229 .55745 L .47747 .55422 L F
.4663 .55143 m .47259 .55366 L .48207 .55736 L F
.48209 .55737 m .48207 .55736 L .48229 .55745 L F
.4663 .55143 m .48207 .55736 L .48209 .55737 L F
.47259 .55366 m .48673 .56041 L .48318 .55804 L 0 .186 0 r
F
.48207 .55736 m .48318 .55804 L .48229 .55745 L F
.47259 .55366 m .48318 .55804 L .48207 .55736 L F
.49157 .55913 m .49136 .56589 L .48949 .56005 L .218 .091 0 r
F
.49157 .55913 m .49295 .56488 L .49136 .56589 L F
.49324 .55846 m .49295 .56488 L .49157 .55913 L .242 .087 0 r
F
.49324 .55846 m .49425 .56414 L .49295 .56488 L F
.48886 .56008 m .49333 .56435 L .48907 .56017 L 0 .09 0 r
F
.48229 .55745 m .49333 .56435 L .48886 .56008 L F
.4856 .55951 m .48815 .56109 L .49333 .56435 L F
.49425 .56414 m .49444 .57053 L .49295 .56488 L .068 .029 0 r
F
.49425 .56414 m .49536 .56975 L .49444 .57053 L F
.49536 .56359 m .49536 .56975 L .49425 .56414 L .131 .039 0 r
F
.49536 .56359 m .49618 .56917 L .49536 .56975 L F
.49632 .56317 m .49618 .56917 L .49536 .56359 L .206 .057 0 r
F
.49632 .56317 m .49693 .56874 L .49618 .56917 L F
.49716 .56286 m .49693 .56874 L .49632 .56317 L .281 .079 0 r
F
.49716 .56286 m .49763 .56841 L .49693 .56874 L F
.49792 .56262 m .49763 .56841 L .49716 .56286 L .348 .099 0 r
F
.49792 .56262 m .49829 .56816 L .49763 .56841 L F
.49763 .56841 m .49757 .57428 L .49693 .56874 L .17 .039 0 r
F
.49763 .56841 m .49812 .57395 L .49757 .57428 L F
.49829 .56816 m .49812 .57395 L .49763 .56841 L .274 .072 0 r
F
.49829 .56816 m .49867 .57369 L .49812 .57395 L F
.4989 .56796 m .49867 .57369 L .49829 .56816 L .353 .098 0 r
F
.4989 .56796 m .49921 .57349 L .49867 .57369 L F
.49949 .5678 m .49921 .57349 L .4989 .56796 L .405 .116 0 r
F
.49949 .5678 m .49975 .57332 L .49921 .57349 L F
.50004 .56765 m .49975 .57332 L .49949 .5678 L .434 .125 0 r
F
.50004 .56765 m .50028 .57317 L .49975 .57332 L F
.50055 .56752 m .50028 .57317 L .50004 .56765 L .439 .126 0 r
F
.50055 .56752 m .50078 .57303 L .50028 .57317 L F
.50101 .56739 m .50078 .57303 L .50055 .56752 L .417 .118 0 r
F
.50101 .56739 m .50125 .57289 L .50078 .57303 L F
.50141 .56725 m .50125 .57289 L .50101 .56739 L .359 .097 0 r
F
.50141 .56725 m .50168 .57274 L .50125 .57289 L F
.50168 .57274 m .50151 .57842 L .50125 .57289 L .366 .101 0 r
F
.50168 .57274 m .50198 .57826 L .50151 .57842 L F
.50205 .57256 m .50198 .57826 L .50168 .57274 L .278 .07 0 r
F
.49861 .56244 m .49829 .56816 L .49792 .56262 L .401 .116 0 r
F
.49861 .56244 m .4989 .56796 L .49829 .56816 L F
.49688 .5667 m .50189 .57346 L .49926 .5684 L 0 0 0 r
F
.49688 .5667 m .50049 .57157 L .50189 .57346 L F
.49671 .56659 m .50049 .57157 L .49688 .5667 L 0 .033 0 r
F
.49333 .56435 m .50049 .57157 L .49671 .56659 L F
.50205 .57256 m .50241 .57807 L .50198 .57826 L .278 .07 0 r
F
.50234 .57234 m .50241 .57807 L .50205 .57256 L .134 .022 0 r
F
.50234 .57234 m .50279 .57783 L .50241 .57807 L F
.50251 .57206 m .50279 .57783 L .50234 .57234 L 0 0 0 r
F
.50251 .57206 m .5031 .57752 L .50279 .57783 L F
.50251 .57169 m .50287 .57528 L .50251 .57206 L F
.50287 .57528 m .5031 .57752 L .50288 .57554 L F
.50287 .57528 m .50288 .57554 L .50251 .57206 L F
.50284 .57442 m .50334 .57657 L .50329 .57711 L F
.50251 .57169 m .50329 .57711 L .5031 .57752 L F
.5023 .57119 m .50329 .57711 L .50251 .57169 L F
.5023 .57119 m .50282 .57388 L .50284 .57442 L F
.50282 .57388 m .50334 .57657 L .50284 .57442 L F
.50173 .56709 m .50205 .57256 L .50168 .57274 L .246 .057 0 r
F
.50194 .5669 m .50205 .57256 L .50173 .56709 L .041 0 0 r
F
.50194 .5669 m .50234 .57234 L .50205 .57256 L F
.50177 .57053 m .50334 .57657 L .5023 .57119 L 0 0 0 r
F
.50177 .57053 m .50318 .57583 L .50334 .57657 L F
.50173 .56709 m .50168 .57274 L .50141 .56725 L .246 .057 0 r
F
.50081 .56963 m .50318 .57583 L .50177 .57053 L .696 .173 0 r
F
.50081 .56963 m .50274 .57483 L .50318 .57583 L F
.49926 .5684 m .50274 .57483 L .50081 .56963 L .664 .128 0 r
F
.49926 .5684 m .50189 .57346 L .50274 .57483 L F
.50334 .57657 m .50414 .58262 L .50329 .57711 L 0 0 0 r
F
.50334 .57657 m .50448 .58205 L .50414 .58262 L F
.50318 .57583 m .50448 .58205 L .50334 .57657 L F
.50318 .57583 m .50472 .58127 L .50448 .58205 L F
.50274 .57483 m .50472 .58127 L .50318 .57583 L F
.50274 .57483 m .50484 .58022 L .50472 .58127 L F
.50189 .57346 m .50484 .58022 L .50274 .57483 L F
.50189 .57346 m .50477 .57877 L .50484 .58022 L F
.50049 .57157 m .50477 .57877 L .50189 .57346 L 0 .016 0 r
F
.50049 .57157 m .50445 .57677 L .50477 .57877 L F
.49333 .56435 m .49831 .56895 L .50049 .57157 L 0 .033 0 r
F
.49831 .56895 m .50403 .57623 L .50049 .57157 L 0 .089 0 r
F
.50403 .57623 m .50445 .57677 L .50049 .57157 L F
.48815 .56109 m .49747 .5683 L .49333 .56435 L 0 .127 0 r
F
.49747 .5683 m .49831 .56895 L .49333 .56435 L F
.48229 .55745 m .48815 .56109 L .4856 .55951 L 0 .09 0 r
F
.48318 .55804 m .48815 .56109 L .48229 .55745 L 0 .186 0 r
F
.48673 .56041 m .48815 .56109 L .48318 .55804 L F
.48907 .56017 m .49333 .56435 L .49688 .5667 L .577 .017 0 r
F
.48815 .56109 m .49503 .5653 L .49831 .56895 L 0 .127 0 r
F
.47259 .55366 m .48067 .55654 L .48815 .56109 L 0 .186 0 r
F
.48088 .55667 m .49072 .56268 L .48815 .56109 L 0 .207 0 r
F
.49072 .56268 m .49374 .56452 L .48815 .56109 L F
.49374 .56452 m .49503 .5653 L .48815 .56109 L F
.48067 .55654 m .48086 .55666 L .48088 .55667 L F
.48086 .55666 m .49503 .5653 L .48088 .55667 L F
.47038 .55305 m .47259 .55366 L .4663 .55143 L 0 .252 0 r
F
.46227 .54983 m .4663 .55143 L .46206 .54969 L 0 .251 0 r
F
.46 .54835 m .46206 .54969 L .46001 .54826 L 0 .259 0 r
F
.46008 .54697 m .46001 .54826 L .46017 .54697 L 0 .274 0 r
F
.49038 .5533 m .48949 .56005 L .48786 .55408 L .355 .136 0 r
F
.48942 .54739 m .49038 .5533 L .48786 .55408 L .462 .17 0 r
F
.4446 .5186 m .443 .52826 L .42378 .52769 L .905 .756 0 r
F
.45828 .5202 m .443 .52826 L .4446 .5186 L .996 .697 0 r
F
.54706 .67637 m .52751 .67873 L .53688 .67156 L .762 .838 0 r
F
.55845 .66791 m .54706 .67637 L .53688 .67156 L .829 .944 0 r
F
.47717 .51525 m .4683 .52134 L .47033 .51384 L 1 .642 0 r
F
.47938 .50851 m .47717 .51525 L .47033 .51384 L 1 .762 0 r
F
.49165 .54694 m .49038 .5533 L .48942 .54739 L .47 .162 0 r
F
.48557 .49577 m .47732 .49957 L .48197 .49298 L 1 1 0 r
F
.48557 .49577 m .48222 .50199 L .47732 .49957 L F
.4934 .57159 m .4951 .57858 L .4922 .57302 L 0 0 0 r
F
.49136 .56589 m .4934 .57159 L .4922 .57302 L .011 .046 0 r
F
.47938 .50851 m .47033 .51384 L .47338 .50655 L 1 .762 0 r
F
.48222 .50199 m .47938 .50851 L .47338 .50655 L 1 .89 0 r
F
.49038 .5533 m .49157 .55913 L .48949 .56005 L .355 .136 0 r
F
.52782 .45691 m .5312 .45186 L .54153 .45109 L .497 .435 0 r
F
.52782 .45691 m .52035 .45896 L .5312 .45186 L F
.49798 .58393 m .50243 .59082 L .49867 .58582 L .77 .16 0 r
F
.4951 .57858 m .49798 .58393 L .49867 .58582 L 0 0 0 r
F
.47033 .51384 m .4683 .52134 L .45828 .5202 L 1 .73 0 r
F
.48222 .50199 m .47338 .50655 L .47732 .49957 L 1 .89 0 r
F
.49786 .47616 m .49181 .47685 L .4993 .47184 L .955 .727 0 r
F
.49786 .47616 m .49249 .48124 L .49181 .47685 L F
.52037 .40221 m .5263 .41814 L .51629 .41155 L .449 .409 0 r
F
.52037 .40221 m .53434 .40942 L .5263 .41814 L F
.58933 .66311 m .55845 .66791 L .56791 .65869 L .728 .854 0 r
F
.59938 .65178 m .58933 .66311 L .56791 .65869 L .733 .855 0 r
F
.63225 .65583 m .58933 .66311 L .59938 .65178 L .644 .753 0 r
F
.42582 .51636 m .42378 .52769 L .39742 .52688 L .81 .781 0 r
F
.4446 .5186 m .42378 .52769 L .42582 .51636 L .905 .756 0 r
F
.62812 .26332 m .65456 .21761 L .6868 .23733 L .618 .714 0 r
F
.62812 .26332 m .60448 .25153 L .65456 .21761 L F
.46017 .54697 m .47298 .54892 L .47301 .54648 L .218 0 0 r
F
.46017 .54697 m .46001 .54826 L .47298 .54892 L F
.50584 .39652 m .52037 .40221 L .51629 .41155 L .399 .369 0 r
F
.49989 .54051 m .50033 .54385 L .50064 .54037 L .847 .187 0 r
F
.49999 .54463 m .49991 .54567 L .4999 .54484 L .704 .188 0 r
F
.50006 .54375 m .50038 .54562 L .49991 .54567 L F
.50033 .54385 m .50028 .54399 L .50036 .54408 L .847 .187 0 r
F
.49989 .54051 m .49979 .54365 L .50033 .54385 L F
.50033 .54022 m .50037 .54409 L .50006 .54375 L .704 .188 0 r
F
.50037 .54409 m .50038 .54562 L .50006 .54375 L F
.50036 .54408 m .49974 .54552 L .50055 .5455 L .847 .187 0 r
F
.50028 .54399 m .49974 .54552 L .50036 .54408 L F
.50006 .54375 m .49999 .54463 L .49996 .54371 L .704 .188 0 r
F
.49999 .54463 m .4999 .54484 L .49984 .54025 L F
.49979 .54365 m .49974 .54552 L .50033 .54385 L .847 .187 0 r
F
.50033 .54022 m .50006 .54375 L .49984 .54025 L .704 .188 0 r
F
.50006 .54375 m .49996 .54371 L .49984 .54025 L F
.5005 .54368 m .50076 .54558 L .50038 .54562 L .69 .183 0 r
F
.50081 .54439 m .501 .54554 L .50076 .54558 L .643 .171 0 r
F
.50088 .5441 m .50098 .54364 L .50101 .54029 L .93 .21 0 r
F
.50099 .54021 m .501 .54356 L .50081 .54439 L .643 .171 0 r
F
.501 .54356 m .501 .54554 L .50081 .54439 L F
.50064 .54037 m .50086 .54393 L .50101 .54029 L .93 .21 0 r
F
.50099 .54021 m .50081 .54439 L .50072 .54021 L .643 .171 0 r
F
.50081 .54439 m .50076 .54558 L .50075 .54486 L F
.50064 .54037 m .50058 .54356 L .50075 .54396 L .93 .21 0 r
F
.50086 .54393 m .50075 .54396 L .50089 .54431 L F
.50064 .54037 m .50075 .54396 L .50086 .54393 L F
.50081 .54439 m .50075 .54486 L .50075 .54396 L .643 .171 0 r
F
.5008 .54395 m .50075 .54396 L .50072 .54021 L F
.50081 .54439 m .50075 .54396 L .5008 .54395 L F
.50086 .54393 m .50088 .5441 L .50089 .54373 L .93 .21 0 r
F
.50086 .54393 m .50089 .54373 L .50101 .54029 L F
.50088 .5441 m .50096 .5455 L .50098 .54364 L F
.50089 .54431 m .50055 .5455 L .50096 .5455 L F
.50074 .54332 m .50076 .54558 L .5005 .54368 L .69 .183 0 r
F
.50058 .54356 m .50055 .5455 L .50089 .54431 L .93 .21 0 r
F
.50072 .54021 m .50074 .54332 L .50058 .54356 L .69 .183 0 r
F
.50034 .54393 m .5005 .54368 L .50059 .54327 L .847 .187 0 r
F
.5005 .54368 m .50058 .54356 L .50058 .54346 L F
.5005 .54368 m .50058 .54346 L .50059 .54327 L F
.50033 .54385 m .50059 .54327 L .50064 .54037 L F
.50072 .54021 m .5005 .54368 L .50033 .54022 L .69 .183 0 r
F
.5005 .54368 m .50038 .54562 L .50037 .54407 L F
.50033 .54385 m .50034 .54393 L .50059 .54327 L .847 .187 0 r
F
.5005 .54368 m .50037 .54407 L .50033 .54022 L .69 .183 0 r
F
.50052 .54342 m .50058 .54356 L .5005 .54368 L F
.50072 .54021 m .50058 .54356 L .50052 .54342 L F
.50034 .54393 m .50055 .5455 L .50058 .54356 L .847 .187 0 r
F
.49165 .54694 m .49236 .55273 L .49038 .5533 L .47 .162 0 r
F
.49343 .54661 m .49236 .55273 L .49165 .54694 L .483 .158 0 r
F
.49236 .55273 m .49157 .55913 L .49038 .5533 L .368 .129 0 r
F
.50101 .54029 m .50109 .54552 L .5011 .54024 L 1 .283 0 r
F
.5011 .54024 m .50104 .54367 L .50099 .54021 L .44 .115 0 r
F
.50104 .54367 m .501 .54554 L .501 .54388 L F
.50101 .54029 m .50098 .544 L .50106 .54356 L 1 .283 0 r
F
.50104 .54367 m .501 .54388 L .50099 .54021 L .44 .115 0 r
F
.50104 .54367 m .50109 .54552 L .501 .54554 L F
.50106 .54356 m .50105 .54387 L .50109 .54552 L 1 .283 0 r
F
.5011 .54024 m .50109 .54552 L .50104 .54367 L .44 .115 0 r
F
.50105 .54387 m .50096 .5455 L .50109 .54552 L 1 .283 0 r
F
.50098 .544 m .50096 .5455 L .50106 .54356 L F
.49343 .54661 m .49396 .5523 L .49236 .55273 L .483 .158 0 r
F
.49487 .54636 m .49396 .5523 L .49343 .54661 L .503 .158 0 r
F
.49295 .56488 m .4934 .57159 L .49136 .56589 L .026 .031 0 r
F
.47301 .54648 m .4822 .54941 L .48216 .54613 L .419 0 0 r
F
.47301 .54648 m .47298 .54892 L .4822 .54941 L F
.52786 .18261 m .54791 .22366 L .52121 .21529 L .572 .602 0 r
F
.52786 .18261 m .56595 .19278 L .54791 .22366 L F
.49487 .54636 m .49526 .55198 L .49396 .5523 L .503 .158 0 r
F
.49606 .54616 m .49526 .55198 L .49487 .54636 L .527 .161 0 r
F
.48869 .17789 m .52121 .21529 L .49383 .21062 L .554 .586 0 r
F
.45087 .17867 m .48869 .17789 L .49383 .21062 L .539 .574 0 r
F
.49553 .57714 m .49798 .58393 L .4951 .57858 L 0 0 0 r
F
.4934 .57159 m .49553 .57714 L .4951 .57858 L F
.49236 .55273 m .49324 .55846 L .49157 .55913 L .368 .129 0 r
F
.49396 .5523 m .49324 .55846 L .49236 .55273 L .389 .128 0 r
F
.39988 .51324 m .39742 .52688 L .36112 .52574 L .728 .774 0 r
F
.42582 .51636 m .39742 .52688 L .39988 .51324 L .81 .781 0 r
F
.44639 .73903 m .44558 .75284 L .4291 .74406 L .349 .344 0 r
F
.44639 .73903 m .45843 .74714 L .44558 .75284 L F
.49606 .54616 m .49636 .55174 L .49526 .55198 L .527 .161 0 r
F
.49707 .54601 m .49636 .55174 L .49606 .54616 L .553 .164 0 r
F
.3974 .31368 m .33759 .31567 L .35874 .2934 L .803 .858 0 r
F
.4178 .29872 m .3974 .31368 L .35874 .2934 L .812 .885 0 r
F
.48216 .54613 m .4887 .54977 L .48864 .5459 L .563 .028 0 r
F
.48216 .54613 m .4822 .54941 L .4887 .54977 L F
.47033 .51384 m .45828 .5202 L .46105 .51186 L 1 .73 0 r
F
.47338 .50655 m .47033 .51384 L .46105 .51186 L 1 .853 0 r
F
.40408 .72375 m .38684 .73985 L .37136 .72772 L .479 .498 0 r
F
.40408 .72375 m .41507 .73434 L .38684 .73985 L F
.46105 .51186 m .45828 .5202 L .4446 .5186 L 1 .806 0 r
F
.64174 .64146 m .63225 .65583 L .59938 .65178 L .637 .743 0 r
F
.69067 .64389 m .63225 .65583 L .64174 .64146 L .584 .667 0 r
F
.49707 .54601 m .4973 .55155 L .49636 .55174 L .553 .164 0 r
F
.49793 .5459 m .4973 .55155 L .49707 .54601 L .579 .168 0 r
F
.50966 .59763 m .51366 .60179 L .5206 .60404 L .676 .062 0 r
F
.50585 .59558 m .51366 .60179 L .50966 .59763 L .825 .143 0 r
F
.50243 .59082 m .50585 .59558 L .50966 .59763 L .772 .129 0 r
F
.49793 .5459 m .49812 .5514 L .4973 .55155 L .579 .168 0 r
F
.49868 .54581 m .49812 .5514 L .49793 .5459 L .601 .171 0 r
F
.5206 .60404 m .52494 .60735 L .5363 .60956 L .517 0 0 r
F
.51366 .60179 m .52494 .60735 L .5206 .60404 L .668 .066 0 r
F
.48864 .5459 m .49324 .55005 L .49317 .54573 L .693 .1 0 r
F
.48864 .5459 m .4887 .54977 L .49324 .55005 L F
.33759 .31567 m .25748 .32623 L .2739 .29408 L .727 .796 0 r
F
.49249 .48124 m .48431 .48261 L .49181 .47685 L 1 1 0 r
F
.49249 .48124 m .4871 .48685 L .48431 .48261 L F
.49396 .5523 m .49461 .55796 L .49324 .55846 L .389 .128 0 r
F
.49526 .55198 m .49461 .55796 L .49396 .5523 L .416 .131 0 r
F
.49868 .54581 m .49883 .55129 L .49812 .5514 L .601 .171 0 r
F
.49934 .54573 m .49883 .55129 L .49868 .54581 L .615 .173 0 r
F
.49444 .57053 m .49553 .57714 L .4934 .57159 L 0 0 0 r
F
.49295 .56488 m .49444 .57053 L .4934 .57159 L .026 .031 0 r
F
.49317 .54573 m .49637 .55026 L .49629 .54562 L .841 .149 0 r
F
.49317 .54573 m .49324 .55005 L .49637 .55026 L F
.49934 .54573 m .49947 .55119 L .49883 .55129 L .615 .173 0 r
F
.49991 .54567 m .49947 .55119 L .49934 .54573 L .616 .171 0 r
F
.49991 .54567 m .50002 .5511 L .49947 .55119 L F
.50038 .54562 m .50002 .5511 L .49991 .54567 L .597 .166 0 r
F
.49629 .54562 m .49846 .55042 L .49838 .54556 L .978 .184 0 r
F
.49629 .54562 m .49637 .55026 L .49846 .55042 L F
.50038 .54562 m .50048 .55103 L .50002 .5511 L .597 .166 0 r
F
.50076 .54558 m .50048 .55103 L .50038 .54562 L .545 .152 0 r
F
.50076 .54558 m .50085 .55096 L .50048 .55103 L F
.501 .54554 m .50085 .55096 L .50076 .54558 L .432 .117 0 r
F
.50073 .58909 m .50585 .59558 L .50243 .59082 L .878 .195 0 r
F
.49798 .58393 m .50073 .58909 L .50243 .59082 L .77 .16 0 r
F
.49838 .54556 m .49981 .55055 L .49974 .54552 L 1 .217 0 r
F
.49838 .54556 m .49846 .55042 L .49981 .55055 L F
.501 .54554 m .50109 .55089 L .50085 .55096 L .432 .117 0 r
F
.50109 .54552 m .50109 .55089 L .501 .54554 L 0 0 0 r
F
.49461 .55796 m .49425 .56414 L .49324 .55846 L .279 .09 0 r
F
.49974 .54552 m .50062 .55065 L .50055 .5455 L 1 .258 0 r
F
.49974 .54552 m .49981 .55055 L .50062 .55065 L F
.50109 .54552 m .50117 .55082 L .50109 .55089 L 0 0 0 r
F
.50096 .5455 m .50117 .55082 L .50109 .54552 L 1 .413 0 r
F
.49526 .55198 m .49575 .55759 L .49461 .55796 L .416 .131 0 r
F
.49636 .55174 m .49575 .55759 L .49526 .55198 L .447 .137 0 r
F
.50096 .5455 m .50104 .55074 L .50117 .55082 L 1 .413 0 r
F
.50055 .5455 m .50104 .55074 L .50096 .5455 L 1 .325 0 r
F
.50055 .5455 m .50062 .55065 L .50104 .55074 L F
.47338 .50655 m .46105 .51186 L .46525 .50381 L 1 .853 0 r
F
.47732 .49957 m .47338 .50655 L .46525 .50381 L 1 .98 0 r
F
.49636 .55174 m .49673 .5573 L .49575 .55759 L .447 .137 0 r
F
.4973 .55155 m .49673 .5573 L .49636 .55174 L .479 .144 0 r
F
.48869 .17789 m .52786 .18261 L .52121 .21529 L .554 .586 0 r
F
.50641 .46757 m .50154 .46576 L .51145 .46187 L .753 .553 0 r
F
.50641 .46757 m .4993 .47184 L .50154 .46576 L F
.50071 .76707 m .51505 .77227 L .52233 .77805 L 0 .217 0 r
F
.36385 .50885 m .36112 .52574 L .31102 .52415 L .665 .746 0 r
F
.39988 .51324 m .36112 .52574 L .36385 .50885 L .728 .774 0 r
F
.46654 .37773 m .49148 .39242 L .47801 .38986 L .369 .376 0 r
F
.44998 .37823 m .46654 .37773 L .47801 .38986 L .338 .36 0 r
F
.49764 .58254 m .50073 .58909 L .49798 .58393 L .824 .211 0 r
F
.49553 .57714 m .49764 .58254 L .49798 .58393 L 0 0 0 r
F
.4871 .48685 m .47717 .48907 L .48431 .48261 L 1 1 0 r
F
.4871 .48685 m .48197 .49298 L .47717 .48907 L F
.4973 .55155 m .49759 .55709 L .49673 .5573 L .479 .144 0 r
F
.49812 .5514 m .49759 .55709 L .4973 .55155 L .51 .151 0 r
F
.49461 .55796 m .49536 .56359 L .49425 .56414 L .279 .09 0 r
F
.49575 .55759 m .49536 .56359 L .49461 .55796 L .324 .099 0 r
F
.55845 .66791 m .53688 .67156 L .54514 .66377 L .829 .944 0 r
F
.56791 .65869 m .55845 .66791 L .54514 .66377 L .869 .977 0 r
F
.49812 .5514 m .49835 .55692 L .49759 .55709 L .51 .151 0 r
F
.49883 .55129 m .49835 .55692 L .49812 .5514 L .536 .156 0 r
F
.47732 .49957 m .46525 .50381 L .47071 .49617 L 1 .98 0 r
F
.48197 .49298 m .47732 .49957 L .47071 .49617 L 1 1 0 r
F
.52494 .60735 m .54047 .6117 L .5363 .60956 L .49 0 0 r
F
.49883 .55129 m .49902 .55678 L .49835 .55692 L .536 .156 0 r
F
.49947 .55119 m .49902 .55678 L .49883 .55129 L .55 .158 0 r
F
.48197 .49298 m .47071 .49617 L .47717 .48907 L 1 1 0 r
F
.496 .57607 m .49764 .58254 L .49553 .57714 L 0 0 0 r
F
.49444 .57053 m .496 .57607 L .49553 .57714 L F
.49947 .55119 m .49963 .55666 L .49902 .55678 L .55 .158 0 r
F
.50002 .5511 m .49963 .55666 L .49947 .55119 L .548 .156 0 r
F
.49575 .55759 m .49632 .56317 L .49536 .56359 L .324 .099 0 r
F
.49673 .5573 m .49632 .56317 L .49575 .55759 L .37 .111 0 r
F
.50002 .5511 m .50016 .55656 L .49963 .55666 L .548 .156 0 r
F
.50048 .55103 m .50016 .55656 L .50002 .5511 L .519 .148 0 r
F
.49536 .56975 m .496 .57607 L .49444 .57053 L 0 0 0 r
F
.50048 .55103 m .50062 .55646 L .50016 .55656 L .519 .148 0 r
F
.50085 .55096 m .50062 .55646 L .50048 .55103 L .455 .127 0 r
F
.44836 .5091 m .4446 .5186 L .42582 .51636 L 1 .852 0 r
F
.46105 .51186 m .4446 .5186 L .44836 .5091 L 1 .806 0 r
F
.582 .61575 m .58654 .61445 L .622 .61505 L .097 .312 0 r
F
.50085 .55096 m .50099 .55636 L .50062 .55646 L .455 .127 0 r
F
.50109 .55089 m .50099 .55636 L .50085 .55096 L .315 .076 0 r
F
.56322 .40714 m .55781 .42781 L .54702 .41803 L .559 .557 0 r
F
.56322 .40714 m .57814 .4189 L .55781 .42781 L F
.50109 .55089 m .50124 .55626 L .50099 .55636 L .315 .076 0 r
F
.50117 .55082 m .50124 .55626 L .50109 .55089 L 0 0 0 r
F
.49673 .5573 m .49716 .56286 L .49632 .56317 L .37 .111 0 r
F
.49759 .55709 m .49716 .56286 L .49673 .5573 L .414 .123 0 r
F
.50117 .55082 m .50134 .55614 L .50124 .55626 L 0 0 0 r
F
.50104 .55074 m .50134 .55614 L .50117 .55082 L .953 .332 0 r
F
.46525 .50381 m .46105 .51186 L .44836 .5091 L 1 .921 0 r
F
.50104 .55074 m .50124 .556 L .50134 .55614 L .953 .332 0 r
F
.50062 .55065 m .50124 .556 L .50104 .55074 L 1 .384 0 r
F
.50062 .55065 m .50087 .55583 L .50124 .556 L F
.49981 .55055 m .50087 .55583 L .50062 .55065 L 1 .324 0 r
F
.49759 .55709 m .49792 .56262 L .49716 .56286 L .414 .123 0 r
F
.49835 .55692 m .49792 .56262 L .49759 .55709 L .452 .134 0 r
F
.49981 .55055 m .50012 .55561 L .50087 .55583 L 1 .324 0 r
F
.49846 .55042 m .50012 .55561 L .49981 .55055 L 1 .267 0 r
F
.49835 .55692 m .49861 .56244 L .49792 .56262 L .452 .134 0 r
F
.49902 .55678 m .49861 .56244 L .49835 .55692 L .483 .141 0 r
F
.49846 .55042 m .49886 .55532 L .50012 .55561 L 1 .267 0 r
F
.49637 .55026 m .49886 .55532 L .49846 .55042 L 1 .219 0 r
F
.49902 .55678 m .49924 .56228 L .49861 .56244 L .483 .141 0 r
F
.49963 .55666 m .49924 .56228 L .49902 .55678 L .5 .145 0 r
F
.49536 .56975 m .49651 .57529 L .496 .57607 L 0 0 0 r
F
.49618 .56917 m .49651 .57529 L .49536 .56975 L F
.49637 .55026 m .49688 .55494 L .49886 .55532 L 1 .219 0 r
F
.49324 .55005 m .49688 .55494 L .49637 .55026 L 1 .176 0 r
F
.49963 .55666 m .49982 .56215 L .49924 .56228 L .5 .145 0 r
F
.50016 .55656 m .49982 .56215 L .49963 .55666 L .497 .143 0 r
F
.50585 .59558 m .50876 .60013 L .51366 .60179 L .825 .143 0 r
F
.50322 .59407 m .50876 .60013 L .50585 .59558 L 1 .2 0 r
F
.50073 .58909 m .50322 .59407 L .50585 .59558 L .878 .195 0 r
F
.49965 .58781 m .50322 .59407 L .50073 .58909 L .97 .242 0 r
F
.49764 .58254 m .49965 .58781 L .50073 .58909 L .824 .211 0 r
F
.496 .57607 m .49755 .58152 L .49764 .58254 L 0 0 0 r
F
.49651 .57529 m .49755 .58152 L .496 .57607 L F
.49755 .58152 m .49965 .58781 L .49764 .58254 L .835 .24 0 r
F
.31343 .50266 m .31102 .52415 L .24161 .52192 L .62 .71 0 r
F
.36385 .50885 m .31102 .52415 L .31343 .50266 L .665 .746 0 r
F
.50016 .55656 m .50034 .56203 L .49982 .56215 L .497 .143 0 r
F
.50062 .55646 m .50034 .56203 L .50016 .55656 L .467 .133 0 r
F
.49324 .55005 m .49392 .55442 L .49688 .55494 L 1 .176 0 r
F
.4887 .54977 m .49392 .55442 L .49324 .55005 L .8 .125 0 r
F
.50062 .55646 m .5008 .56191 L .50034 .56203 L .467 .133 0 r
F
.50099 .55636 m .5008 .56191 L .50062 .55646 L .4 .109 0 r
F
.50099 .55636 m .50118 .56179 L .5008 .56191 L F
.50124 .55626 m .50118 .56179 L .50099 .55636 L .251 .055 0 r
F
.51366 .60179 m .51681 .60573 L .52494 .60735 L .668 .066 0 r
F
.50876 .60013 m .51681 .60573 L .51366 .60179 L .845 .138 0 r
F
.76945 .62362 m .75711 .64721 L .69067 .64389 L .542 .6 0 r
F
.52035 .45896 m .5188 .45382 L .5312 .45186 L .623 .483 0 r
F
.52035 .45896 m .51145 .46187 L .5188 .45382 L F
.4887 .54977 m .4896 .55373 L .49392 .55442 L .8 .125 0 r
F
.4822 .54941 m .4896 .55373 L .4887 .54977 L .629 .05 0 r
F
.50124 .55626 m .50146 .56166 L .50118 .56179 L .251 .055 0 r
F
.50134 .55614 m .50146 .56166 L .50124 .55626 L 0 0 0 r
F
.4993 .47184 m .49109 .47067 L .50154 .46576 L .901 .81 0 r
F
.4993 .47184 m .49181 .47685 L .49109 .47067 L F
.49618 .56917 m .49703 .57471 L .49651 .57529 L 0 0 0 r
F
.49693 .56874 m .49703 .57471 L .49618 .56917 L .049 .003 0 r
F
.50134 .55614 m .5016 .5615 L .50146 .56166 L 0 0 0 r
F
.50124 .556 m .5016 .5615 L .50134 .55614 L .772 .28 0 r
F
.54899 .27029 m .53833 .23917 L .57405 .24318 L .693 .814 0 r
F
.54899 .27029 m .52384 .26911 L .53833 .23917 L F
.50124 .556 m .50156 .5613 L .5016 .5615 L .772 .28 0 r
F
.50087 .55583 m .50156 .5613 L .50124 .556 L 1 .335 0 r
F
.35874 .2934 m .33759 .31567 L .2739 .29408 L .741 .82 0 r
F
.49924 .56228 m .4989 .56796 L .49861 .56244 L .44 .128 0 r
F
.4822 .54941 m .48339 .55278 L .4896 .55373 L .629 .05 0 r
F
.47298 .54892 m .48339 .55278 L .4822 .54941 L .474 0 0 r
F
.50087 .55583 m .50128 .56105 L .50156 .5613 L 1 .335 0 r
F
.50012 .55561 m .50128 .56105 L .50087 .55583 L 1 .338 0 r
F
.49651 .57529 m .49765 .58077 L .49755 .58152 L 0 0 0 r
F
.49703 .57471 m .49765 .58077 L .49651 .57529 L F
.46525 .50381 m .44836 .5091 L .45414 .49997 L 1 .921 0 r
F
.47071 .49617 m .46525 .50381 L .45414 .49997 L 1 1 0 r
F
.49924 .56228 m .49949 .5678 L .4989 .56796 L .44 .128 0 r
F
.49982 .56215 m .49949 .5678 L .49924 .56228 L .462 .134 0 r
F
.49693 .56874 m .49757 .57428 L .49703 .57471 L .049 .003 0 r
F
.60687 .40622 m .58958 .4319 L .57814 .4189 L .594 .63 0 r
F
.60687 .40622 m .6224 .42258 L .58958 .4319 L F
.57179 .44526 m .58921 .43114 L .60369 .43674 L .482 .446 0 r
F
.57179 .44526 m .56111 .44286 L .58921 .43114 L F
.49982 .56215 m .50004 .56765 L .49949 .5678 L .462 .134 0 r
F
.50034 .56203 m .50004 .56765 L .49982 .56215 L .462 .133 0 r
F
.50012 .55561 m .50066 .56073 L .50128 .56105 L 1 .338 0 r
F
.49886 .55532 m .50066 .56073 L .50012 .55561 L 1 .295 0 r
F
.43623 .73023 m .4291 .74406 L .41507 .73434 L .427 .409 0 r
F
.43623 .73023 m .44639 .73903 L .4291 .74406 L F
.50034 .56203 m .50055 .56752 L .50004 .56765 L .462 .133 0 r
F
.5008 .56191 m .50055 .56752 L .50034 .56203 L .434 .123 0 r
F
.49755 .58152 m .49903 .58688 L .49965 .58781 L .835 .24 0 r
F
.49765 .58077 m .49903 .58688 L .49755 .58152 L .793 .247 0 r
F
.47298 .54892 m .47455 .55148 L .48339 .55278 L .474 0 0 r
F
.46001 .54826 m .47455 .55148 L .47298 .54892 L .26 0 0 r
F
.5008 .56191 m .50101 .56739 L .50055 .56752 L .434 .123 0 r
F
.50118 .56179 m .50101 .56739 L .5008 .56191 L .369 .099 0 r
F
.43088 .50523 m .42582 .51636 L .39988 .51324 L .878 .858 0 r
F
.44836 .5091 m .42582 .51636 L .43088 .50523 L 1 .852 0 r
F
.52494 .60735 m .52792 .61044 L .54047 .6117 L .49 0 0 r
F
.51681 .60573 m .52792 .61044 L .52494 .60735 L .625 .055 0 r
F
.49886 .55532 m .49956 .56029 L .50066 .56073 L 1 .295 0 r
F
.49688 .55494 m .49956 .56029 L .49886 .55532 L 1 .244 0 r
F
.49965 .58781 m .50148 .59297 L .50322 .59407 L .97 .242 0 r
F
.49903 .58688 m .50148 .59297 L .49965 .58781 L 1 .274 0 r
F
.50118 .56179 m .50141 .56725 L .50101 .56739 L .369 .099 0 r
F
.50146 .56166 m .50141 .56725 L .50118 .56179 L .232 .05 0 r
F
.49703 .57471 m .49788 .58021 L .49765 .58077 L 0 0 0 r
F
.49757 .57428 m .49788 .58021 L .49703 .57471 L F
.51744 .68527 m .50746 .68712 L .51504 .68122 L .681 .521 0 r
F
.51744 .68527 m .50706 .69115 L .50746 .68712 L F
.52751 .67873 m .51744 .68527 L .51504 .68122 L .777 .732 0 r
F
.54153 .45109 m .5468 .44178 L .56111 .44286 L .53 .455 0 r
F
.54153 .45109 m .5312 .45186 L .5468 .44178 L F
.50146 .56166 m .50173 .56709 L .50141 .56725 L .232 .05 0 r
F
.5016 .5615 m .50173 .56709 L .50146 .56166 L 0 0 0 r
F
.52751 .67873 m .51504 .68122 L .52238 .67485 L .777 .732 0 r
F
.53688 .67156 m .52751 .67873 L .52238 .67485 L .906 .954 0 r
F
.48538 .37923 m .50584 .39652 L .49148 .39242 L .403 .401 0 r
F
.46654 .37773 m .48538 .37923 L .49148 .39242 L .369 .376 0 r
F
.50322 .59407 m .50535 .59892 L .50876 .60013 L 1 .2 0 r
F
.50148 .59297 m .50535 .59892 L .50322 .59407 L 1 .245 0 r
F
.5016 .5615 m .50194 .5669 L .50173 .56709 L 0 0 0 r
F
.50156 .5613 m .50194 .5669 L .5016 .5615 L F
.49181 .47685 m .48063 .47663 L .49109 .47067 L 1 1 0 r
F
.49181 .47685 m .48431 .48261 L .48063 .47663 L F
.49688 .55494 m .49783 .55971 L .49956 .56029 L 1 .244 0 r
F
.49392 .55442 m .49783 .55971 L .49688 .55494 L 1 .195 0 r
F
.54047 .6117 m .56096 .61401 L .5579 .61342 L .262 0 0 r
F
.50156 .5613 m .50199 .56665 L .50194 .5669 L 0 0 0 r
F
.50128 .56105 m .50199 .56665 L .50156 .5613 L .869 .294 0 r
F
.46001 .54826 m .46206 .54969 L .47455 .55148 L .26 0 0 r
F
.47071 .49617 m .45414 .49997 L .46169 .4914 L 1 1 0 r
F
.47717 .48907 m .47071 .49617 L .46169 .4914 L F
.49757 .57428 m .49821 .57979 L .49788 .58021 L 0 0 0 r
F
.49812 .57395 m .49821 .57979 L .49757 .57428 L .031 0 0 r
F
.54554 .39703 m .54702 .41803 L .53434 .40942 L .516 .51 0 r
F
.54554 .39703 m .56322 .40714 L .54702 .41803 L F
.49765 .58077 m .49874 .58618 L .49903 .58688 L .793 .247 0 r
F
.49788 .58021 m .49874 .58618 L .49765 .58077 L 0 0 0 r
F
.45414 .49997 m .44836 .5091 L .43088 .50523 L 1 .948 0 r
F
.50876 .60013 m .51105 .60453 L .51681 .60573 L .845 .138 0 r
F
.50535 .59892 m .51105 .60453 L .50876 .60013 L 1 .188 0 r
F
.50128 .56105 m .50183 .56634 L .50199 .56665 L .869 .294 0 r
F
.50066 .56073 m .50183 .56634 L .50128 .56105 L .996 .303 0 r
F
.31343 .50266 m .24161 .52192 L .2423 .4939 L .62 .71 0 r
F
.56791 .65869 m .54514 .66377 L .55195 .65544 L .869 .977 0 r
F
.57501 .64881 m .56791 .65869 L .55195 .65544 L .871 .951 0 r
F
.59938 .65178 m .56791 .65869 L .57501 .64881 L .733 .855 0 r
F
.49392 .55442 m .49519 .55891 L .49783 .55971 L 1 .195 0 r
F
.4896 .55373 m .49519 .55891 L .49392 .55442 L .833 .138 0 r
F
.49812 .57395 m .4986 .57947 L .49821 .57979 L .031 0 0 r
F
.49867 .57369 m .4986 .57947 L .49812 .57395 L .192 .043 0 r
F
.50706 .69115 m .49997 .69257 L .50746 .68712 L .557 .446 0 r
F
.50706 .69115 m .49679 .69642 L .49997 .69257 L F
.49903 .58688 m .50037 .59215 L .50148 .59297 L 1 .274 0 r
F
.49874 .58618 m .50037 .59215 L .49903 .58688 L .967 .294 0 r
F
.53688 .67156 m .52238 .67485 L .52919 .66801 L .906 .954 0 r
F
.54514 .66377 m .53688 .67156 L .52919 .66801 L 1 1 0 r
F
.48431 .48261 m .47066 .48357 L .48063 .47663 L F
.48431 .48261 m .47717 .48907 L .47066 .48357 L F
.47717 .48907 m .46169 .4914 L .47066 .48357 L F
.50066 .56073 m .50139 .56592 L .50183 .56634 L .996 .303 0 r
F
.49956 .56029 m .50139 .56592 L .50066 .56073 L 1 .284 0 r
F
.42669 .36325 m .46654 .37773 L .44998 .37823 L .406 .42 0 r
F
.40814 .36854 m .42669 .36325 L .44998 .37823 L .393 .41 0 r
F
.49867 .57369 m .49905 .57922 L .4986 .57947 L .192 .043 0 r
F
.49921 .57349 m .49905 .57922 L .49867 .57369 L .306 .081 0 r
F
.49788 .58021 m .49869 .58567 L .49874 .58618 L 0 0 0 r
F
.49821 .57979 m .49869 .58567 L .49788 .58021 L F
.60579 .63969 m .59938 .65178 L .57501 .64881 L .719 .825 0 r
F
.64174 .64146 m .59938 .65178 L .60579 .63969 L .637 .743 0 r
F
.49921 .57349 m .49952 .57902 L .49905 .57922 L .306 .081 0 r
F
.49975 .57332 m .49952 .57902 L .49921 .57349 L .379 .106 0 r
F
.4164 .54613 m .44445 .54721 L .44182 .54736 L .136 .318 0 r
F
.50212 .56878 m .50234 .57234 L .50202 .56799 L 0 0 0 r
F
.50199 .56665 m .50251 .57206 L .50234 .57234 L F
.50139 .56592 m .5023 .57119 L .50249 .57164 L .816 .261 0 r
F
.50212 .56878 m .50202 .56799 L .50194 .5669 L 0 0 0 r
F
.50199 .56665 m .50212 .56878 L .50194 .5669 L F
.50183 .56634 m .50251 .57206 L .50199 .56665 L F
.50183 .56634 m .50251 .57169 L .50251 .57206 L F
.50247 .57146 m .50249 .57164 L .50251 .57169 L .816 .261 0 r
F
.50139 .56592 m .50249 .57164 L .50247 .57146 L F
.50148 .59297 m .50304 .59802 L .50535 .59892 L 1 .245 0 r
F
.50037 .59215 m .50304 .59802 L .50148 .59297 L 1 .29 0 r
F
.49956 .56029 m .50055 .56536 L .50139 .56592 L 1 .284 0 r
F
.49783 .55971 m .50055 .56536 L .49956 .56029 L 1 .248 0 r
F
.49975 .57332 m .50002 .57886 L .49952 .57902 L .379 .106 0 r
F
.50028 .57317 m .50002 .57886 L .49975 .57332 L .418 .119 0 r
F
.4896 .55373 m .49132 .55783 L .49519 .55891 L .833 .138 0 r
F
.48339 .55278 m .49132 .55783 L .4896 .55373 L .663 .057 0 r
F
.49821 .57979 m .49882 .58528 L .49869 .58567 L 0 0 0 r
F
.4986 .57947 m .49882 .58528 L .49821 .57979 L F
.50028 .57317 m .50052 .57871 L .50002 .57886 L .418 .119 0 r
F
.50078 .57303 m .50052 .57871 L .50028 .57317 L .43 .123 0 r
F
.49874 .58618 m .49973 .59155 L .50037 .59215 L .967 .294 0 r
F
.49869 .58567 m .49916 .58831 L .49874 .58618 L .901 .296 0 r
F
.49916 .58831 m .49973 .59155 L .49922 .5888 L F
.49916 .58831 m .49922 .5888 L .49874 .58618 L F
.49869 .58567 m .49943 .5911 L .49973 .59155 L F
.49882 .58528 m .49943 .5911 L .49869 .58567 L .731 .256 0 r
F
.49906 .58753 m .49938 .59076 L .49943 .5911 L F
.49882 .58528 m .49903 .5873 L .49906 .58753 L F
.49903 .5873 m .49938 .59076 L .49906 .58753 L F
.51681 .60573 m .51896 .60952 L .52792 .61044 L .625 .055 0 r
F
.51105 .60453 m .51896 .60952 L .51681 .60573 L .78 .122 0 r
F
.64242 .16704 m .62993 .22729 L .60063 .20795 L .621 .665 0 r
F
.64242 .16704 m .68343 .19371 L .62993 .22729 L F
.50078 .57303 m .50102 .57857 L .50052 .57871 L .43 .123 0 r
F
.50125 .57289 m .50102 .57857 L .50078 .57303 L .413 .117 0 r
F
.4986 .57947 m .49907 .58499 L .49882 .58528 L 0 0 0 r
F
.49905 .57922 m .49907 .58499 L .4986 .57947 L .102 .01 0 r
F
.50125 .57289 m .50151 .57842 L .50102 .57857 L .413 .117 0 r
F
.4178 .29872 m .35874 .2934 L .3871 .27376 L .812 .885 0 r
F
.44202 .28635 m .4178 .29872 L .3871 .27376 L .809 .901 0 r
F
.50139 .56592 m .50251 .57169 L .50183 .56634 L .816 .261 0 r
F
.51145 .46187 m .50494 .45715 L .5188 .45382 L .718 .626 0 r
F
.51145 .46187 m .50154 .46576 L .50494 .45715 L F
.50535 .59892 m .50702 .60366 L .51105 .60453 L 1 .188 0 r
F
.50304 .59802 m .50702 .60366 L .50535 .59892 L 1 .232 0 r
F
.50555 .38293 m .52037 .40221 L .50584 .39652 L .44 .432 0 r
F
.48538 .37923 m .50555 .38293 L .50584 .39652 L .403 .401 0 r
F
.49783 .55971 m .49915 .56459 L .50055 .56536 L 1 .248 0 r
F
.49519 .55891 m .49915 .56459 L .49783 .55971 L .945 .201 0 r
F
.49905 .57922 m .49942 .58475 L .49907 .58499 L .102 .01 0 r
F
.49952 .57902 m .49942 .58475 L .49905 .57922 L .267 .066 0 r
F
.34962 .36374 m .36718 .3515 L .40814 .36854 L .445 .464 0 r
F
.28438 .34681 m .36718 .3515 L .34962 .36374 L .482 .512 0 r
F
.52597 .38889 m .53434 .40942 L .52037 .40221 L .476 .469 0 r
F
.52597 .38889 m .54554 .39703 L .53434 .40942 L F
.50037 .59215 m .50152 .59736 L .50304 .59802 L 1 .29 0 r
F
.49973 .59155 m .50152 .59736 L .50037 .59215 L 1 .325 0 r
F
.54047 .6117 m .54256 .61368 L .56096 .61401 L .262 0 0 r
F
.52792 .61044 m .54256 .61368 L .54047 .6117 L .433 0 0 r
F
.49952 .57902 m .49983 .58457 L .49942 .58475 L .267 .066 0 r
F
.50002 .57886 m .49983 .58457 L .49952 .57902 L .363 .1 0 r
F
.50055 .56536 m .5023 .57119 L .50139 .56592 L .881 .26 0 r
F
.48339 .55278 m .48571 .55634 L .49132 .55783 L .663 .057 0 r
F
.47455 .55148 m .48571 .55634 L .48339 .55278 L .491 0 0 r
F
.50002 .57886 m .50028 .58441 L .49983 .58457 L .363 .1 0 r
F
.50052 .57871 m .50028 .58441 L .50002 .57886 L .413 .117 0 r
F
.54514 .66377 m .52919 .66801 L .53517 .66073 L 1 1 0 r
F
.55195 .65544 m .54514 .66377 L .53517 .66073 L F
.4164 .54613 m .41966 .54377 L .44445 .54721 L .136 .318 0 r
F
.38091 .54444 m .41966 .54377 L .4164 .54613 L .256 .35 0 r
F
.49907 .58499 m .49938 .59076 L .49882 .58528 L 0 0 0 r
F
.50052 .57871 m .50077 .58427 L .50028 .58441 L .413 .117 0 r
F
.50102 .57857 m .50077 .58427 L .50052 .57871 L .432 .124 0 r
F
.50555 .38293 m .52597 .38889 L .52037 .40221 L .44 .432 0 r
F
.4066 .49979 m .39988 .51324 L .36385 .50885 L .772 .832 0 r
F
.43088 .50523 m .39988 .51324 L .4066 .49979 L .878 .858 0 r
F
.50102 .57857 m .50127 .58413 L .50077 .58427 L .432 .124 0 r
F
.50151 .57842 m .50127 .58413 L .50102 .57857 L .422 .121 0 r
F
.49519 .55891 m .497 .56356 L .49915 .56459 L .945 .201 0 r
F
.49132 .55783 m .497 .56356 L .49519 .55891 L .794 .137 0 r
F
.69766 .62515 m .69067 .64389 L .64174 .64146 L .573 .653 0 r
F
.76945 .62362 m .69067 .64389 L .69766 .62515 L .542 .6 0 r
F
.49973 .59155 m .50058 .59687 L .50152 .59736 L 1 .325 0 r
F
.49938 .59076 m .49987 .59622 L .50007 .5965 L .932 .317 0 r
F
.49973 .59408 m .49989 .596 L .49987 .59622 L 0 0 0 r
F
.49945 .59112 m .50058 .59687 L .49973 .59155 L 1 .334 0 r
F
.49946 .59124 m .50058 .59687 L .49945 .59112 L F
.49943 .5911 m .50007 .5965 L .50058 .59687 L F
.49951 .5905 m .49981 .59491 L .49973 .59408 L 0 0 0 r
F
.49981 .59491 m .49989 .596 L .49973 .59408 L F
.49943 .5911 m .49946 .59124 L .49945 .59112 L 1 .334 0 r
F
.49907 .58499 m .49951 .5905 L .49938 .59076 L 0 0 0 r
F
.49942 .58475 m .49951 .5905 L .49907 .58499 L .009 0 0 r
F
.45414 .49997 m .43088 .50523 L .43879 .49457 L 1 .948 0 r
F
.46169 .4914 m .45414 .49997 L .43879 .49457 L 1 1 0 r
F
.50055 .56536 m .50177 .57053 L .5023 .57119 L .881 .26 0 r
F
.49915 .56459 m .50177 .57053 L .50055 .56536 L .877 .232 0 r
F
.50151 .57842 m .50178 .58398 L .50127 .58413 L .422 .121 0 r
F
.50198 .57826 m .50178 .58398 L .50151 .57842 L .387 .109 0 r
F
.50304 .59802 m .50426 .60301 L .50702 .60366 L 1 .232 0 r
F
.50152 .59736 m .50426 .60301 L .50304 .59802 L 1 .278 0 r
F
.51105 .60453 m .5126 .60883 L .51896 .60952 L .78 .122 0 r
F
.50702 .60366 m .5126 .60883 L .51105 .60453 L .953 .168 0 r
F
.50198 .57826 m .50229 .58381 L .50178 .58398 L .387 .109 0 r
F
.50241 .57807 m .50229 .58381 L .50198 .57826 L .322 .087 0 r
F
.49942 .58475 m .49976 .59029 L .49951 .5905 L .009 0 0 r
F
.49983 .58457 m .49976 .59029 L .49942 .58475 L .24 .056 0 r
F
.50241 .57807 m .5028 .58361 L .50229 .58381 L .322 .087 0 r
F
.50279 .57783 m .5028 .58361 L .50241 .57807 L .222 .054 0 r
F
.49983 .58457 m .50012 .59012 L .49976 .59029 L .24 .056 0 r
F
.50028 .58441 m .50012 .59012 L .49983 .58457 L .362 .099 0 r
F
.49938 .59076 m .50007 .5965 L .49943 .5911 L .932 .317 0 r
F
.36718 .3515 m .42669 .36325 L .40814 .36854 L .446 .466 0 r
F
.27117 .72845 m .32544 .71949 L .33547 .72409 L .249 .357 0 r
F
.30292 .70042 m .31166 .71738 L .24551 .72123 L .509 .551 0 r
F
.27117 .72845 m .25476 .71998 L .32544 .71949 L .249 .357 0 r
F
.50028 .58441 m .50054 .58998 L .50012 .59012 L .362 .099 0 r
F
.50077 .58427 m .50054 .58998 L .50028 .58441 L .422 .12 0 r
F
.48851 .75648 m .50071 .76707 L .48613 .76116 L 0 .191 0 r
F
.47802 .74996 m .48613 .76116 L .47185 .75453 L .084 .226 0 r
F
.47802 .74996 m .48851 .75648 L .48613 .76116 L F
.50279 .57783 m .50328 .58337 L .5028 .58361 L .222 .054 0 r
F
.5031 .57752 m .50328 .58337 L .50279 .57783 L .087 .012 0 r
F
.50077 .58427 m .50101 .58984 L .50054 .58998 L .422 .12 0 r
F
.50127 .58413 m .50101 .58984 L .50077 .58427 L .446 .129 0 r
F
.50152 .59736 m .50242 .60253 L .50426 .60301 L 1 .278 0 r
F
.50058 .59687 m .50242 .60253 L .50152 .59736 L 1 .325 0 r
F
.46818 .74289 m .47185 .75453 L .45843 .74714 L .221 .257 0 r
F
.46818 .74289 m .47802 .74996 L .47185 .75453 L F
.52792 .61044 m .52938 .61344 L .54256 .61368 L .433 0 0 r
F
.51896 .60952 m .52938 .61344 L .52792 .61044 L .553 .033 0 r
F
.49915 .56459 m .50081 .56963 L .50177 .57053 L .877 .232 0 r
F
.497 .56356 m .50081 .56963 L .49915 .56459 L .828 .184 0 r
F
.47455 .55148 m .4777 .55428 L .48571 .55634 L .491 0 0 r
F
.46206 .54969 m .4777 .55428 L .47455 .55148 L .265 0 0 r
F
.49951 .5905 m .49987 .59622 L .49938 .59076 L 0 0 0 r
F
.67102 .61585 m .74569 .60368 L .73866 .61695 L .316 .375 0 r
F
.50127 .58413 m .50152 .58971 L .50101 .58984 L .446 .129 0 r
F
.50178 .58398 m .50152 .58971 L .50127 .58413 L .443 .128 0 r
F
.5031 .57752 m .50373 .58304 L .50328 .58337 L .087 .012 0 r
F
.50329 .57711 m .50373 .58304 L .5031 .57752 L 0 0 0 r
F
.49132 .55783 m .49377 .56213 L .497 .56356 L .794 .137 0 r
F
.48571 .55634 m .49377 .56213 L .49132 .55783 L .655 .048 0 r
F
.50702 .60366 m .50816 .60833 L .5126 .60883 L .953 .168 0 r
F
.50426 .60301 m .50816 .60833 L .50702 .60366 L 1 .204 0 r
F
.50178 .58398 m .50206 .58957 L .50152 .58971 L .443 .128 0 r
F
.50229 .58381 m .50206 .58957 L .50178 .58398 L .416 .12 0 r
F
.49976 .59029 m .49989 .596 L .49951 .5905 L 0 0 0 r
F
.43879 .49457 m .43088 .50523 L .4066 .49979 L .93 .93 0 r
F
.50229 .58381 m .50261 .5894 L .50206 .58957 L .416 .12 0 r
F
.5028 .58361 m .50261 .5894 L .50229 .58381 L .37 .105 0 r
F
.38091 .54444 m .3847 .53897 L .41966 .54377 L .256 .35 0 r
F
.33133 .5421 m .3847 .53897 L .38091 .54444 L .334 .375 0 r
F
.52384 .26911 m .49936 .24017 L .53833 .23917 L .733 .859 0 r
F
.52384 .26911 m .49659 .27134 L .49936 .24017 L F
.50058 .59687 m .50126 .60217 L .50242 .60253 L 1 .325 0 r
F
.50007 .5965 m .50126 .60217 L .50058 .59687 L 1 .369 0 r
F
.50154 .46576 m .4903 .46193 L .50494 .45715 L .828 .839 0 r
F
.50154 .46576 m .49109 .47067 L .4903 .46193 L F
.49976 .59029 m .50007 .59583 L .49989 .596 L 0 0 0 r
F
.50012 .59012 m .50007 .59583 L .49976 .59029 L .237 .053 0 r
F
.50329 .57711 m .50414 .58262 L .50373 .58304 L 0 0 0 r
F
.5028 .58361 m .50319 .58921 L .50261 .5894 L .37 .105 0 r
F
.50328 .58337 m .50319 .58921 L .5028 .58361 L .302 .084 0 r
F
.50012 .59012 m .50038 .59569 L .50007 .59583 L .237 .053 0 r
F
.50054 .58998 m .50038 .59569 L .50012 .59012 L .379 .104 0 r
F
.30292 .70042 m .24551 .72123 L .23082 .70026 L .509 .551 0 r
F
.4284 .72081 m .41507 .73434 L .40408 .72375 L .494 .488 0 r
F
.4284 .72081 m .43623 .73023 L .41507 .73434 L F
.50054 .58998 m .50077 .59556 L .50038 .59569 L .379 .104 0 r
F
.50101 .58984 m .50077 .59556 L .50054 .58998 L .444 .128 0 r
F
.49924 .76247 m .51505 .77227 L .50071 .76707 L 0 .152 0 r
F
.48851 .75648 m .49924 .76247 L .50071 .76707 L 0 .191 0 r
F
.50007 .5965 m .50058 .60189 L .50126 .60217 L 1 .369 0 r
F
.49987 .59622 m .50058 .60189 L .50007 .5965 L 1 .37 0 r
F
.50328 .58337 m .50378 .58896 L .50319 .58921 L .302 .084 0 r
F
.50373 .58304 m .50378 .58896 L .50328 .58337 L .214 .057 0 r
F
.50426 .60301 m .5051 .60795 L .50816 .60833 L 1 .204 0 r
F
.50242 .60253 m .5051 .60795 L .50426 .60301 L 1 .24 0 r
F
.50101 .58984 m .50123 .59544 L .50077 .59556 L .444 .128 0 r
F
.50152 .58971 m .50123 .59544 L .50101 .58984 L .473 .137 0 r
F
.51896 .60952 m .51999 .61325 L .52938 .61344 L .553 .033 0 r
F
.5126 .60883 m .51999 .61325 L .51896 .60952 L .664 .097 0 r
F
.55195 .65544 m .53517 .66073 L .54007 .65306 L 1 1 0 r
F
.55699 .64664 m .55195 .65544 L .54007 .65306 L F
.57501 .64881 m .55195 .65544 L .55699 .64664 L .871 .951 0 r
F
.46169 .4914 m .43879 .49457 L .44923 .48468 L 1 1 0 r
F
.47066 .48357 m .46169 .4914 L .44923 .48468 L F
.497 .56356 m .49926 .5684 L .50081 .56963 L .828 .184 0 r
F
.49377 .56213 m .49926 .5684 L .497 .56356 L .732 .112 0 r
F
.5794 .6384 m .57501 .64881 L .55699 .64664 L .841 .891 0 r
F
.60579 .63969 m .57501 .64881 L .5794 .6384 L .719 .825 0 r
F
.50152 .58971 m .50175 .59532 L .50123 .59544 L .473 .137 0 r
F
.50206 .58957 m .50175 .59532 L .50152 .58971 L .474 .138 0 r
F
.5312 .45186 m .52949 .44236 L .5468 .44178 L .612 .536 0 r
F
.5312 .45186 m .5188 .45382 L .52949 .44236 L F
.49987 .59622 m .50026 .60168 L .50058 .60189 L 1 .37 0 r
F
.49989 .596 m .50026 .60168 L .49987 .59622 L .847 .303 0 r
F
.50373 .58304 m .50439 .58864 L .50378 .58896 L .214 .057 0 r
F
.50414 .58262 m .50439 .58864 L .50373 .58304 L .116 .031 0 r
F
.4594 .73528 m .45843 .74714 L .44639 .73903 L .334 .302 0 r
F
.4594 .73528 m .46818 .74289 L .45843 .74714 L F
.67102 .61585 m .67414 .6079 L .74569 .60368 L .316 .375 0 r
F
.622 .61505 m .67414 .6079 L .67102 .61585 L .245 .359 0 r
F
.58623 .39155 m .57814 .4189 L .56322 .40714 L .559 .589 0 r
F
.58623 .39155 m .60687 .40622 L .57814 .4189 L F
.50206 .58957 m .50232 .59518 L .50175 .59532 L .474 .138 0 r
F
.50261 .5894 m .50232 .59518 L .50206 .58957 L .454 .133 0 r
F
.52238 .67485 m .5131 .67825 L .51844 .672 L .883 .768 0 r
F
.52238 .67485 m .51504 .68122 L .5131 .67825 L F
.52919 .66801 m .52238 .67485 L .51844 .672 L 1 1 0 r
F
.48705 .70109 m .47825 .70525 L .48649 .70223 L 0 0 0 r
F
.49989 .596 m .5002 .60152 L .50026 .60168 L .847 .303 0 r
F
.50007 .59583 m .5002 .60152 L .49989 .596 L 0 0 0 r
F
.50261 .5894 m .50293 .59503 L .50232 .59518 L .454 .133 0 r
F
.50319 .58921 m .50293 .59503 L .50261 .5894 L .419 .123 0 r
F
.50242 .60253 m .50305 .60767 L .5051 .60795 L 1 .24 0 r
F
.50126 .60217 m .50305 .60767 L .50242 .60253 L 1 .28 0 r
F
.50007 .59583 m .50033 .60138 L .5002 .60152 L 0 0 0 r
F
.50038 .59569 m .50033 .60138 L .50007 .59583 L .271 .064 0 r
F
.51504 .68122 m .50759 .68416 L .5131 .67825 L .742 .51 0 r
F
.51504 .68122 m .50746 .68712 L .50759 .68416 L F
.50319 .58921 m .50358 .59484 L .50293 .59503 L .419 .123 0 r
F
.50378 .58896 m .50358 .59484 L .50319 .58921 L .372 .11 0 r
F
.50414 .58262 m .50502 .58821 L .50439 .58864 L .116 .031 0 r
F
.50448 .58205 m .50502 .58821 L .50414 .58262 L .019 .01 0 r
F
.48571 .55634 m .48907 .56017 L .49377 .56213 L .655 .048 0 r
F
.4777 .55428 m .48907 .56017 L .48571 .55634 L .46 0 0 r
F
.52919 .66801 m .51844 .672 L .52337 .66541 L 1 1 0 r
F
.53517 .66073 m .52919 .66801 L .52337 .66541 L F
.5126 .60883 m .51335 .6131 L .51999 .61325 L .664 .097 0 r
F
.50816 .60833 m .51335 .6131 L .5126 .60883 L .779 .14 0 r
F
.50038 .59569 m .5006 .60127 L .50033 .60138 L .271 .064 0 r
F
.50077 .59556 m .5006 .60127 L .50038 .59569 L .418 .117 0 r
F
.46206 .54969 m .4663 .55143 L .4777 .55428 L .265 0 0 r
F
.50126 .60217 m .50173 .60745 L .50305 .60767 L 1 .28 0 r
F
.50058 .60189 m .50173 .60745 L .50126 .60217 L 1 .329 0 r
F
.50077 .59556 m .50098 .60116 L .5006 .60127 L .418 .117 0 r
F
.50123 .59544 m .50098 .60116 L .50077 .59556 L .484 .14 0 r
F
.49109 .47067 m .47565 .46817 L .4903 .46193 L .966 1 0 r
F
.49109 .47067 m .48063 .47663 L .47565 .46817 L F
.50378 .58896 m .50428 .5946 L .50358 .59484 L .372 .11 0 r
F
.50439 .58864 m .50428 .5946 L .50378 .58896 L .316 .094 0 r
F
.64575 .62626 m .64174 .64146 L .60579 .63969 L .62 .715 0 r
F
.69766 .62515 m .64174 .64146 L .64575 .62626 L .573 .653 0 r
F
.50123 .59544 m .50144 .60106 L .50098 .60116 L .484 .14 0 r
F
.50175 .59532 m .50144 .60106 L .50123 .59544 L .514 .149 0 r
F
.44202 .28635 m .3871 .27376 L .42133 .25782 L .809 .901 0 r
F
.46879 .27712 m .44202 .28635 L .42133 .25782 L .794 .903 0 r
F
.47066 .48357 m .44923 .48468 L .46172 .4758 L 1 1 0 r
F
.48063 .47663 m .47066 .48357 L .46172 .4758 L F
.50058 .60189 m .50094 .60729 L .50173 .60745 L 1 .329 0 r
F
.50026 .60168 m .50094 .60729 L .50058 .60189 L 1 .395 0 r
F
.622 .61505 m .62324 .6109 L .67414 .6079 L .245 .359 0 r
F
.58654 .61445 m .62324 .6109 L .622 .61505 L .138 .328 0 r
F
.50175 .59532 m .50197 .60095 L .50144 .60106 L .514 .149 0 r
F
.50232 .59518 m .50197 .60095 L .50175 .59532 L .517 .151 0 r
F
.50439 .58864 m .50505 .59429 L .50428 .5946 L .316 .094 0 r
F
.50502 .58821 m .50505 .59429 L .50439 .58864 L .255 .079 0 r
F
.50448 .58205 m .50566 .58763 L .50502 .58821 L .019 .01 0 r
F
.50472 .58127 m .50566 .58763 L .50448 .58205 L 0 .001 0 r
F
.50232 .59518 m .50257 .60083 L .50197 .60095 L .517 .151 0 r
F
.50293 .59503 m .50257 .60083 L .50232 .59518 L .501 .148 0 r
F
.50816 .60833 m .50871 .61299 L .51335 .6131 L .779 .14 0 r
F
.5051 .60795 m .50871 .61299 L .50816 .60833 L .88 .171 0 r
F
.50026 .60168 m .50054 .60715 L .50094 .60729 L 1 .395 0 r
F
.5002 .60152 m .50054 .60715 L .50026 .60168 L 1 .349 0 r
F
.48063 .47663 m .46172 .4758 L .47565 .46817 L 1 1 0 r
F
.50293 .59503 m .50322 .60069 L .50257 .60083 L .501 .148 0 r
F
.50358 .59484 m .50322 .60069 L .50293 .59503 L .472 .141 0 r
F
.49377 .56213 m .49688 .5667 L .49926 .5684 L .732 .112 0 r
F
.48907 .56017 m .49688 .5667 L .49377 .56213 L .577 .017 0 r
F
.50746 .68712 m .50214 .68974 L .50759 .68416 L .582 .441 0 r
F
.50746 .68712 m .50041 .69225 L .50214 .68974 L F
.50214 .68974 m .49984 .69314 L .50341 .68791 L 0 0 0 r
F
.50759 .68416 m .50259 .68928 L .50357 .68767 L .603 .424 0 r
F
.50259 .68928 m .50214 .68974 L .50357 .68767 L F
.50759 .68416 m .50357 .68767 L .50752 .68199 L F
.50752 .68199 m .50402 .68702 L .50444 .68617 L .626 .4 0 r
F
.50402 .68702 m .50357 .68767 L .50444 .68617 L F
.50752 .68199 m .50444 .68617 L .5073 .68041 L F
.50444 .68617 m .50297 .69079 L .50475 .68555 L 0 0 0 r
F
.5073 .68041 m .5049 .68525 L .50491 .68508 L .663 .381 0 r
F
.5049 .68525 m .50444 .68617 L .50491 .68508 L F
.50491 .68508 m .50297 .69079 L .50369 .69008 L 0 0 0 r
F
.50491 .68508 m .50443 .68706 L .50492 .68496 L F
.50443 .68706 m .50451 .68666 L .50492 .68496 L F
.50491 .68508 m .50492 .68496 L .50507 .6843 L F
.50443 .68706 m .50369 .69008 L .50451 .68666 L F
.50507 .6843 m .50369 .69008 L .50403 .68957 L F
.50507 .6843 m .50403 .68957 L .50502 .68373 L F
.50463 .68606 m .50403 .68957 L .50411 .68921 L F
.50502 .68373 m .5046 .68619 L .50463 .68606 L F
.5046 .68619 m .50403 .68957 L .50463 .68606 L F
.50444 .68617 m .50475 .68555 L .50491 .68508 L F
.50357 .68767 m .50175 .69178 L .50428 .6865 L F
.50357 .68767 m .50428 .6865 L .50444 .68617 L F
.50214 .68974 m .50341 .68791 L .50357 .68767 L F
.50041 .69225 m .49997 .69257 L .50214 .68974 L .582 .441 0 r
F
.5002 .60152 m .50043 .60704 L .50054 .60715 L 1 .349 0 r
F
.50033 .60138 m .50043 .60704 L .5002 .60152 L 0 0 0 r
F
.53517 .66073 m .52337 .66541 L .5277 .65851 L 1 1 0 r
F
.54007 .65306 m .53517 .66073 L .5277 .65851 L F
.4498 .36032 m .48538 .37923 L .46654 .37773 L .424 .435 0 r
F
.42669 .36325 m .4498 .36032 L .46654 .37773 L .406 .42 0 r
F
.50358 .59484 m .50395 .60052 L .50322 .60069 L .472 .141 0 r
F
.50428 .5946 m .50395 .60052 L .50358 .59484 L .437 .133 0 r
F
.50033 .60138 m .50052 .60695 L .50043 .60704 L 0 0 0 r
F
.5006 .60127 m .50052 .60695 L .50033 .60138 L .353 .092 0 r
F
.50502 .58821 m .50589 .59388 L .50505 .59429 L .255 .079 0 r
F
.50566 .58763 m .50589 .59388 L .50502 .58821 L .197 .069 0 r
F
.5051 .60795 m .50551 .61289 L .50871 .61299 L .88 .171 0 r
F
.50305 .60767 m .50551 .61289 L .5051 .60795 L .965 .196 0 r
F
.33133 .5421 m .33519 .53221 L .3847 .53897 L .334 .375 0 r
F
.26198 .53884 m .33519 .53221 L .33133 .5421 L .386 .403 0 r
F
.64809 .38794 m .6224 .42258 L .60687 .40622 L .583 .639 0 r
F
.64809 .38794 m .669 .40928 L .6224 .42258 L F
.60369 .43674 m .62993 .41424 L .64935 .4246 L .507 .491 0 r
F
.60369 .43674 m .58921 .43114 L .62993 .41424 L F
.58654 .61445 m .58691 .61304 L .62324 .6109 L .138 .328 0 r
F
.5006 .60127 m .50077 .60686 L .50052 .60695 L .353 .092 0 r
F
.50098 .60116 m .50077 .60686 L .5006 .60127 L .483 .138 0 r
F
.50428 .5946 m .50476 .6003 L .50395 .60052 L .437 .133 0 r
F
.50505 .59429 m .50476 .6003 L .50428 .5946 L .399 .124 0 r
F
.50098 .60116 m .50115 .60678 L .50077 .60686 L .483 .138 0 r
F
.50144 .60106 m .50115 .60678 L .50098 .60116 L .545 .156 0 r
F
.50305 .60767 m .50336 .61281 L .50551 .61289 L .965 .196 0 r
F
.50173 .60745 m .50336 .61281 L .50305 .60767 L 1 .221 0 r
F
.37256 .49209 m .36385 .50885 L .31343 .50266 L .694 .787 0 r
F
.4066 .49979 m .36385 .50885 L .37256 .49209 L .772 .832 0 r
F
.50144 .60106 m .50161 .6067 L .50115 .60678 L .545 .156 0 r
F
.50197 .60095 m .50161 .6067 L .50144 .60106 L .571 .163 0 r
F
.50472 .58127 m .50633 .58686 L .50566 .58763 L 0 .001 0 r
F
.50484 .58022 m .50633 .58686 L .50472 .58127 L 0 .01 0 r
F
.49924 .76247 m .50978 .76794 L .51505 .77227 L 0 .152 0 r
F
.56111 .44286 m .56941 .42732 L .58921 .43114 L .543 .5 0 r
F
.56111 .44286 m .5468 .44178 L .56941 .42732 L F
.50197 .60095 m .50216 .60661 L .50161 .6067 L .571 .163 0 r
F
.50257 .60083 m .50216 .60661 L .50197 .60095 L .572 .164 0 r
F
.50505 .59429 m .50567 .60001 L .50476 .6003 L .399 .124 0 r
F
.50589 .59388 m .50567 .60001 L .50505 .59429 L .361 .116 0 r
F
.50173 .60745 m .50197 .61275 L .50336 .61281 L 1 .221 0 r
F
.50094 .60729 m .50197 .61275 L .50173 .60745 L 1 .251 0 r
F
.54256 .61368 m .56097 .61457 L .56096 .61401 L .188 0 0 r
F
.50257 .60083 m .50279 .60651 L .50216 .60661 L .572 .164 0 r
F
.50322 .60069 m .50279 .60651 L .50257 .60083 L .558 .163 0 r
F
.49659 .27134 m .45953 .24644 L .49936 .24017 L .767 .89 0 r
F
.49659 .27134 m .46879 .27712 L .45953 .24644 L F
.50566 .58763 m .50684 .59333 L .50589 .59388 L .197 .069 0 r
F
.50633 .58686 m .50684 .59333 L .50566 .58763 L .151 .067 0 r
F
.60448 .25153 m .61172 .20265 L .65456 .21761 L .644 .753 0 r
F
.60448 .25153 m .57405 .24318 L .61172 .20265 L F
.50094 .60729 m .50113 .61269 L .50197 .61275 L 1 .251 0 r
F
.50054 .60715 m .50113 .61269 L .50094 .60729 L 1 .301 0 r
F
.50322 .60069 m .50349 .60639 L .50279 .60651 L .558 .163 0 r
F
.50395 .60052 m .50349 .60639 L .50322 .60069 L .534 .159 0 r
F
.45204 .72718 m .44639 .73903 L .43623 .73023 L .427 .368 0 r
F
.45204 .72718 m .4594 .73528 L .44639 .73903 L F
.50054 .60715 m .5007 .61264 L .50113 .61269 L 1 .301 0 r
F
.50043 .60704 m .5007 .61264 L .50054 .60715 L 1 .428 0 r
F
.50395 .60052 m .50429 .60624 L .50349 .60639 L .534 .159 0 r
F
.50476 .6003 m .50429 .60624 L .50395 .60052 L .505 .154 0 r
F
.54256 .61368 m .54244 .61567 L .56097 .61457 L .188 0 0 r
F
.52938 .61344 m .54244 .61567 L .54256 .61368 L .349 0 0 r
F
.50589 .59388 m .50672 .59963 L .50567 .60001 L .361 .116 0 r
F
.50684 .59333 m .50672 .59963 L .50589 .59388 L .326 .113 0 r
F
.55699 .64664 m .54007 .65306 L .54365 .64506 L 1 1 0 r
F
.56001 .63748 m .55699 .64664 L .54365 .64506 L .998 .913 0 r
F
.5794 .6384 m .55699 .64664 L .56001 .63748 L .841 .891 0 r
F
.50043 .60704 m .50057 .61259 L .5007 .61264 L 1 .428 0 r
F
.50052 .60695 m .50057 .61259 L .50043 .60704 L .103 0 0 r
F
.4777 .55428 m .48229 .55745 L .48907 .56017 L .46 0 0 r
F
.50052 .60695 m .50065 .61253 L .50057 .61259 L .103 0 0 r
F
.50077 .60686 m .50065 .61253 L .50052 .60695 L .49 .138 0 r
F
.46879 .27712 m .42133 .25782 L .45953 .24644 L .794 .903 0 r
F
.50476 .6003 m .50519 .60604 L .50429 .60624 L .505 .154 0 r
F
.50567 .60001 m .50519 .60604 L .50476 .6003 L .475 .149 0 r
F
.54007 .65306 m .5277 .65851 L .53121 .65133 L 1 1 0 r
F
.54365 .64506 m .54007 .65306 L .53121 .65133 L F
.50077 .60686 m .5009 .61248 L .50065 .61253 L .49 .138 0 r
F
.50115 .60678 m .5009 .61248 L .50077 .60686 L .591 .165 0 r
F
.52938 .61344 m .52923 .61645 L .54244 .61567 L .349 0 0 r
F
.51999 .61325 m .52923 .61645 L .52938 .61344 L .463 0 0 r
F
.49997 .69257 m .49288 .69759 L .497 .69502 L 0 0 0 r
F
.49997 .69257 m .497 .69502 L .50214 .68974 L F
.50115 .60678 m .50127 .61243 L .5009 .61248 L .591 .165 0 r
F
.50161 .6067 m .50127 .61243 L .50115 .60678 L .633 .175 0 r
F
.43879 .49457 m .4066 .49979 L .41738 .48694 L .93 .93 0 r
F
.44923 .48468 m .43879 .49457 L .41738 .48694 L .957 .988 0 r
F
.50161 .6067 m .50175 .61237 L .50127 .61243 L .633 .175 0 r
F
.50216 .60661 m .50175 .61237 L .50161 .6067 L .646 .179 0 r
F
.60813 .62707 m .60579 .63969 L .5794 .6384 L .689 .775 0 r
F
.64575 .62626 m .60579 .63969 L .60813 .62707 L .62 .715 0 r
F
.50633 .58686 m .50792 .59258 L .50684 .59333 L .151 .067 0 r
F
.50703 .58579 m .50792 .59258 L .50633 .58686 L .125 .077 0 r
F
.50484 .58022 m .50703 .58579 L .50633 .58686 L 0 .01 0 r
F
.51999 .61325 m .51986 .617 L .52923 .61645 L .463 0 0 r
F
.51335 .6131 m .51986 .617 L .51999 .61325 L .54 .062 0 r
F
.50477 .57877 m .50703 .58579 L .50484 .58022 L 0 .038 0 r
F
.41966 .54377 m .45015 .54746 L .44445 .54721 L .129 .309 0 r
F
.50567 .60001 m .50624 .60579 L .50519 .60604 L .475 .149 0 r
F
.50672 .59963 m .50624 .60579 L .50567 .60001 L .448 .146 0 r
F
.50216 .60661 m .50232 .6123 L .50175 .61237 L .646 .179 0 r
F
.50279 .60651 m .50232 .6123 L .50216 .60661 L .642 .18 0 r
F
.50684 .59333 m .50796 .59913 L .50672 .59963 L .326 .113 0 r
F
.50792 .59258 m .50796 .59913 L .50684 .59333 L .3 .115 0 r
F
.50279 .60651 m .50298 .61222 L .50232 .6123 L .642 .18 0 r
F
.50349 .60639 m .50298 .61222 L .50279 .60651 L .628 .179 0 r
F
.51335 .6131 m .51325 .61739 L .51986 .617 L .54 .062 0 r
F
.50871 .61299 m .51325 .61739 L .51335 .6131 L .607 .105 0 r
F
.50349 .60639 m .50372 .61212 L .50298 .61222 L .628 .179 0 r
F
.50429 .60624 m .50372 .61212 L .50349 .60639 L .607 .176 0 r
F
.50871 .61299 m .50864 .61767 L .51325 .61739 L .607 .105 0 r
F
.50551 .61289 m .50864 .61767 L .50871 .61299 L .662 .135 0 r
F
.50551 .61289 m .50547 .61786 L .50864 .61767 L F
.50336 .61281 m .50547 .61786 L .50551 .61289 L .702 .154 0 r
F
.50672 .59963 m .50748 .60546 L .50624 .60579 L .448 .146 0 r
F
.50796 .59913 m .50748 .60546 L .50672 .59963 L .426 .147 0 r
F
.50429 .60624 m .50458 .61199 L .50372 .61212 L .607 .176 0 r
F
.50519 .60604 m .50458 .61199 L .50429 .60624 L .584 .174 0 r
F
.50336 .61281 m .50334 .61799 L .50547 .61786 L .702 .154 0 r
F
.50197 .61275 m .50334 .61799 L .50336 .61281 L .73 .168 0 r
F
.47825 .70525 m .48108 .70657 L .48649 .70223 L 0 0 0 r
F
.50197 .61275 m .50197 .61807 L .50334 .61799 L .73 .168 0 r
F
.50113 .61269 m .50197 .61807 L .50197 .61275 L .749 .179 0 r
F
.50113 .61269 m .50116 .61812 L .50197 .61807 L F
.5007 .61264 m .50116 .61812 L .50113 .61269 L .762 .187 0 r
F
.50519 .60604 m .50557 .61183 L .50458 .61199 L .584 .174 0 r
F
.50624 .60579 m .50557 .61183 L .50519 .60604 L .56 .172 0 r
F
.5007 .61264 m .50074 .61814 L .50116 .61812 L .762 .187 0 r
F
.50057 .61259 m .50074 .61814 L .5007 .61264 L .777 .194 0 r
F
.50057 .61259 m .50062 .61815 L .50074 .61814 L F
.50065 .61253 m .50062 .61815 L .50057 .61259 L .749 .192 0 r
F
.50065 .61253 m .50071 .61814 L .50062 .61815 L F
.5009 .61248 m .50071 .61814 L .50065 .61253 L .758 .197 0 r
F
.52337 .66541 m .51538 .66991 L .51895 .66351 L 1 1 0 r
F
.52337 .66541 m .51844 .672 L .51538 .66991 L F
.5277 .65851 m .52337 .66541 L .51895 .66351 L F
.51844 .672 m .51151 .67607 L .51538 .66991 L .998 .766 0 r
F
.51844 .672 m .5131 .67825 L .51151 .67607 L F
.5009 .61248 m .50097 .61813 L .50071 .61814 L .758 .197 0 r
F
.50127 .61243 m .50097 .61813 L .5009 .61248 L .756 .198 0 r
F
.5188 .45382 m .51002 .44486 L .52949 .44236 L .68 .67 0 r
F
.5188 .45382 m .50494 .45715 L .51002 .44486 L F
.50127 .61243 m .50136 .6181 L .50097 .61813 L .756 .198 0 r
F
.50175 .61237 m .50136 .6181 L .50127 .61243 L .749 .199 0 r
F
.50792 .59258 m .50944 .59844 L .50796 .59913 L .3 .115 0 r
F
.50921 .59155 m .50944 .59844 L .50792 .59258 L .285 .126 0 r
F
.50703 .58579 m .50921 .59155 L .50792 .59258 L .125 .077 0 r
F
.50624 .60579 m .50673 .61163 L .50557 .61183 L .56 .172 0 r
F
.50748 .60546 m .50673 .61163 L .50624 .60579 L .539 .172 0 r
F
.50175 .61237 m .50185 .61806 L .50136 .6181 L .749 .199 0 r
F
.50232 .6123 m .50185 .61806 L .50175 .61237 L .739 .199 0 r
F
.50796 .59913 m .50897 .60502 L .50748 .60546 L .426 .147 0 r
F
.50944 .59844 m .50897 .60502 L .50796 .59913 L .41 .152 0 r
F
.50232 .6123 m .50244 .61801 L .50185 .61806 L .739 .199 0 r
F
.50298 .61222 m .50244 .61801 L .50232 .6123 L .726 .198 0 r
F
.50777 .58433 m .50921 .59155 L .50703 .58579 L .122 .1 0 r
F
.50477 .57877 m .50777 .58433 L .50703 .58579 L 0 .038 0 r
F
.41738 .48694 m .4066 .49979 L .37256 .49209 L .804 .881 0 r
F
.50298 .61222 m .50313 .61795 L .50244 .61801 L .726 .198 0 r
F
.50372 .61212 m .50313 .61795 L .50298 .61222 L .711 .197 0 r
F
.5277 .65851 m .51895 .66351 L .52206 .65689 L 1 1 0 r
F
.53121 .65133 m .5277 .65851 L .52206 .65689 L F
.56144 .3792 m .56322 .40714 L .54554 .39703 L .527 .55 0 r
F
.56144 .3792 m .58623 .39155 L .56322 .40714 L F
.50372 .61212 m .50391 .61788 L .50313 .61795 L .711 .197 0 r
F
.50458 .61199 m .50391 .61788 L .50372 .61212 L .694 .196 0 r
F
.5131 .67825 m .50752 .68199 L .51151 .67607 L .8 .49 0 r
F
.5131 .67825 m .50759 .68416 L .50752 .68199 L F
.50748 .60546 m .50813 .61136 L .50673 .61163 L .539 .172 0 r
F
.50897 .60502 m .50813 .61136 L .50748 .60546 L .522 .176 0 r
F
.50458 .61199 m .50481 .61778 L .50391 .61788 L .694 .196 0 r
F
.50557 .61183 m .50481 .61778 L .50458 .61199 L .676 .195 0 r
F
.54365 .64506 m .53121 .65133 L .53377 .64392 L 1 1 0 r
F
.54575 .63681 m .54365 .64506 L .53377 .64392 L 1 .878 0 r
F
.56001 .63748 m .54365 .64506 L .54575 .63681 L .998 .913 0 r
F
.58079 .62766 m .5794 .6384 L .56001 .63748 L .787 .813 0 r
F
.60813 .62707 m .5794 .6384 L .58079 .62766 L .689 .775 0 r
F
.50445 .57677 m .50777 .58433 L .50477 .57877 L 0 .083 0 r
F
.50557 .61183 m .50587 .61766 L .50481 .61778 L .676 .195 0 r
F
.50673 .61163 m .50587 .61766 L .50557 .61183 L .66 .197 0 r
F
.59281 .14642 m .60063 .20795 L .56595 .19278 L .604 .648 0 r
F
.59281 .14642 m .64242 .16704 L .60063 .20795 L F
.26198 .53884 m .26463 .52263 L .33519 .53221 L .386 .403 0 r
F
.50944 .59844 m .51082 .60442 L .50897 .60502 L .41 .152 0 r
F
.51128 .59749 m .51082 .60442 L .50944 .59844 L .402 .163 0 r
F
.50921 .59155 m .51128 .59749 L .50944 .59844 L .285 .126 0 r
F
.50897 .60502 m .50984 .61099 L .50813 .61136 L .522 .176 0 r
F
.51082 .60442 m .50984 .61099 L .50897 .60502 L .511 .183 0 r
F
.50673 .61163 m .50712 .61751 L .50587 .61766 L .66 .197 0 r
F
.50813 .61136 m .50712 .61751 L .50673 .61163 L .647 .2 0 r
F
.53121 .65133 m .52206 .65689 L .52459 .65007 L 1 1 0 r
F
.53377 .64392 m .53121 .65133 L .52459 .65007 L 1 .932 0 r
F
.50062 .61815 m .50074 .61829 L .50074 .61814 L 0 0 0 r
F
.50071 .61814 m .50071 .61826 L .50062 .61815 L 1 .427 0 r
F
.50071 .61826 m .50057 .62375 L .50062 .61815 L F
.50071 .61826 m .5007 .62378 L .50057 .62375 L F
.50071 .61814 m .50071 .61821 L .50071 .61826 L F
.50071 .61821 m .5007 .62378 L .50071 .61826 L F
.50071 .61826 m .50065 .62368 L .50074 .61829 L 0 0 0 r
F
.50062 .61815 m .50063 .61969 L .50071 .61826 L F
.50063 .61969 m .50065 .62368 L .50071 .61826 L F
.50062 .61815 m .50057 .62375 L .50065 .62368 L F
.50074 .61814 m .50074 .61819 L .50116 .61812 L .385 .091 0 r
F
.50097 .61824 m .5007 .62378 L .50071 .61849 L 1 .276 0 r
F
.50074 .61819 m .50071 .61849 L .50071 .61818 L F
.50097 .61824 m .50071 .61849 L .50074 .61819 L F
.50097 .61824 m .50099 .6238 L .5007 .62378 L F
.50135 .61831 m .50099 .6238 L .50097 .61886 L .96 .24 0 r
F
.50115 .61827 m .50097 .61886 L .50097 .61822 L F
.50135 .61831 m .50097 .61886 L .50115 .61827 L F
.50135 .61824 m .5014 .62379 L .50099 .6238 L F
.50116 .61812 m .50117 .61822 L .50151 .6181 L .465 .114 0 r
F
.50135 .61824 m .50135 .61831 L .50115 .61821 L .96 .24 0 r
F
.50079 .61818 m .50115 .61827 L .50116 .61812 L .385 .091 0 r
F
.50135 .61831 m .50097 .61822 L .50097 .61813 L .96 .24 0 r
F
.50117 .61822 m .50119 .61839 L .50135 .61824 L .465 .114 0 r
F
.50117 .61822 m .50135 .61824 L .50151 .6181 L F
.50136 .6181 m .50135 .61824 L .50097 .61813 L .96 .24 0 r
F
.50116 .61812 m .50115 .61827 L .50117 .61822 L .465 .114 0 r
F
.50135 .61824 m .50115 .61821 L .50097 .61813 L .96 .24 0 r
F
.50136 .6181 m .50136 .61823 L .50135 .61824 L F
.50136 .61823 m .5014 .62379 L .50135 .61824 L F
.50151 .6181 m .50152 .61826 L .50197 .61807 L .465 .114 0 r
F
.50152 .61826 m .50196 .61834 L .50197 .61807 L F
.50185 .61806 m .50183 .61832 L .50136 .6181 L .885 .227 0 r
F
.50183 .61832 m .5014 .62379 L .50136 .61823 L F
.50183 .61832 m .50136 .61823 L .50136 .6181 L F
.50181 .61858 m .50192 .62378 L .5014 .62379 L F
.50184 .61853 m .50192 .62378 L .50181 .61858 L F
.50186 .6183 m .50192 .62378 L .50183 .61832 L F
.50201 .61826 m .50242 .61832 L .50334 .61799 L .495 .116 0 r
F
.50305 .6187 m .50323 .62372 L .50253 .62375 L .82 .218 0 r
F
.50308 .61866 m .50323 .62372 L .50305 .6187 L F
.50313 .61843 m .50323 .62372 L .50308 .61843 L F
.50391 .61788 m .50389 .61804 L .50313 .61795 L .804 .217 0 r
F
.50334 .61799 m .50345 .61832 L .50547 .61786 L .5 .107 0 r
F
.50481 .61778 m .50471 .61858 L .50391 .61788 L .792 .217 0 r
F
.50471 .61858 m .50404 .62367 L .50392 .61841 L F
.50345 .61832 m .50355 .61834 L .50547 .61786 L .5 .107 0 r
F
.50347 .61836 m .50385 .61842 L .50547 .61786 L F
.50471 .61858 m .50498 .6236 L .50404 .62367 L .792 .217 0 r
F
.504 .61837 m .50542 .61833 L .50547 .61786 L .5 .107 0 r
F
.50385 .61842 m .50415 .6184 L .504 .61837 L F
.50415 .6184 m .50542 .61833 L .504 .61837 L F
.50573 .61858 m .50608 .62353 L .50498 .6236 L .783 .22 0 r
F
.50574 .61857 m .50608 .62353 L .50573 .61858 L F
.5059 .61852 m .50608 .62353 L .50574 .61852 L F
.5057 .6188 m .50498 .6236 L .50485 .61893 L F
.50539 .61872 m .50485 .61893 L .50484 .61858 L F
.5057 .6188 m .50485 .61893 L .50539 .61872 L F
.50547 .61786 m .50582 .61851 L .50864 .61767 L .489 .089 0 r
F
.50582 .61851 m .50586 .61851 L .50864 .61767 L F
.50583 .61852 m .5059 .61852 L .50864 .61767 L F
.50605 .61847 m .50699 .61868 L .50864 .61767 L F
.50693 .61872 m .50849 .61872 L .50864 .61767 L F
.50864 .61731 m .50831 .61896 L .50712 .61751 L .775 .232 0 r
F
.50831 .61896 m .5074 .62343 L .50718 .61872 L F
.50693 .61872 m .50845 .61897 L .50849 .61872 L .489 .089 0 r
F
.50875 .61897 m .50901 .6233 L .50832 .61902 L .775 .232 0 r
F
.50845 .61897 m .50832 .61902 L .50831 .61896 L F
.50875 .61897 m .50832 .61902 L .50845 .61897 L F
.50831 .61896 m .50901 .6233 L .5074 .62343 L F
.50864 .61767 m .50947 .6186 L .51325 .61739 L .464 .06 0 r
F
.50947 .6186 m .50974 .61865 L .51325 .61739 L F
.51223 .61903 m .51101 .62313 L .51067 .61879 L .781 .262 0 r
F
.50956 .61871 m .51011 .61879 L .51325 .61739 L .464 .06 0 r
F
.51067 .61879 m .51101 .62313 L .51011 .61879 L .777 .244 0 r
F
.51217 .61922 m .51355 .62292 L .51101 .62313 L .781 .262 0 r
F
.51228 .61919 m .51355 .62292 L .51217 .61922 L F
.51316 .61903 m .51355 .62292 L .51223 .61903 L F
.51508 .61872 m .51355 .62292 L .51315 .61896 L .787 .29 0 r
F
.5129 .61903 m .5123 .62178 L .51491 .61848 L .421 .015 0 r
F
.51508 .61872 m .51684 .62263 L .51355 .62292 L .787 .29 0 r
F
.5151 .61871 m .51684 .62263 L .51508 .61872 L F
.51632 .61866 m .51684 .62263 L .51509 .61869 L F
.51508 .61872 m .5123 .62178 L .51524 .6187 L .421 .015 0 r
F
.51468 .61877 m .51463 .61883 L .51508 .61872 L F
.51463 .61883 m .5123 .62178 L .51508 .61872 L F
.51491 .61848 m .51468 .61877 L .51524 .6187 L F
.51509 .61869 m .5151 .61871 L .51508 .61872 L .787 .29 0 r
F
.51325 .61739 m .51521 .61868 L .51986 .617 L .421 .015 0 r
F
.51521 .61868 m .51528 .61868 L .51986 .617 L F
.51854 .61884 m .51684 .62263 L .51632 .61866 L .792 .331 0 r
F
.51848 .61899 m .52117 .62224 L .51684 .62263 L F
.51863 .61896 m .52117 .62224 L .51848 .61899 L F
.52059 .61881 m .52117 .62224 L .51854 .61884 L F
.51986 .617 m .51924 .61883 L .52296 .61807 L .349 0 0 r
F
.51551 .6186 m .51922 .6189 L .51986 .617 L .421 .015 0 r
F
.51883 .6182 m .52059 .61881 L .51854 .61884 L .792 .331 0 r
F
.51986 .617 m .52296 .61807 L .52923 .61645 L .349 0 0 r
F
.52003 .61553 m .52048 .61815 L .51883 .6182 L .792 .331 0 r
F
.52048 .61815 m .52059 .61881 L .51883 .6182 L F
.52339 .61823 m .52692 .62171 L .52117 .62224 L .791 .388 0 r
F
.5234 .61823 m .52692 .62171 L .52339 .61823 L F
.52615 .61813 m .52692 .62171 L .5234 .61823 L F
.52339 .61823 m .52117 .62224 L .52055 .61856 L F
.52339 .61823 m .51855 .62087 L .52343 .61823 L .349 0 0 r
F
.52255 .61833 m .5224 .61843 L .52339 .61823 L F
.5224 .61843 m .51855 .62087 L .52339 .61823 L F
.52296 .61807 m .52255 .61833 L .52343 .61823 L F
.5234 .61823 m .5234 .61823 L .52339 .61823 L .791 .388 0 r
F
.52296 .61807 m .52343 .61822 L .52408 .61803 L .349 0 0 r
F
.52343 .61822 m .52344 .61822 L .52408 .61803 L F
.52296 .61807 m .52408 .61803 L .52923 .61645 L F
.52932 .61819 m .52692 .62171 L .52621 .61842 L .777 .461 0 r
F
.52826 .61817 m .52621 .61842 L .52615 .61813 L F
.52932 .61819 m .52621 .61842 L .52826 .61817 L F
.52943 .61803 m .53464 .62099 L .52692 .62171 L F
.52923 .61645 m .5294 .61783 L .53466 .61714 L .235 0 0 r
F
.5294 .61783 m .52943 .61803 L .53365 .61731 L F
.5294 .61783 m .53365 .61731 L .53466 .61714 L F
.52988 .61736 m .53365 .61731 L .52943 .61803 L .777 .461 0 r
F
.52923 .61645 m .53466 .61714 L .54244 .61567 L .235 0 0 r
F
.53259 .61339 m .53362 .61719 L .52988 .61736 L .777 .461 0 r
F
.53362 .61719 m .53365 .61731 L .52988 .61736 L F
.53466 .61714 m .53485 .61716 L .53507 .61712 L .235 0 0 r
F
.53466 .61714 m .53507 .61712 L .54244 .61567 L F
.53787 .6171 m .53464 .62099 L .53485 .61716 L .746 .541 0 r
F
.53787 .6171 m .54512 .62001 L .53464 .62099 L F
.54405 .6168 m .54512 .62001 L .53846 .61734 L F
.54101 .61695 m .53846 .61734 L .53787 .6171 L F
.54405 .6168 m .53846 .61734 L .54101 .61695 L F
.54244 .61567 m .54101 .61695 L .55058 .61549 L .084 0 0 r
F
.54929 .6158 m .54512 .62001 L .54395 .6165 L .699 .609 0 r
F
.53485 .61716 m .53787 .6171 L .54244 .61567 L .235 0 0 r
F
.53787 .6171 m .54091 .61704 L .54101 .61695 L F
.53787 .6171 m .54101 .61695 L .54244 .61567 L F
.56097 .61457 m .57379 .61298 L .58691 .61304 L 0 0 0 r
F
.57379 .61298 m .57428 .61292 L .57459 .61292 L F
.57379 .61298 m .57459 .61292 L .58691 .61304 L F
.59973 .60145 m .58544 .61205 L .57413 .60605 L .602 .651 0 r
F
.58544 .61205 m .58519 .61208 L .57413 .60605 L F
.58691 .61304 m .58419 .61223 L .58544 .61205 L .198 .349 0 r
F
.59973 .60145 m .60382 .6096 L .58544 .61205 L .602 .651 0 r
F
.63561 .59499 m .61585 .60788 L .59973 .60145 L .566 .63 0 r
F
.60647 .60924 m .60382 .6096 L .60695 .60915 L .198 .349 0 r
F
.58691 .61304 m .58544 .61205 L .60647 .60924 L F
.58691 .61304 m .60695 .60915 L .62324 .6109 L F
.61585 .60788 m .61498 .60845 L .60695 .60915 L .566 .63 0 r
F
.61585 .60788 m .60382 .6096 L .59973 .60145 L F
.62324 .6109 m .65203 .60399 L .67414 .6079 L .285 .373 0 r
F
.61807 .60643 m .63198 .60656 L .61498 .60845 L .566 .63 0 r
F
.63561 .59499 m .64075 .6048 L .61807 .60643 L F
.62324 .6109 m .62023 .60844 L .65203 .60399 L .285 .373 0 r
F
.62023 .60844 m .61984 .60812 L .64106 .6054 L F
.62023 .60844 m .64106 .6054 L .65203 .60399 L F
.68645 .58579 m .6567 .60311 L .63561 .59499 L .539 .599 0 r
F
.6567 .60311 m .65409 .60349 L .63561 .59499 L F
.65409 .60349 m .64106 .6054 L .64075 .6048 L F
.65409 .60349 m .64075 .6048 L .63561 .59499 L F
.65203 .60399 m .65409 .60349 L .6706 .60265 L .285 .373 0 r
F
.65409 .60349 m .65644 .60326 L .6706 .60265 L F
.68645 .58579 m .69284 .59841 L .6567 .60311 L .539 .599 0 r
F
.64075 .6048 m .64106 .6054 L .61807 .60643 L .566 .63 0 r
F
.64106 .6054 m .64172 .60665 L .63198 .60656 L F
.64106 .6054 m .63198 .60656 L .61807 .60643 L F
.65447 .6034 m .61838 .60693 L .66878 .59996 L .285 .373 0 r
F
.65203 .60399 m .64573 .60454 L .65447 .6034 L F
.64573 .60454 m .61838 .60693 L .65447 .6034 L F
.75952 .57254 m .71413 .59632 L .68645 .58579 L .519 .568 0 r
F
.71689 .59646 m .7096 .59699 L .71413 .59632 L .342 .385 0 r
F
.75952 .57254 m .7669 .58961 L .7204 .59552 L .519 .568 0 r
F
.71488 .59593 m .7204 .59552 L .71413 .59632 L F
.75952 .57254 m .7204 .59552 L .71488 .59593 L F
.67414 .6079 m .7204 .59552 L .74569 .60368 L .342 .385 0 r
F
.7204 .59552 m .74235 .59392 L .74569 .60368 L F
.71689 .59646 m .71413 .59632 L .7204 .59552 L F
.7669 .58961 m .77073 .59845 L .71413 .59632 L .519 .568 0 r
F
.7204 .59552 m .74102 .59 L .74235 .59392 L .342 .385 0 r
F
.7204 .59552 m .71413 .59632 L .72152 .59522 L F
.67414 .6079 m .67035 .60228 L .71689 .59646 L F
.71413 .59632 m .69334 .59941 L .68645 .58579 L .519 .568 0 r
F
.6567 .60311 m .67179 .6021 L .65644 .60326 L .539 .599 0 r
F
.67179 .6021 m .67035 .60228 L .65644 .60326 L F
.69284 .59841 m .69395 .60062 L .6567 .60311 L F
.67035 .60228 m .66878 .59996 L .71689 .59646 L .342 .385 0 r
F
.71413 .59632 m .77073 .59845 L .69646 .60558 L .519 .568 0 r
F
.71413 .59632 m .69646 .60558 L .69334 .59941 L F
.72152 .59522 m .66878 .59996 L .74102 .59 L .342 .385 0 r
F
.7096 .59699 m .66878 .59996 L .72152 .59522 L F
.67179 .6021 m .69395 .60062 L .67035 .60228 L .539 .599 0 r
F
.65644 .60326 m .67011 .60192 L .67035 .60228 L .285 .373 0 r
F
.65644 .60326 m .67035 .60228 L .6706 .60265 L F
.65203 .60399 m .6706 .60265 L .67414 .6079 L F
.65644 .60326 m .69646 .60558 L .6438 .61062 L .539 .599 0 r
F
.69395 .60062 m .69646 .60558 L .65644 .60326 L F
.63198 .60656 m .61984 .60812 L .61498 .60845 L .566 .63 0 r
F
.61984 .60812 m .61838 .60693 L .65203 .60399 L .285 .373 0 r
F
.6567 .60311 m .6438 .61062 L .64106 .6054 L .539 .599 0 r
F
.65409 .60349 m .66878 .59996 L .67011 .60192 L .285 .373 0 r
F
.63198 .60656 m .64172 .60665 L .61984 .60812 L .566 .63 0 r
F
.60695 .60915 m .61973 .60804 L .62324 .6109 L .198 .349 0 r
F
.61498 .60845 m .6438 .61062 L .60614 .61422 L .566 .63 0 r
F
.64172 .60665 m .6438 .61062 L .61498 .60845 L F
.61498 .60845 m .61838 .60693 L .61973 .60804 L .198 .349 0 r
F
.60695 .60915 m .60821 .6089 L .61498 .60845 L F
.60821 .6089 m .61838 .60693 L .61498 .60845 L F
.60695 .60915 m .60614 .61422 L .60382 .6096 L .566 .63 0 r
F
.61498 .60845 m .60614 .61422 L .60695 .60915 L F
.60695 .60915 m .58544 .61205 L .6106 .60844 L .198 .349 0 r
F
.60382 .6096 m .58544 .61205 L .60695 .60915 L F
.57428 .61292 m .57728 .61273 L .58691 .61304 L 0 0 0 r
F
.58531 .61215 m .57718 .61273 L .57709 .61252 L .602 .651 0 r
F
.58531 .61215 m .57709 .61252 L .5842 .61154 L F
.57413 .60605 m .57709 .61252 L .56546 .61347 L .648 .647 0 r
F
.57709 .61252 m .57718 .61273 L .57428 .61292 L F
.57709 .61252 m .57428 .61292 L .56546 .61347 L F
.57611 .61269 m .57713 .61261 L .57714 .61263 L 0 0 0 r
F
.57713 .61261 m .58383 .61212 L .57714 .61263 L F
.57714 .61263 m .58383 .61212 L .58416 .61222 L F
.57649 .6127 m .58416 .61222 L .58691 .61304 L F
.57611 .61269 m .58416 .61222 L .57649 .6127 L F
.56097 .61457 m .55928 .61498 L .57379 .61298 L F
.56451 .61429 m .57904 .6168 L .55941 .61866 L .648 .647 0 r
F
.55928 .61498 m .559 .61505 L .57379 .61298 L 0 0 0 r
F
.559 .61505 m .56354 .61442 L .57379 .61298 L F
.54244 .61567 m .55042 .61549 L .56097 .61457 L .084 0 0 r
F
.55042 .61549 m .5507 .61548 L .56097 .61457 L F
.56392 .61479 m .55941 .61866 L .55803 .61518 L .648 .647 0 r
F
.559 .61505 m .55803 .61518 L .558 .6151 L F
.56392 .61479 m .55803 .61518 L .559 .61505 L F
.56354 .61442 m .57268 .61314 L .57379 .61298 L 0 0 0 r
F
.56392 .61479 m .559 .61505 L .56339 .61444 L .648 .647 0 r
F
.55886 .61508 m .56451 .61429 L .56354 .61442 L 0 0 0 r
F
.56451 .61429 m .57268 .61314 L .56354 .61442 L F
.55058 .61549 m .55148 .61547 L .55918 .61501 L .084 0 0 r
F
.53865 .61616 m .54405 .6168 L .53787 .6171 L .746 .541 0 r
F
.54375 .61588 m .54405 .6168 L .53865 .61616 L F
.54101 .61695 m .54088 .61707 L .55058 .61549 L .084 0 0 r
F
.54088 .61707 m .54004 .61782 L .54892 .61586 L F
.54088 .61707 m .54892 .61586 L .55058 .61549 L F
.558 .6151 m .55941 .61866 L .54991 .61571 L .699 .609 0 r
F
.55058 .61549 m .549 .61584 L .54929 .6158 L .084 0 0 r
F
.558 .6151 m .54991 .61571 L .55148 .61547 L .699 .609 0 r
F
.55148 .61547 m .54929 .6158 L .55187 .61546 L .084 0 0 r
F
.55058 .61549 m .54929 .6158 L .55148 .61547 L F
.54929 .6158 m .55941 .61866 L .54512 .62001 L .699 .609 0 r
F
.54951 .61558 m .54991 .61571 L .54929 .6158 L F
.54991 .61571 m .55941 .61866 L .54929 .6158 L F
.55148 .61547 m .54991 .61571 L .54951 .61558 L F
.55148 .61547 m .55782 .61533 L .55902 .61504 L .084 0 0 r
F
.55148 .61547 m .55902 .61504 L .55918 .61501 L F
.55042 .61549 m .55058 .61549 L .5507 .61548 L F
.55058 .61549 m .55918 .61501 L .56097 .61457 L F
.55572 .60933 m .558 .6151 L .54951 .61558 L .699 .609 0 r
F
.56339 .61444 m .558 .6151 L .55572 .60933 L .648 .647 0 r
F
.559 .61505 m .558 .6151 L .56339 .61444 L F
.56451 .61429 m .56392 .61479 L .56339 .61444 L F
.56723 .61391 m .57904 .6168 L .56451 .61429 L F
.57379 .61298 m .57268 .61314 L .57428 .61292 L 0 0 0 r
F
.57718 .61273 m .57904 .6168 L .56546 .61347 L .648 .647 0 r
F
.55886 .61508 m .55782 .61533 L .57052 .61346 L 0 0 0 r
F
.56451 .61429 m .57052 .61346 L .57268 .61314 L F
.55886 .61508 m .57052 .61346 L .56451 .61429 L F
.559 .61505 m .55886 .61508 L .56354 .61442 L F
.56546 .61347 m .56451 .61429 L .56229 .61371 L .648 .647 0 r
F
.56451 .61429 m .56339 .61444 L .56229 .61371 L F
.56546 .61347 m .56723 .61391 L .56451 .61429 L F
.57428 .61292 m .57611 .61269 L .57728 .61273 L 0 0 0 r
F
.57611 .61269 m .58291 .61184 L .58383 .61212 L F
.57428 .61292 m .55782 .61533 L .58291 .61184 L F
.57268 .61314 m .55782 .61533 L .57428 .61292 L F
.5842 .61154 m .57709 .61252 L .57413 .60605 L .602 .651 0 r
F
.58531 .61215 m .60614 .61422 L .57904 .6168 L F
.58544 .61205 m .58598 .6121 L .58531 .61215 L F
.58598 .6121 m .60614 .61422 L .58531 .61215 L F
.60382 .6096 m .60614 .61422 L .58544 .61205 L F
.6106 .60844 m .58291 .61184 L .61838 .60693 L .198 .349 0 r
F
.58419 .61223 m .58291 .61184 L .6106 .60844 L F
.58544 .61205 m .58531 .61215 L .58519 .61208 L .602 .651 0 r
F
.58531 .61215 m .57904 .6168 L .57718 .61273 L F
.57413 .60605 m .56546 .61347 L .55572 .60933 L .648 .647 0 r
F
.56546 .61347 m .56229 .61371 L .55572 .60933 L F
.54236 .61169 m .54375 .61588 L .53865 .61616 L .746 .541 0 r
F
.55572 .60933 m .54929 .6158 L .54236 .61169 L .699 .609 0 r
F
.54929 .6158 m .54395 .6165 L .54236 .61169 L F
.55187 .61546 m .54004 .61782 L .55782 .61533 L .084 0 0 r
F
.549 .61584 m .54004 .61782 L .55187 .61546 L F
.53787 .6171 m .54004 .61782 L .54091 .61704 L .235 0 0 r
F
.53485 .61716 m .53533 .61722 L .53787 .6171 L F
.53533 .61722 m .54004 .61782 L .53787 .6171 L F
.53485 .61716 m .53464 .62099 L .53365 .61731 L .746 .541 0 r
F
.53816 .61675 m .53787 .6171 L .53485 .61716 L F
.54236 .61169 m .53816 .61675 L .53259 .61339 L F
.53816 .61675 m .53365 .61731 L .53259 .61339 L F
.53365 .61731 m .53464 .62099 L .52943 .61803 L .777 .461 0 r
F
.52923 .61645 m .52826 .61817 L .52943 .61803 L .235 0 0 r
F
.53466 .61714 m .52943 .61803 L .53566 .61726 L F
.53566 .61726 m .52745 .6196 L .54004 .61782 L F
.5239 .61808 m .52826 .61817 L .52923 .61645 L .349 0 0 r
F
.53259 .61339 m .52932 .61819 L .52539 .61463 L .777 .461 0 r
F
.52932 .61819 m .52615 .61813 L .52539 .61463 L F
.52826 .61817 m .52745 .6196 L .53566 .61726 L .235 0 0 r
F
.52343 .61823 m .52815 .61835 L .52826 .61817 L .349 0 0 r
F
.52343 .61823 m .52826 .61817 L .5239 .61808 L F
.52539 .61463 m .52615 .61813 L .5234 .61823 L .791 .388 0 r
F
.52343 .61822 m .52343 .61823 L .52344 .61822 L .349 0 0 r
F
.52343 .61823 m .52745 .6196 L .52815 .61835 L F
.52539 .61463 m .5234 .61823 L .52003 .61553 L .791 .388 0 r
F
.5234 .61823 m .52339 .61823 L .52339 .61823 L F
.5234 .61823 m .52339 .61823 L .52003 .61553 L F
.51924 .61883 m .51855 .62087 L .52296 .61807 L .349 0 0 r
F
.52339 .61823 m .52055 .61856 L .52003 .61553 L .791 .388 0 r
F
.52343 .61823 m .51855 .62087 L .52745 .6196 L .349 0 0 r
F
.51854 .61884 m .51863 .61896 L .51848 .61899 L .792 .331 0 r
F
.51825 .61885 m .51917 .61903 L .51922 .6189 L .421 .015 0 r
F
.51524 .6187 m .51725 .61887 L .51825 .61885 L F
.51725 .61887 m .51917 .61903 L .51825 .61885 L F
.51524 .6187 m .51922 .6189 L .51551 .6186 L F
.52003 .61553 m .51854 .61884 L .516 .61619 L .792 .331 0 r
F
.51854 .61884 m .51632 .61866 L .516 .61619 L F
.516 .61619 m .51632 .61866 L .51509 .61869 L .787 .29 0 r
F
.51521 .61868 m .51524 .6187 L .51528 .61868 L .421 .015 0 r
F
.51524 .6187 m .51855 .62087 L .51917 .61903 L F
.516 .61619 m .51509 .61869 L .51292 .61668 L .787 .29 0 r
F
.51509 .61869 m .51508 .61872 L .51504 .61868 L F
.51509 .61869 m .51504 .61868 L .51292 .61668 L F
.51325 .61739 m .5129 .61903 L .51491 .61848 L .421 .015 0 r
F
.51011 .61879 m .51295 .61878 L .51325 .61739 L .464 .06 0 r
F
.51508 .61872 m .51315 .61896 L .51292 .61668 L .787 .29 0 r
F
.51524 .6187 m .5123 .62178 L .51855 .62087 L .421 .015 0 r
F
.51223 .61903 m .51228 .61919 L .51217 .61922 L .781 .262 0 r
F
.51011 .61879 m .51171 .61903 L .51295 .61878 L .464 .06 0 r
F
.51171 .61903 m .5129 .61903 L .51295 .61878 L F
.51292 .61668 m .51316 .61903 L .51223 .61903 L .781 .262 0 r
F
.51171 .61903 m .51286 .61919 L .5129 .61903 L .464 .06 0 r
F
.51011 .61879 m .51101 .62313 L .50901 .6233 L .777 .244 0 r
F
.51053 .61704 m .51067 .61879 L .51011 .61879 L F
.51292 .61668 m .51223 .61903 L .51053 .61704 L .781 .262 0 r
F
.51223 .61903 m .51067 .61879 L .51053 .61704 L F
.50947 .6186 m .50956 .61871 L .50974 .61865 L .464 .06 0 r
F
.51011 .61879 m .50901 .6233 L .50956 .61871 L .777 .244 0 r
F
.50956 .61871 m .5123 .62178 L .51286 .61919 L .464 .06 0 r
F
.50956 .61871 m .50901 .6233 L .50874 .61885 L .777 .244 0 r
F
.51015 .61861 m .51011 .61879 L .50956 .61871 L F
.51053 .61704 m .51015 .61861 L .50864 .61731 L F
.50945 .61858 m .50939 .61874 L .50956 .61871 L .464 .06 0 r
F
.50864 .61767 m .50845 .61897 L .50945 .61858 L F
.50845 .61897 m .50795 .62243 L .50945 .61858 L F
.51015 .61861 m .50874 .61885 L .50864 .61731 L .777 .244 0 r
F
.50956 .61871 m .50795 .62243 L .5123 .62178 L .464 .06 0 r
F
.50939 .61874 m .50795 .62243 L .50956 .61871 L F
.50845 .61897 m .50845 .61897 L .50845 .61897 L .489 .089 0 r
F
.50845 .61897 m .50845 .61897 L .50849 .61872 L F
.50864 .61731 m .50875 .61897 L .50831 .61896 L .775 .232 0 r
F
.50831 .61896 m .50718 .61872 L .50712 .61751 L F
.50584 .61854 m .50693 .61872 L .50699 .61868 L .489 .089 0 r
F
.50584 .61854 m .50699 .61868 L .50605 .61847 L F
.50691 .61872 m .5074 .62343 L .50608 .62353 L .778 .224 0 r
F
.50712 .61751 m .50718 .61872 L .50691 .61872 L F
.50718 .61872 m .5074 .62343 L .50691 .61872 L F
.50712 .61751 m .50691 .61872 L .50587 .61766 L F
.50691 .61872 m .50608 .62353 L .5059 .61852 L F
.50691 .61872 m .5059 .61852 L .50587 .61766 L F
.50582 .61851 m .50583 .61852 L .50586 .61851 L .489 .089 0 r
F
.50584 .61854 m .50498 .62289 L .50795 .62243 L F
.50583 .61852 m .50583 .61855 L .50584 .61854 L F
.50583 .61855 m .50498 .62289 L .50584 .61854 L F
.50547 .61786 m .50539 .61872 L .50583 .61852 L F
.50574 .61852 m .50573 .61858 L .50541 .61847 L .783 .22 0 r
F
.50573 .61858 m .5057 .6188 L .50557 .61865 L F
.50539 .61872 m .50573 .61858 L .50583 .61852 L .489 .089 0 r
F
.50573 .61858 m .50557 .61865 L .50541 .61847 L .783 .22 0 r
F
.50385 .61842 m .50481 .61858 L .50542 .61833 L .5 .107 0 r
F
.50481 .61858 m .50539 .61867 L .5054 .61857 L F
.50481 .61858 m .5054 .61857 L .50542 .61833 L F
.5057 .6188 m .50484 .61858 L .50481 .61778 L .783 .22 0 r
F
.50539 .61872 m .50538 .61879 L .50573 .61858 L .489 .089 0 r
F
.50538 .61879 m .50498 .62289 L .50583 .61852 L F
.50574 .61852 m .50574 .61857 L .50573 .61858 L .783 .22 0 r
F
.50587 .61766 m .5059 .61852 L .50574 .61852 L F
.50583 .61852 m .50584 .61854 L .5059 .61852 L .489 .089 0 r
F
.50584 .61854 m .50795 .62243 L .50845 .61897 L F
.50587 .61766 m .50574 .61852 L .50481 .61778 L .783 .22 0 r
F
.50574 .61852 m .50541 .61847 L .50481 .61778 L F
.50481 .61778 m .50484 .61858 L .50471 .61858 L .792 .217 0 r
F
.50484 .61858 m .50498 .6236 L .50471 .61858 L F
.50385 .61842 m .50404 .62367 L .50323 .62372 L .804 .217 0 r
F
.50391 .61788 m .50392 .61841 L .50385 .61842 L F
.50392 .61841 m .50404 .62367 L .50385 .61842 L F
.50471 .61858 m .50392 .61841 L .50391 .61788 L .792 .217 0 r
F
.50345 .61832 m .50347 .61836 L .50355 .61834 L .5 .107 0 r
F
.50385 .61842 m .50323 .62372 L .50347 .61836 L .804 .217 0 r
F
.50347 .61836 m .50498 .62289 L .50539 .61867 L .5 .107 0 r
F
.50347 .61836 m .50323 .62372 L .50314 .6186 L .804 .217 0 r
F
.50389 .61804 m .50385 .61842 L .50347 .61836 L F
.50344 .61827 m .50343 .61839 L .50347 .61836 L .5 .107 0 r
F
.50334 .61799 m .50332 .61841 L .50344 .61827 L F
.50315 .61843 m .50331 .61845 L .50332 .61841 L .495 .116 0 r
F
.50315 .61843 m .50332 .61841 L .50333 .61812 L F
.50389 .61804 m .50314 .6186 L .50313 .61795 L .804 .217 0 r
F
.50347 .61836 m .50301 .62321 L .50498 .62289 L .5 .107 0 r
F
.50343 .61839 m .50301 .62321 L .50347 .61836 L F
.50332 .61841 m .50301 .62321 L .50344 .61827 L F
.50308 .61843 m .50308 .61866 L .50305 .6187 L .82 .218 0 r
F
.50242 .61832 m .50315 .61843 L .50333 .61812 L .495 .116 0 r
F
.50313 .61795 m .50313 .61843 L .50308 .61843 L .82 .218 0 r
F
.50242 .61832 m .50333 .61812 L .50334 .61799 L .495 .116 0 r
F
.50242 .61832 m .50253 .62375 L .50192 .62378 L .845 .221 0 r
F
.50197 .61807 m .50201 .61822 L .50334 .61799 L .495 .116 0 r
F
.50244 .61801 m .50245 .61831 L .50242 .61832 L .845 .221 0 r
F
.50245 .61831 m .50253 .62375 L .50242 .61832 L F
.50313 .61795 m .50308 .61843 L .50244 .61801 L .82 .218 0 r
F
.50308 .61843 m .50253 .62375 L .50245 .61831 L F
.50201 .61822 m .5021 .61824 L .50334 .61799 L .495 .116 0 r
F
.50308 .61843 m .50245 .61831 L .50244 .61801 L .82 .218 0 r
F
.50201 .61822 m .50201 .61826 L .5021 .61824 L .495 .116 0 r
F
.50212 .61827 m .50192 .62378 L .50186 .61848 L .845 .221 0 r
F
.50242 .61832 m .50192 .62378 L .50212 .61827 L F
.50201 .61826 m .50301 .62321 L .50331 .61845 L .495 .116 0 r
F
.50244 .61801 m .50242 .61832 L .50212 .61827 L .845 .221 0 r
F
.502 .61818 m .50199 .61829 L .50201 .61826 L .495 .116 0 r
F
.50197 .61807 m .50197 .61825 L .502 .61818 L F
.50216 .61803 m .50186 .61848 L .50185 .61806 L .845 .221 0 r
F
.50244 .61801 m .50186 .61848 L .50216 .61803 L F
.50201 .61826 m .50175 .62343 L .50301 .62321 L .495 .116 0 r
F
.50199 .61829 m .50175 .62343 L .50201 .61826 L F
.50197 .61825 m .50175 .62343 L .502 .61818 L F
.50183 .61832 m .50184 .61853 L .50181 .61858 L .885 .227 0 r
F
.50185 .61806 m .50186 .6183 L .50183 .61832 L F
.50183 .61832 m .50175 .62343 L .50196 .61834 L .465 .114 0 r
F
.50152 .61826 m .50153 .61847 L .50183 .61832 L F
.50153 .61847 m .50175 .62343 L .50183 .61832 L F
.50119 .61839 m .50175 .62343 L .50151 .6181 L F
.50117 .61822 m .50101 .62358 L .50175 .62343 L F
.50115 .61827 m .50101 .62358 L .50117 .61822 L F
.50074 .61819 m .50115 .61828 L .50115 .61827 L .385 .091 0 r
F
.50074 .61819 m .50115 .61827 L .50079 .61818 L F
.50097 .61813 m .50097 .61822 L .50097 .61824 L 1 .276 0 r
F
.50097 .61822 m .50099 .6238 L .50097 .61824 L F
.50097 .61824 m .50101 .62358 L .50115 .61828 L .385 .091 0 r
F
.50074 .61819 m .50077 .61879 L .50097 .61824 L F
.50077 .61879 m .50101 .62358 L .50097 .61824 L F
.50074 .61819 m .50065 .62368 L .50101 .62358 L F
.50074 .61814 m .50074 .61823 L .50074 .61819 L F
.50074 .61823 m .50065 .62368 L .50074 .61819 L F
.50097 .61813 m .50097 .61824 L .50071 .61814 L 1 .276 0 r
F
.50097 .61824 m .50071 .61818 L .50071 .61814 L F
.49288 .69759 m .48649 .70223 L .49237 .70003 L 0 0 0 r
F
.33547 .72409 m .3766 .71914 L .38286 .72087 L .188 .341 0 r
F
.33547 .72409 m .32544 .71949 L .3766 .71914 L F
.51076 .59015 m .51128 .59749 L .50921 .59155 L .283 .146 0 r
F
.50777 .58433 m .51076 .59015 L .50921 .59155 L .122 .1 0 r
F
.35874 .2934 m .2739 .29408 L .3022 .2636 L .741 .82 0 r
F
.3871 .27376 m .35874 .2934 L .3022 .2636 L .748 .838 0 r
F
.35529 .70053 m .31166 .71738 L .30292 .70042 L .539 .6 0 r
F
.35529 .70053 m .36061 .71454 L .31166 .71738 L F
.50813 .61136 m .50864 .61731 L .50712 .61751 L .647 .2 0 r
F
.50984 .61099 m .50864 .61731 L .50813 .61136 L .637 .207 0 r
F
.47635 .36022 m .50555 .38293 L .48538 .37923 L .446 .457 0 r
F
.4498 .36032 m .47635 .36022 L .48538 .37923 L .424 .435 0 r
F
.51082 .60442 m .512 .6105 L .50984 .61099 L .511 .183 0 r
F
.51316 .6036 m .512 .6105 L .51082 .60442 L .506 .198 0 r
F
.51128 .59749 m .51316 .6036 L .51082 .60442 L .402 .163 0 r
F
.50984 .61099 m .51053 .61704 L .50864 .61731 L .637 .207 0 r
F
.512 .6105 m .51053 .61704 L .50984 .61099 L .633 .219 0 r
F
.56085 .6281 m .56001 .63748 L .54575 .63681 L .907 .808 0 r
F
.58079 .62766 m .56001 .63748 L .56085 .6281 L .787 .813 0 r
F
.50858 .58232 m .51076 .59015 L .50777 .58433 L .144 .136 0 r
F
.50445 .57677 m .50858 .58232 L .50777 .58433 L 0 .083 0 r
F
.44643 .71865 m .43623 .73023 L .4284 .72081 L .509 .449 0 r
F
.44643 .71865 m .45204 .72718 L .43623 .73023 L F
.5136 .5962 m .51316 .6036 L .51128 .59749 L .402 .182 0 r
F
.51076 .59015 m .5136 .5962 L .51128 .59749 L .283 .146 0 r
F
.53377 .64392 m .52459 .65007 L .5264 .64309 L 1 .932 0 r
F
.53523 .63634 m .53377 .64392 L .5264 .64309 L 1 .795 0 r
F
.54575 .63681 m .53377 .64392 L .53523 .63634 L 1 .878 0 r
F
.44923 .48468 m .41738 .48694 L .43181 .47513 L .957 .988 0 r
F
.46172 .4758 m .44923 .48468 L .43181 .47513 L .952 1 0 r
F
.48276 .74657 m .48851 .75648 L .47802 .74996 L .009 .175 0 r
F
.47557 .73973 m .47802 .74996 L .46818 .74289 L .181 .213 0 r
F
.47557 .73973 m .48276 .74657 L .47802 .74996 L F
.50099 .6238 m .50063 .62945 L .5007 .62378 L 1 .348 0 r
F
.50099 .6238 m .50095 .6295 L .50063 .62945 L F
.5014 .62379 m .50095 .6295 L .50099 .6238 L 1 .283 0 r
F
.5014 .62379 m .5014 .62952 L .50095 .6295 L F
.50192 .62378 m .5014 .62952 L .5014 .62379 L 1 .257 0 r
F
.5007 .62378 m .50044 .62938 L .50057 .62375 L 1 .47 0 r
F
.5007 .62378 m .50063 .62945 L .50044 .62938 L F
.50192 .62378 m .50194 .62953 L .5014 .62952 L 1 .257 0 r
F
.50253 .62375 m .50194 .62953 L .50192 .62378 L .955 .245 0 r
F
.512 .6105 m .51292 .61668 L .51053 .61704 L .633 .219 0 r
F
.51475 .60984 m .51292 .61668 L .512 .6105 L .632 .239 0 r
F
.51316 .6036 m .51475 .60984 L .512 .6105 L .506 .198 0 r
F
.50253 .62375 m .50257 .62952 L .50194 .62953 L .955 .245 0 r
F
.50323 .62372 m .50257 .62952 L .50253 .62375 L .921 .24 0 r
F
.50057 .62375 m .50044 .62938 L .50044 .62927 L .708 .284 0 r
F
.50057 .62375 m .50044 .62927 L .50065 .62368 L F
.50323 .62372 m .50329 .6295 L .50257 .62952 L .921 .24 0 r
F
.50404 .62367 m .50329 .6295 L .50323 .62372 L .904 .239 0 r
F
.49045 .753 m .49924 .76247 L .48851 .75648 L 0 .126 0 r
F
.48276 .74657 m .49045 .753 L .48851 .75648 L .009 .175 0 r
F
.52206 .65689 m .51555 .66214 L .51779 .65572 L 1 1 0 r
F
.52206 .65689 m .51895 .66351 L .51555 .66214 L F
.52459 .65007 m .52206 .65689 L .51779 .65572 L 1 .956 0 r
F
.50065 .62368 m .5007 .6291 L .50101 .62358 L .015 0 0 r
F
.50065 .62368 m .50044 .62927 L .5007 .6291 L F
.51895 .66351 m .51297 .6684 L .51555 .66214 L 1 1 0 r
F
.51895 .66351 m .51538 .66991 L .51297 .6684 L F
.50404 .62367 m .50412 .62948 L .50329 .6295 L .904 .239 0 r
F
.50498 .6236 m .50412 .62948 L .50404 .62367 L .899 .241 0 r
F
.50498 .6236 m .50508 .62945 L .50412 .62948 L F
.50608 .62353 m .50508 .62945 L .50498 .6236 L .901 .247 0 r
F
.42596 .13218 m .48869 .17789 L .45087 .17867 L .564 .613 0 r
F
.50101 .62358 m .50129 .62885 L .50175 .62343 L .231 .026 0 r
F
.50101 .62358 m .5007 .6291 L .50129 .62885 L F
.54626 .62843 m .54575 .63681 L .53523 .63634 L 1 .754 0 r
F
.56085 .6281 m .54575 .63681 L .54626 .62843 L .907 .808 0 r
F
.50608 .62353 m .50621 .62942 L .50508 .62945 L .901 .247 0 r
F
.5074 .62343 m .50621 .62942 L .50608 .62353 L .91 .256 0 r
F
.51617 .60247 m .51475 .60984 L .51316 .6036 L .507 .221 0 r
F
.5136 .5962 m .51617 .60247 L .51316 .6036 L .402 .182 0 r
F
.52459 .65007 m .51779 .65572 L .5196 .64916 L 1 .956 0 r
F
.5264 .64309 m .52459 .65007 L .5196 .64916 L 1 .825 0 r
F
.41966 .54377 m .42723 .5419 L .45015 .54746 L .129 .309 0 r
F
.3847 .53897 m .42723 .5419 L .41966 .54377 L .247 .343 0 r
F
.50175 .62343 m .50236 .6285 L .50301 .62321 L .306 .046 0 r
F
.50175 .62343 m .50129 .62885 L .50236 .6285 L F
.5074 .62343 m .50756 .62938 L .50621 .62942 L .91 .256 0 r
F
.50901 .6233 m .50756 .62938 L .5074 .62343 L .923 .269 0 r
F
.51538 .66991 m .51018 .67449 L .51297 .6684 L 1 .731 0 r
F
.51538 .66991 m .51151 .67607 L .51018 .67449 L F
.51269 .58821 m .5136 .5962 L .51076 .59015 L .295 .175 0 r
F
.50858 .58232 m .51269 .58821 L .51076 .59015 L .144 .136 0 r
F
.51475 .60984 m .516 .61619 L .51292 .61668 L .632 .239 0 r
F
.50901 .6233 m .5092 .62933 L .50756 .62938 L .923 .269 0 r
F
.51101 .62313 m .5092 .62933 L .50901 .6233 L .938 .287 0 r
F
.50214 .68974 m .497 .69502 L .49984 .69314 L 0 0 0 r
F
.50377 .574 m .50858 .58232 L .50445 .57677 L .012 .139 0 r
F
.49831 .56895 m .50377 .574 L .50445 .57677 L 0 .089 0 r
F
.46917 .73251 m .46818 .74289 L .4594 .73528 L .317 .253 0 r
F
.46917 .73251 m .47557 .73973 L .46818 .74289 L F
.50494 .45715 m .48942 .44943 L .51002 .44486 L .756 .822 0 r
F
.50494 .45715 m .4903 .46193 L .48942 .44943 L F
.50301 .62321 m .50407 .628 L .50498 .62289 L .334 .044 0 r
F
.50301 .62321 m .50236 .6285 L .50407 .628 L F
.5264 .64309 m .5196 .64916 L .52089 .6425 L 1 .825 0 r
F
.52743 .636 m .5264 .64309 L .52089 .6425 L 1 .693 0 r
F
.53523 .63634 m .5264 .64309 L .52743 .636 L 1 .795 0 r
F
.51101 .62313 m .51126 .62927 L .5092 .62933 L .938 .287 0 r
F
.51355 .62292 m .51126 .62927 L .51101 .62313 L .955 .314 0 r
F
.51834 .60893 m .516 .61619 L .51475 .60984 L .634 .27 0 r
F
.51617 .60247 m .51834 .60893 L .51475 .60984 L .507 .221 0 r
F
.53381 .36967 m .54554 .39703 L .52597 .38889 L .498 .515 0 r
F
.53381 .36967 m .56144 .3792 L .54554 .39703 L F
.53553 .62867 m .53523 .63634 L .52743 .636 L 1 .669 0 r
F
.54626 .62843 m .53523 .63634 L .53553 .62867 L 1 .754 0 r
F
.51355 .62292 m .51387 .6292 L .51126 .62927 L .955 .314 0 r
F
.51684 .62263 m .51387 .6292 L .51355 .62292 L .97 .352 0 r
F
.50498 .62289 m .50668 .6273 L .50795 .62243 L .337 .029 0 r
F
.50498 .62289 m .50407 .628 L .50668 .6273 L F
.50194 .62953 m .50135 .63527 L .5014 .62952 L 1 .285 0 r
F
.50194 .62953 m .50192 .6353 L .50135 .63527 L F
.50257 .62952 m .50192 .6353 L .50194 .62953 L 1 .268 0 r
F
.50257 .62952 m .50257 .63531 L .50192 .6353 L F
.50329 .6295 m .50257 .63531 L .50257 .62952 L 1 .262 0 r
F
.5014 .62952 m .50087 .63523 L .50095 .6295 L 1 .32 0 r
F
.5014 .62952 m .50135 .63527 L .50087 .63523 L F
.51151 .67607 m .5073 .68041 L .51018 .67449 L .851 .469 0 r
F
.51151 .67607 m .50752 .68199 L .5073 .68041 L F
.50329 .6295 m .50331 .63532 L .50257 .63531 L 1 .262 0 r
F
.50412 .62948 m .50331 .63532 L .50329 .6295 L F
.50095 .6295 m .50049 .63516 L .50063 .62945 L 1 .393 0 r
F
.50095 .6295 m .50087 .63523 L .50049 .63516 L F
.51834 .60893 m .52003 .61553 L .516 .61619 L .634 .27 0 r
F
.50412 .62948 m .50415 .63532 L .50331 .63532 L 1 .262 0 r
F
.50508 .62945 m .50415 .63532 L .50412 .62948 L 1 .267 0 r
F
.5166 .59442 m .51617 .60247 L .5136 .5962 L .409 .211 0 r
F
.51269 .58821 m .5166 .59442 L .5136 .5962 L .295 .175 0 r
F
.50063 .62945 m .50023 .63505 L .50044 .62938 L 1 .482 0 r
F
.50063 .62945 m .50049 .63516 L .50023 .63505 L F
.50508 .62945 m .50512 .63532 L .50415 .63532 L 1 .267 0 r
F
.50621 .62942 m .50512 .63532 L .50508 .62945 L 1 .277 0 r
F
.49832 .75905 m .50978 .76794 L .49924 .76247 L 0 .071 0 r
F
.49045 .753 m .49832 .75905 L .49924 .76247 L 0 .126 0 r
F
.50621 .62942 m .50624 .63533 L .50512 .63532 L 1 .277 0 r
F
.50756 .62938 m .50624 .63533 L .50621 .62942 L 1 .292 0 r
F
.50044 .62938 m .50013 .6349 L .50044 .62927 L .943 .354 0 r
F
.50044 .62938 m .50023 .63505 L .50013 .6349 L F
.50756 .62938 m .50759 .63535 L .50624 .63533 L 1 .292 0 r
F
.5092 .62933 m .50759 .63535 L .50756 .62938 L 1 .312 0 r
F
.39266 .34154 m .4498 .36032 L .42669 .36325 L .452 .473 0 r
F
.36718 .3515 m .39266 .34154 L .42669 .36325 L .446 .466 0 r
F
.52743 .636 m .52089 .6425 L .5216 .63577 L 1 .693 0 r
F
.5276 .62885 m .52743 .636 L .5216 .63577 L 1 .575 0 r
F
.53553 .62867 m .52743 .636 L .5276 .62885 L 1 .669 0 r
F
.5092 .62933 m .50923 .63537 L .50759 .63535 L 1 .312 0 r
F
.51126 .62927 m .50923 .63537 L .5092 .62933 L 1 .339 0 r
F
.51684 .62263 m .51725 .62911 L .51387 .6292 L .97 .352 0 r
F
.52117 .62224 m .51725 .62911 L .51684 .62263 L .978 .404 0 r
F
.51126 .62927 m .51127 .63542 L .50923 .63537 L 1 .339 0 r
F
.51387 .6292 m .51127 .63542 L .51126 .62927 L 1 .376 0 r
F
.50044 .62927 m .50024 .63467 L .5007 .6291 L 0 0 0 r
F
.50044 .62927 m .50013 .6349 L .50024 .63467 L F
.5196 .64916 m .51451 .65487 L .5158 .64851 L 1 .832 0 r
F
.5196 .64916 m .51779 .65572 L .51451 .65487 L F
.52089 .6425 m .5196 .64916 L .5158 .64851 L 1 .712 0 r
F
.51387 .6292 m .51386 .63549 L .51127 .63542 L 1 .376 0 r
F
.51725 .62911 m .51386 .63549 L .51387 .6292 L 1 .426 0 r
F
.52089 .6425 m .5158 .64851 L .51671 .64208 L 1 .712 0 r
F
.5216 .63577 m .52089 .6425 L .51671 .64208 L 1 .595 0 r
F
.50489 .36331 m .52597 .38889 L .50555 .38293 L .471 .484 0 r
F
.47635 .36022 m .50489 .36331 L .50555 .38293 L .446 .457 0 r
F
.32434 .48112 m .31343 .50266 L .2423 .4939 L .64 .739 0 r
F
.37256 .49209 m .31343 .50266 L .32434 .48112 L .694 .787 0 r
F
.5216 .63577 m .51671 .64208 L .51721 .6356 L 1 .595 0 r
F
.52169 .629 m .5216 .63577 L .51721 .6356 L 1 .492 0 r
F
.5276 .62885 m .5216 .63577 L .52169 .629 L 1 .575 0 r
F
.51725 .62911 m .51721 .6356 L .51386 .63549 L 1 .426 0 r
F
.52169 .629 m .51721 .6356 L .51725 .62911 L 1 .492 0 r
F
.52117 .62224 m .52169 .629 L .51725 .62911 L .978 .404 0 r
F
.52012 .60093 m .51834 .60893 L .51617 .60247 L .512 .258 0 r
F
.5166 .59442 m .52012 .60093 L .51617 .60247 L .409 .211 0 r
F
.5007 .6291 m .50064 .63435 L .50129 .62885 L 0 0 0 r
F
.5007 .6291 m .50024 .63467 L .50064 .63435 L F
.51779 .65572 m .5129 .66114 L .51451 .65487 L 1 .924 0 r
F
.51779 .65572 m .51555 .66214 L .5129 .66114 L F
.50795 .62243 m .51052 .62632 L .5123 .62178 L .318 0 0 r
F
.50795 .62243 m .50668 .6273 L .51052 .62632 L F
.52692 .62171 m .52169 .629 L .52117 .62224 L .972 .474 0 r
F
.52692 .62171 m .5276 .62885 L .52169 .629 L F
.48649 .70223 m .48847 .70482 L .49237 .70003 L .084 0 0 r
F
.48649 .70223 m .48108 .70657 L .48847 .70482 L F
.46172 .4758 m .43181 .47513 L .44923 .46474 L .952 1 0 r
F
.47565 .46817 m .46172 .4758 L .44923 .46474 L .91 1 0 r
F
.51721 .6356 m .51352 .64178 L .51386 .63549 L 1 .513 0 r
F
.51721 .6356 m .51671 .64208 L .51352 .64178 L F
.50947 .57952 m .51269 .58821 L .50858 .58232 L .184 .178 0 r
F
.50377 .574 m .50947 .57952 L .50858 .58232 L .012 .139 0 r
F
.52309 .60769 m .52003 .61553 L .51834 .60893 L .637 .316 0 r
F
.52012 .60093 m .52309 .60769 L .51834 .60893 L .512 .258 0 r
F
.49503 .5653 m .50377 .574 L .49831 .56895 L 0 .164 0 r
F
.53464 .62099 m .5276 .62885 L .52692 .62171 L .941 .557 0 r
F
.53464 .62099 m .53553 .62867 L .5276 .62885 L F
.50129 .62885 m .50143 .63389 L .50236 .6285 L .043 0 0 r
F
.50129 .62885 m .50064 .63435 L .50143 .63389 L F
.52309 .60769 m .52539 .61463 L .52003 .61553 L .637 .316 0 r
F
.51555 .66214 m .51105 .6673 L .5129 .66114 L 1 .909 0 r
F
.51555 .66214 m .51297 .6684 L .51105 .6673 L F
.51386 .63549 m .51104 .64157 L .51127 .63542 L 1 .448 0 r
F
.51386 .63549 m .51352 .64178 L .51104 .64157 L F
.51671 .64208 m .51288 .64805 L .51352 .64178 L 1 .612 0 r
F
.51671 .64208 m .5158 .64851 L .51288 .64805 L F
.51127 .63542 m .50908 .64143 L .50923 .63537 L 1 .399 0 r
F
.51127 .63542 m .51104 .64157 L .50908 .64143 L F
.50489 .36331 m .53381 .36967 L .52597 .38889 L .471 .484 0 r
F
.50923 .63537 m .50749 .64133 L .50759 .63535 L 1 .361 0 r
F
.50923 .63537 m .50908 .64143 L .50749 .64133 L F
.50759 .63535 m .50618 .64126 L .50624 .63533 L 1 .332 0 r
F
.50759 .63535 m .50749 .64133 L .50618 .64126 L F
.46383 .72493 m .4594 .73528 L .45204 .72718 L .423 .312 0 r
F
.46383 .72493 m .46917 .73251 L .4594 .73528 L F
.54512 .62001 m .53553 .62867 L .53464 .62099 L .883 .641 0 r
F
.54512 .62001 m .54626 .62843 L .53553 .62867 L F
.50624 .63533 m .50508 .64121 L .50512 .63532 L 1 .31 0 r
F
.50624 .63533 m .50618 .64126 L .50508 .64121 L F
.50512 .63532 m .50412 .64118 L .50415 .63532 L 1 .295 0 r
F
.50512 .63532 m .50508 .64121 L .50412 .64118 L F
.50415 .63532 m .50329 .64115 L .50331 .63532 L 1 .286 0 r
F
.50415 .63532 m .50412 .64118 L .50329 .64115 L F
.50331 .63532 m .50254 .64113 L .50257 .63531 L 1 .284 0 r
F
.50331 .63532 m .50329 .64115 L .50254 .64113 L F
.50257 .63531 m .50187 .6411 L .50192 .6353 L 1 .29 0 r
F
.50257 .63531 m .50254 .64113 L .50187 .6411 L F
.50192 .6353 m .50127 .64106 L .50135 .63527 L 1 .309 0 r
F
.50192 .6353 m .50187 .6411 L .50127 .64106 L F
.50135 .63527 m .50074 .641 L .50087 .63523 L 1 .347 0 r
F
.50135 .63527 m .50127 .64106 L .50074 .641 L F
.50087 .63523 m .50029 .64091 L .50049 .63516 L 1 .415 0 r
F
.50087 .63523 m .50074 .641 L .50029 .64091 L F
.4903 .46193 m .46878 .45609 L .48942 .44943 L .839 .943 0 r
F
.4903 .46193 m .47565 .46817 L .46878 .45609 L F
.5158 .64851 m .51196 .65426 L .51288 .64805 L 1 .716 0 r
F
.5158 .64851 m .51451 .65487 L .51196 .65426 L F
.50236 .6285 m .50277 .63324 L .50407 .628 L .109 0 0 r
F
.50236 .6285 m .50143 .63389 L .50277 .63324 L F
.50049 .63516 m .49994 .64077 L .50023 .63505 L 1 .49 0 r
F
.50049 .63516 m .50029 .64091 L .49994 .64077 L F
.51352 .64178 m .51059 .64771 L .51104 .64157 L 1 .53 0 r
F
.51352 .64178 m .51288 .64805 L .51059 .64771 L F
.5123 .62178 m .5161 .62494 L .51855 .62087 L .274 0 0 r
F
.5123 .62178 m .51052 .62632 L .5161 .62494 L F
.5468 .44178 m .54513 .42582 L .56941 .42732 L .597 .58 0 r
F
.5468 .44178 m .52949 .44236 L .54513 .42582 L F
.55941 .61866 m .54626 .62843 L .54512 .62001 L .803 .705 0 r
F
.55941 .61866 m .56085 .6281 L .54626 .62843 L F
.51297 .6684 m .50904 .67334 L .51105 .6673 L 1 .689 0 r
F
.51297 .6684 m .51018 .67449 L .50904 .67334 L F
.50023 .63505 m .49972 .64058 L .50013 .6349 L 1 .412 0 r
F
.50023 .63505 m .49994 .64077 L .49972 .64058 L F
.497 .69502 m .4965 .69842 L .49984 .69314 L 0 0 0 r
F
.497 .69502 m .49237 .70003 L .4965 .69842 L F
.51104 .64157 m .50876 .64748 L .50908 .64143 L 1 .466 0 r
F
.51104 .64157 m .51059 .64771 L .50876 .64748 L F
.47565 .46817 m .44923 .46474 L .46878 .45609 L .91 1 0 r
F
.50013 .6349 m .49965 .64031 L .50024 .63467 L .838 .336 0 r
F
.50013 .6349 m .49972 .64058 L .49965 .64031 L F
.51515 .58552 m .5166 .59442 L .51269 .58821 L .317 .212 0 r
F
.50947 .57952 m .51515 .58552 L .51269 .58821 L .184 .178 0 r
F
.51451 .65487 m .51081 .66042 L .51196 .65426 L 1 .802 0 r
F
.51451 .65487 m .5129 .66114 L .51081 .66042 L F
.57904 .6168 m .56085 .6281 L .55941 .61866 L .719 .73 0 r
F
.57904 .6168 m .58079 .62766 L .56085 .6281 L F
.50908 .64143 m .50728 .64732 L .50749 .64133 L 1 .415 0 r
F
.50908 .64143 m .50876 .64748 L .50728 .64732 L F
.51288 .64805 m .50994 .65383 L .51059 .64771 L 1 .617 0 r
F
.51288 .64805 m .51196 .65426 L .50994 .65383 L F
.50407 .628 m .50487 .63233 L .50668 .6273 L .129 0 0 r
F
.50407 .628 m .50277 .63324 L .50487 .63233 L F
.50024 .63467 m .49981 .63993 L .50064 .63435 L 0 0 0 r
F
.50024 .63467 m .49965 .64031 L .49981 .63993 L F
.50749 .64133 m .50604 .6472 L .50618 .64126 L 1 .375 0 r
F
.50749 .64133 m .50728 .64732 L .50604 .6472 L F
.52946 .60597 m .52539 .61463 L .52309 .60769 L .635 .379 0 r
F
.52946 .60597 m .53259 .61339 L .52539 .61463 L F
.50618 .64126 m .50497 .64712 L .50508 .64121 L 1 .345 0 r
F
.50618 .64126 m .50604 .6472 L .50497 .64712 L F
.50508 .64121 m .50405 .64706 L .50412 .64118 L 1 .323 0 r
F
.50508 .64121 m .50497 .64712 L .50405 .64706 L F
.50412 .64118 m .50322 .64701 L .50329 .64115 L 1 .309 0 r
F
.50412 .64118 m .50405 .64706 L .50322 .64701 L F
.50329 .64115 m .50247 .64697 L .50254 .64113 L 1 .304 0 r
F
.50329 .64115 m .50322 .64701 L .50247 .64697 L F
.52054 .59196 m .52012 .60093 L .5166 .59442 L .421 .255 0 r
F
.51515 .58552 m .52054 .59196 L .5166 .59442 L .317 .212 0 r
F
.50254 .64113 m .50179 .64693 L .50187 .6411 L 1 .309 0 r
F
.50254 .64113 m .50247 .64697 L .50179 .64693 L F
.5129 .66114 m .50948 .66651 L .51081 .66042 L 1 .813 0 r
F
.5129 .66114 m .51105 .6673 L .50948 .66651 L F
.51018 .67449 m .50696 .67927 L .50904 .67334 L .897 .451 0 r
F
.51018 .67449 m .5073 .68041 L .50696 .67927 L F
.39339 .70059 m .36061 .71454 L .35529 .70053 L .581 .645 0 r
F
.39339 .70059 m .3967 .71244 L .36061 .71454 L F
.50187 .6411 m .50116 .64687 L .50127 .64106 L 1 .327 0 r
F
.50187 .6411 m .50179 .64693 L .50116 .64687 L F
.49832 .75905 m .50605 .76472 L .50978 .76794 L 0 .071 0 r
F
.52538 .5988 m .52309 .60769 L .52012 .60093 L .518 .31 0 r
F
.52538 .5988 m .52946 .60597 L .52309 .60769 L F
.50127 .64106 m .50058 .6468 L .50074 .641 L 1 .363 0 r
F
.50127 .64106 m .50116 .64687 L .50058 .6468 L F
.51059 .64771 m .50831 .65352 L .50876 .64748 L 1 .537 0 r
F
.51059 .64771 m .50994 .65383 L .50831 .65352 L F
.50064 .63435 m .50027 .63938 L .50143 .63389 L 0 0 0 r
F
.50064 .63435 m .49981 .63993 L .50027 .63938 L F
.60614 .61422 m .58079 .62766 L .57904 .6168 L .648 .715 0 r
F
.60614 .61422 m .60813 .62707 L .58079 .62766 L F
.52054 .59196 m .52538 .5988 L .52012 .60093 L .421 .255 0 r
F
.50074 .641 m .50006 .64669 L .50029 .64091 L 1 .423 0 r
F
.50074 .641 m .50058 .6468 L .50006 .64669 L F
.45015 .54746 m .45874 .54836 L .47259 .55366 L 0 .252 0 r
F
.42723 .5419 m .45874 .54836 L .45015 .54746 L .141 .305 0 r
F
.50357 .68767 m .49984 .69314 L .50175 .69178 L 0 0 0 r
F
.51855 .62087 m .52408 .62301 L .52745 .6196 L .198 0 0 r
F
.51855 .62087 m .5161 .62494 L .52408 .62301 L F
.51196 .65426 m .50912 .65991 L .50994 .65383 L 1 .695 0 r
F
.51196 .65426 m .51081 .66042 L .50912 .65991 L F
.50029 .64091 m .49961 .64654 L .49994 .64077 L 1 .492 0 r
F
.50029 .64091 m .50006 .64669 L .49961 .64654 L F
.50259 .57014 m .50947 .57952 L .50377 .574 L .098 .197 0 r
F
.49503 .5653 m .50259 .57014 L .50377 .574 L 0 .164 0 r
F
.50876 .64748 m .50696 .6533 L .50728 .64732 L 1 .473 0 r
F
.50876 .64748 m .50831 .65352 L .50696 .6533 L F
.49994 .64077 m .49923 .64633 L .49972 .64058 L 1 .485 0 r
F
.49994 .64077 m .49961 .64654 L .49923 .64633 L F
.28438 .34681 m .30716 .32665 L .36718 .3515 L .482 .512 0 r
F
.38286 .72087 m .41355 .7189 L .4175 .71851 L .1 .314 0 r
F
.38286 .72087 m .3766 .71914 L .41355 .7189 L F
.3766 .71914 m .4099 .71926 L .41355 .7189 L .066 .3 0 r
F
.4099 .71926 m .41392 .71927 L .41344 .71891 L F
.3766 .71914 m .37628 .71729 L .41392 .71927 L F
.37628 .71729 m .41436 .71962 L .41392 .71927 L .049 .292 0 r
F
.41436 .71962 m .41885 .71989 L .41394 .71929 L F
.37628 .71729 m .38233 .71568 L .41885 .71989 L F
.45979 .71706 m .45204 .72718 L .44643 .71865 L .52 .387 0 r
F
.4444 .72286 m .45171 .72548 L .44463 .72289 L 0 .24 0 r
F
.41885 .71989 m .45171 .72548 L .4444 .72286 L F
.45979 .71706 m .46383 .72493 L .45204 .72718 L .52 .387 0 r
F
.41885 .71989 m .42833 .72102 L .45145 .72543 L 0 .24 0 r
F
.45151 .72545 m .45145 .72543 L .45171 .72548 L F
.41885 .71989 m .45145 .72543 L .45151 .72545 L F
.42833 .72102 m .45844 .7279 L .45237 .72572 L 0 .245 0 r
F
.45145 .72543 m .45237 .72572 L .45171 .72548 L F
.42833 .72102 m .45237 .72572 L .45145 .72543 L F
.45844 .7279 m .46177 .72866 L .45171 .72548 L F
.47263 .72328 m .46917 .73251 L .46383 .72493 L .417 .257 0 r
F
.47263 .72328 m .4765 .73047 L .46917 .73251 L F
.4765 .73047 m .47557 .73973 L .46917 .73251 L .299 .208 0 r
F
.4765 .73047 m .48117 .7374 L .47557 .73973 L F
.48544 .73568 m .48642 .74406 L .48117 .7374 L .114 .128 0 r
F
.48204 .72897 m .48117 .7374 L .4765 .73047 L .285 .173 0 r
F
.48204 .72897 m .48544 .73568 L .48117 .7374 L F
.47523 .73264 m .48458 .73729 L .47545 .73271 L 0 .197 0 r
F
.46177 .72866 m .48458 .73729 L .47523 .73264 L F
.48544 .73568 m .48928 .74221 L .48642 .74406 L .114 .128 0 r
F
.48873 .73443 m .48928 .74221 L .48544 .73568 L .1 .094 0 r
F
.48873 .73443 m .49154 .74085 L .48928 .74221 L F
.4913 .7335 m .49154 .74085 L .48873 .73443 L .105 .072 0 r
F
.49335 .73986 m .49454 .74714 L .49154 .74085 L 0 0 0 r
F
.4913 .7335 m .49335 .73986 L .49154 .74085 L .105 .072 0 r
F
.49335 .73986 m .49555 .74612 L .49454 .74714 L 0 0 0 r
F
.49484 .73912 m .49555 .74612 L .49335 .73986 L F
.49484 .73912 m .49646 .74536 L .49555 .74612 L F
.49609 .73858 m .49646 .74536 L .49484 .73912 L F
.49609 .73858 m .49728 .74481 L .49646 .74536 L F
.49717 .73818 m .49728 .74481 L .49609 .73858 L .05 .011 0 r
F
.49728 .74481 m .49811 .75154 L .49646 .74536 L 0 0 0 r
F
.49717 .73818 m .49805 .7444 L .49728 .74481 L .05 .011 0 r
F
.49728 .74481 m .4985 .75099 L .49811 .75154 L 0 0 0 r
F
.49805 .7444 m .4985 .75099 L .49728 .74481 L F
.49805 .7444 m .49896 .75059 L .4985 .75099 L F
.49877 .74409 m .49896 .75059 L .49805 .7444 L F
.49877 .74409 m .49946 .75029 L .49896 .75059 L F
.49946 .74385 m .49946 .75029 L .49877 .74409 L .119 .021 0 r
F
.49946 .74385 m .49998 .75006 L .49946 .75029 L F
.50012 .74367 m .49998 .75006 L .49946 .74385 L .243 .061 0 r
F
.50012 .74367 m .50053 .74988 L .49998 .75006 L F
.50075 .74353 m .50053 .74988 L .50012 .74367 L .335 .091 0 r
F
.50075 .74353 m .50108 .74974 L .50053 .74988 L F
.50135 .74341 m .50108 .74974 L .50075 .74353 L .394 .111 0 r
F
.50135 .74341 m .50163 .74962 L .50108 .74974 L F
.50192 .74331 m .50163 .74962 L .50135 .74341 L .427 .122 0 r
F
.50192 .74331 m .50218 .74951 L .50163 .74962 L F
.49811 .73788 m .49805 .7444 L .49717 .73818 L .146 .036 0 r
F
.49811 .73788 m .49877 .74409 L .49805 .7444 L F
.50246 .74322 m .50218 .74951 L .50192 .74331 L .434 .124 0 r
F
.50246 .74322 m .50272 .74941 L .50218 .74951 L F
.50296 .74312 m .50272 .74941 L .50246 .74322 L .414 .117 0 r
F
.50296 .74312 m .50322 .74931 L .50272 .74941 L F
.50272 .74941 m .50245 .75574 L .50218 .74951 L .428 .123 0 r
F
.50272 .74941 m .50298 .75564 L .50245 .75574 L F
.50322 .74931 m .50298 .75564 L .50272 .74941 L .414 .118 0 r
F
.50322 .74931 m .50351 .75554 L .50298 .75564 L F
.50369 .7492 m .50351 .75554 L .50322 .74931 L .371 .102 0 r
F
.50369 .7492 m .50402 .75542 L .50351 .75554 L F
.49646 .74305 m .50372 .75064 L .49974 .74478 L 0 0 0 r
F
.49646 .74305 m .50194 .74876 L .50372 .75064 L F
.49162 .74065 m .50194 .74876 L .49646 .74305 L 0 .076 0 r
F
.49162 .74065 m .49919 .74615 L .50194 .74876 L F
.49154 .74085 m .49339 .74853 L .48928 .74221 L 0 .024 0 r
F
.49154 .74085 m .49454 .74714 L .49339 .74853 L F
.48458 .73729 m .49919 .74615 L .49162 .74065 L 0 .155 0 r
F
.48458 .73729 m .49509 .74248 L .49919 .74615 L F
.46177 .72866 m .4744 .73256 L .48458 .73729 L 0 .197 0 r
F
.4744 .73256 m .49318 .74157 L .48458 .73729 L 0 .219 0 r
F
.49318 .74157 m .49509 .74248 L .48458 .73729 L F
.42833 .72102 m .44211 .72293 L .46177 .72866 L 0 .245 0 r
F
.44236 .723 m .47125 .73162 L .46177 .72866 L 0 .254 0 r
F
.47125 .73162 m .4744 .73256 L .46177 .72866 L F
.44211 .72293 m .44231 .72299 L .44236 .723 L F
.44231 .72299 m .4744 .73256 L .44236 .723 L F
.38233 .71568 m .42359 .72047 L .41885 .71989 L .048 .288 0 r
F
.42359 .72047 m .42833 .72102 L .41885 .71989 L F
.41394 .71929 m .41885 .71989 L .41392 .71927 L .049 .292 0 r
F
.41344 .71891 m .41392 .71927 L .41355 .7189 L .066 .3 0 r
F
.4175 .71851 m .41355 .7189 L .41754 .7185 L .1 .314 0 r
F
.50668 .6273 m .50801 .63106 L .51052 .62632 L .116 0 0 r
F
.50668 .6273 m .50487 .63233 L .50801 .63106 L F
.41738 .48694 m .37256 .49209 L .38714 .47608 L .804 .881 0 r
F
.43181 .47513 m .41738 .48694 L .38714 .47608 L .819 .916 0 r
F
.50728 .64732 m .50581 .65314 L .50604 .6472 L 1 .421 0 r
F
.50728 .64732 m .50696 .6533 L .50581 .65314 L F
.49972 .64058 m .49897 .64603 L .49965 .64031 L 1 .386 0 r
F
.49972 .64058 m .49923 .64633 L .49897 .64603 L F
.53764 .13331 m .56595 .19278 L .52786 .18261 L .588 .633 0 r
F
.53764 .13331 m .59281 .14642 L .56595 .19278 L F
.50143 .63389 m .50115 .63862 L .50277 .63324 L 0 0 0 r
F
.50143 .63389 m .50027 .63938 L .50115 .63862 L F
.51105 .6673 m .50804 .67252 L .50948 .66651 L 1 .66 0 r
F
.51105 .6673 m .50904 .67334 L .50804 .67252 L F
.45874 .54836 m .48067 .55654 L .47259 .55366 L .033 .258 0 r
F
.50604 .6472 m .50481 .65303 L .50497 .64712 L 1 .38 0 r
F
.50604 .6472 m .50581 .65314 L .50481 .65303 L F
.50994 .65383 m .50773 .65954 L .50831 .65352 L 1 .606 0 r
F
.50994 .65383 m .50912 .65991 L .50773 .65954 L F
.6438 .61062 m .60813 .62707 L .60614 .61422 L .595 .676 0 r
F
.6438 .61062 m .64575 .62626 L .60813 .62707 L F
.50497 .64712 m .50393 .65295 L .50405 .64706 L 1 .35 0 r
F
.50497 .64712 m .50481 .65303 L .50393 .65295 L F
.50405 .64706 m .50312 .65289 L .50322 .64701 L 1 .331 0 r
F
.50405 .64706 m .50393 .65295 L .50312 .65289 L F
.51081 .66042 m .50817 .66594 L .50912 .65991 L 1 .727 0 r
F
.51081 .66042 m .50948 .66651 L .50817 .66594 L F
.50322 .64701 m .50238 .65283 L .50247 .64697 L 1 .321 0 r
F
.50322 .64701 m .50312 .65289 L .50238 .65283 L F
.49965 .64031 m .49897 .64603 L .49885 .6456 L .868 .356 0 r
F
.49965 .64031 m .49885 .6456 L .49981 .63993 L F
.61949 .36885 m .60687 .40622 L .58623 .39155 L .559 .607 0 r
F
.61949 .36885 m .64809 .38794 L .60687 .40622 L F
.5073 .68041 m .50491 .68508 L .50696 .67927 L .663 .381 0 r
F
.50247 .64697 m .50168 .65278 L .50179 .64693 L 1 .323 0 r
F
.50247 .64697 m .50238 .65283 L .50168 .65278 L F
.50179 .64693 m .50102 .65272 L .50116 .64687 L 1 .338 0 r
F
.50179 .64693 m .50168 .65278 L .50102 .65272 L F
.50116 .64687 m .50039 .65263 L .50058 .6468 L 1 .37 0 r
F
.50116 .64687 m .50102 .65272 L .50039 .65263 L F
.53809 .60359 m .53259 .61339 L .52946 .60597 L .624 .453 0 r
F
.53809 .60359 m .54236 .61169 L .53259 .61339 L F
.50831 .65352 m .50655 .65928 L .50696 .6533 L 1 .53 0 r
F
.50831 .65352 m .50773 .65954 L .50655 .65928 L F
.50058 .6468 m .4998 .65252 L .50006 .64669 L 1 .421 0 r
F
.50058 .6468 m .50039 .65263 L .4998 .65252 L F
.50006 .64669 m .49923 .65236 L .49961 .64654 L 1 .484 0 r
F
.50006 .64669 m .4998 .65252 L .49923 .65236 L F
.50277 .63324 m .5026 .63755 L .50487 .63233 L 0 0 0 r
F
.50277 .63324 m .50115 .63862 L .5026 .63755 L F
.49981 .63993 m .499 .6447 L .49892 .645 L .719 .326 0 r
F
.499 .6447 m .49885 .6456 L .49892 .645 L F
.49892 .645 m .49746 .65075 L .49722 .64987 L .89 .395 0 r
F
.49892 .645 m .49722 .64987 L .49882 .64542 L F
.49892 .645 m .49882 .64542 L .49927 .64416 L F
.49981 .63993 m .49892 .645 L .50027 .63938 L .719 .326 0 r
F
.50696 .6533 m .50552 .65909 L .50581 .65314 L 1 .467 0 r
F
.50696 .6533 m .50655 .65928 L .50552 .65909 L F
.50904 .67334 m .50655 .67845 L .50804 .67252 L .946 .442 0 r
F
.50904 .67334 m .50696 .67927 L .50655 .67845 L F
.49961 .64654 m .49871 .65214 L .49923 .64633 L 1 .522 0 r
F
.49961 .64654 m .49923 .65236 L .49871 .65214 L F
.48069 .12855 m .52786 .18261 L .48869 .17789 L .575 .621 0 r
F
.42596 .13218 m .48069 .12855 L .48869 .17789 L .564 .613 0 r
F
.50912 .65991 m .50705 .66553 L .50773 .65954 L 1 .651 0 r
F
.50912 .65991 m .50817 .66594 L .50705 .66553 L F
.51049 .57563 m .51515 .58552 L .50947 .57952 L .235 .225 0 r
F
.50259 .57014 m .51049 .57563 L .50947 .57952 L .098 .197 0 r
F
.49237 .70003 m .4937 .70354 L .4965 .69842 L .171 0 0 r
F
.49237 .70003 m .48847 .70482 L .4937 .70354 L F
.50581 .65314 m .5046 .65896 L .50481 .65303 L 1 .415 0 r
F
.50581 .65314 m .50552 .65909 L .5046 .65896 L F
.50948 .66651 m .50714 .67192 L .50817 .66594 L 1 .644 0 r
F
.50948 .66651 m .50804 .67252 L .50714 .67192 L F
.51052 .62632 m .51261 .62928 L .5161 .62494 L .073 0 0 r
F
.51052 .62632 m .50801 .63106 L .51261 .62928 L F
.52745 .6196 m .53544 .62032 L .54004 .61782 L .085 0 0 r
F
.52745 .6196 m .52408 .62301 L .53544 .62032 L F
.69646 .60558 m .64575 .62626 L .6438 .61062 L .558 .63 0 r
F
.69646 .60558 m .69766 .62515 L .64575 .62626 L F
.50481 .65303 m .50377 .65886 L .50393 .65295 L 1 .376 0 r
F
.50481 .65303 m .5046 .65896 L .50377 .65886 L F
.49923 .64633 m .49822 .65182 L .49897 .64603 L 1 .487 0 r
F
.49923 .64633 m .49871 .65214 L .49822 .65182 L F
.50393 .65295 m .503 .65878 L .50312 .65289 L 1 .349 0 r
F
.50393 .65295 m .50377 .65886 L .503 .65878 L F
.49984 .69314 m .49935 .69725 L .50175 .69178 L .001 0 0 r
F
.49984 .69314 m .4965 .69842 L .49935 .69725 L F
.30716 .32665 m .39266 .34154 L .36718 .3515 L .481 .512 0 r
F
.50312 .65289 m .50226 .65872 L .50238 .65283 L 1 .334 0 r
F
.50312 .65289 m .503 .65878 L .50226 .65872 L F
.38714 .47608 m .37256 .49209 L .32434 .48112 L .714 .82 0 r
F
.3847 .53897 m .39459 .53406 L .42723 .5419 L .247 .343 0 r
F
.33519 .53221 m .39459 .53406 L .3847 .53897 L .326 .37 0 r
F
.53249 .59584 m .52946 .60597 L .52538 .5988 L .521 .376 0 r
F
.53249 .59584 m .53809 .60359 L .52946 .60597 L F
.50773 .65954 m .50607 .66524 L .50655 .65928 L 1 .578 0 r
F
.50773 .65954 m .50705 .66553 L .50607 .66524 L F
.50238 .65283 m .50156 .65866 L .50168 .65278 L 1 .332 0 r
F
.50238 .65283 m .50226 .65872 L .50156 .65866 L F
.50027 .63938 m .49927 .64416 L .50115 .63862 L 0 0 0 r
F
.49885 .6456 m .49746 .65075 L .49892 .645 L .947 .392 0 r
F
.49927 .64416 m .49722 .64987 L .49713 .64864 L .843 .405 0 r
F
.49927 .64416 m .49713 .64864 L .49954 .64387 L F
.49927 .64416 m .49954 .64387 L .49998 .64298 L F
.50027 .63938 m .49908 .64437 L .49927 .64416 L 0 0 0 r
F
.49908 .64437 m .49892 .645 L .49927 .64416 L F
.50168 .65278 m .50087 .65859 L .50102 .65272 L 1 .343 0 r
F
.50168 .65278 m .50156 .65866 L .50087 .65859 L F
.48642 .74406 m .49045 .753 L .48276 .74657 L 0 .119 0 r
F
.48117 .7374 m .48276 .74657 L .47557 .73973 L .143 .169 0 r
F
.48117 .7374 m .48642 .74406 L .48276 .74657 L F
.49897 .64603 m .4978 .65137 L .49885 .6456 L 1 .418 0 r
F
.49897 .64603 m .49822 .65182 L .4978 .65137 L F
.50102 .65272 m .50019 .65851 L .50039 .65263 L 1 .369 0 r
F
.50102 .65272 m .50087 .65859 L .50019 .65851 L F
.50444 .68617 m .50175 .69178 L .50297 .69079 L 0 0 0 r
F
.50039 .65263 m .49952 .65839 L .4998 .65252 L 1 .412 0 r
F
.50039 .65263 m .50019 .65851 L .49952 .65839 L F
.50655 .65928 m .50518 .66503 L .50552 .65909 L 1 .509 0 r
F
.50655 .65928 m .50607 .66524 L .50518 .66503 L F
.51836 .58178 m .52054 .59196 L .51515 .58552 L .345 .261 0 r
F
.51049 .57563 m .51836 .58178 L .51515 .58552 L .235 .225 0 r
F
.70847 .36106 m .669 .40928 L .64809 .38794 L .574 .64 0 r
F
.70847 .36106 m .73619 .39006 L .669 .40928 L F
.64935 .4246 m .68992 .38942 L .71546 .40706 L .52 .529 0 r
F
.64935 .4246 m .62993 .41424 L .68992 .38942 L F
.50817 .66594 m .50632 .67149 L .50705 .66553 L 1 .63 0 r
F
.50817 .66594 m .50714 .67192 L .50632 .67149 L F
.4998 .65252 m .49884 .65823 L .49923 .65236 L 1 .467 0 r
F
.4998 .65252 m .49952 .65839 L .49884 .65823 L F
.49019 .56021 m .50259 .57014 L .49503 .5653 L .069 .228 0 r
F
.48067 .55654 m .49019 .56021 L .49503 .5653 L 0 .207 0 r
F
.50487 .63233 m .50486 .63606 L .50801 .63106 L 0 0 0 r
F
.50487 .63233 m .5026 .63755 L .50486 .63606 L F
.58921 .43114 m .60254 .40626 L .62993 .41424 L .546 .541 0 r
F
.58921 .43114 m .56941 .42732 L .60254 .40626 L F
.52581 .58853 m .52538 .5988 L .52054 .59196 L .435 .312 0 r
F
.52581 .58853 m .53249 .59584 L .52538 .5988 L F
.50696 .67927 m .50507 .6843 L .50655 .67845 L .728 .373 0 r
F
.50696 .67927 m .50491 .68508 L .50507 .6843 L F
.49205 .75043 m .49832 .75905 L .49045 .753 L 0 .054 0 r
F
.48642 .74406 m .49205 .75043 L .49045 .753 L 0 .119 0 r
F
.50804 .67252 m .50608 .67785 L .50714 .67192 L 1 .455 0 r
F
.50804 .67252 m .50655 .67845 L .50608 .67785 L F
.50552 .65909 m .50436 .66488 L .5046 .65896 L 1 .448 0 r
F
.50552 .65909 m .50518 .66503 L .50436 .66488 L F
.49923 .65236 m .49815 .65801 L .49871 .65214 L 1 .521 0 r
F
.49923 .65236 m .49884 .65823 L .49815 .65801 L F
.57405 .24318 m .5604 .19407 L .61172 .20265 L .671 .789 0 r
F
.57405 .24318 m .53833 .23917 L .5604 .19407 L F
.51836 .58178 m .52581 .58853 L .52054 .59196 L .345 .261 0 r
F
.49885 .6456 m .4978 .65137 L .49746 .65075 L .947 .392 0 r
F
.48069 .12855 m .53764 .13331 L .52786 .18261 L .575 .621 0 r
F
.5046 .65896 m .50359 .66478 L .50377 .65886 L 1 .398 0 r
F
.5046 .65896 m .50436 .66488 L .50359 .66478 L F
.50377 .65886 m .50285 .6647 L .503 .65878 L 1 .363 0 r
F
.50377 .65886 m .50359 .66478 L .50285 .6647 L F
.49871 .65214 m .49745 .65769 L .49822 .65182 L 1 .55 0 r
F
.49871 .65214 m .49815 .65801 L .49745 .65769 L F
.50705 .66553 m .50554 .67119 L .50607 .66524 L 1 .598 0 r
F
.50705 .66553 m .50632 .67149 L .50554 .67119 L F
.503 .65878 m .50213 .66463 L .50226 .65872 L 1 .343 0 r
F
.503 .65878 m .50285 .6647 L .50213 .66463 L F
.50115 .63862 m .49998 .64298 L .5026 .63755 L 0 0 0 r
F
.49942 .64371 m .49927 .64416 L .49998 .64298 L F
.49998 .64298 m .49713 .64864 L .49725 .64692 L .808 .423 0 r
F
.49998 .64298 m .49725 .64692 L .50077 .64196 L F
.49998 .64298 m .50077 .64196 L .50121 .64133 L F
.50115 .63862 m .49942 .64371 L .49998 .64298 L 0 0 0 r
F
.42115 .70064 m .3967 .71244 L .39339 .70059 L .638 .665 0 r
F
.42115 .70064 m .42327 .7109 L .3967 .71244 L F
.50226 .65872 m .50142 .66457 L .50156 .65866 L 1 .336 0 r
F
.50226 .65872 m .50213 .66463 L .50142 .66457 L F
.77073 .59845 m .69766 .62515 L .69646 .60558 L .532 .587 0 r
F
.77073 .59845 m .76945 .62362 L .69766 .62515 L F
.5499 .60029 m .54236 .61169 L .53809 .60359 L .604 .521 0 r
F
.5499 .60029 m .55572 .60933 L .54236 .61169 L F
.50156 .65866 m .50071 .6645 L .50087 .65859 L 1 .342 0 r
F
.50156 .65866 m .50142 .66457 L .50071 .6645 L F
.50087 .65859 m .49999 .66441 L .50019 .65851 L 1 .362 0 r
F
.50087 .65859 m .50071 .6645 L .49999 .66441 L F
.49822 .65182 m .49672 .65724 L .4978 .65137 L 1 .543 0 r
F
.49822 .65182 m .49745 .65769 L .49672 .65724 L F
.50607 .66524 m .50481 .67097 L .50518 .66503 L 1 .542 0 r
F
.50607 .66524 m .50554 .67119 L .50481 .67097 L F
.5161 .62494 m .51925 .62679 L .52408 .62301 L 0 0 0 r
F
.5161 .62494 m .51261 .62928 L .51925 .62679 L F
.50019 .65851 m .49924 .6643 L .49952 .65839 L 1 .396 0 r
F
.50019 .65851 m .49999 .66441 L .49924 .6643 L F
.50714 .67192 m .50556 .67743 L .50632 .67149 L 1 .503 0 r
F
.50714 .67192 m .50608 .67785 L .50556 .67743 L F
.49952 .65839 m .49845 .66415 L .49884 .65823 L 1 .442 0 r
F
.49952 .65839 m .49924 .6643 L .49845 .66415 L F
.50518 .66503 m .50409 .67082 L .50436 .66488 L 1 .475 0 r
F
.50518 .66503 m .50481 .67097 L .50409 .67082 L F
.50655 .67845 m .50502 .68373 L .50608 .67785 L .825 .378 0 r
F
.50655 .67845 m .50507 .6843 L .50502 .68373 L F
.49781 .75652 m .50605 .76472 L .49832 .75905 L .532 .014 0 r
F
.49205 .75043 m .49781 .75652 L .49832 .75905 L 0 .054 0 r
F
.49884 .65823 m .49761 .66394 L .49815 .65801 L 1 .497 0 r
F
.49884 .65823 m .49845 .66415 L .49761 .66394 L F
.50175 .69178 m .50125 .69641 L .50297 .69079 L .018 0 0 r
F
.50175 .69178 m .49935 .69725 L .50125 .69641 L F
.50436 .66488 m .5034 .67071 L .50359 .66478 L 1 .415 0 r
F
.50436 .66488 m .50409 .67082 L .5034 .67071 L F
.54004 .61782 m .55157 .61653 L .55782 .61533 L 0 0 0 r
F
.54004 .61782 m .53544 .62032 L .55157 .61653 L F
.4978 .65137 m .49594 .65662 L .49746 .65075 L 1 .519 0 r
F
.4978 .65137 m .49672 .65724 L .49594 .65662 L F
.4965 .69842 m .49734 .70262 L .49935 .69725 L .228 0 0 r
F
.4965 .69842 m .4937 .70354 L .49734 .70262 L F
.50359 .66478 m .5027 .67062 L .50285 .6647 L 1 .372 0 r
F
.50359 .66478 m .5034 .67071 L .5027 .67062 L F
.50632 .67149 m .505 .67712 L .50554 .67119 L 1 .556 0 r
F
.50632 .67149 m .50556 .67743 L .505 .67712 L F
.49815 .65801 m .49668 .66364 L .49745 .65769 L 1 .55 0 r
F
.49815 .65801 m .49761 .66394 L .49668 .66364 L F
.41754 .7185 m .44018 .71872 L .44278 .71678 L .022 0 0 r
F
.41754 .7185 m .41355 .7189 L .44018 .71872 L F
.50285 .6647 m .502 .67056 L .50213 .66463 L 1 .345 0 r
F
.50285 .6647 m .5027 .67062 L .502 .67056 L F
.50801 .63106 m .50823 .63396 L .51261 .62928 L 0 0 0 r
F
.50801 .63106 m .50486 .63606 L .50823 .63396 L F
.50213 .66463 m .50129 .6705 L .50142 .66457 L 1 .334 0 r
F
.50213 .66463 m .502 .67056 L .50129 .6705 L F
.50142 .66457 m .50056 .67043 L .50071 .6645 L 1 .335 0 r
F
.50142 .66457 m .50129 .6705 L .50056 .67043 L F
.50071 .6645 m .49979 .67036 L .49999 .66441 L 1 .349 0 r
F
.50071 .6645 m .50056 .67043 L .49979 .67036 L F
.5026 .63755 m .50121 .64133 L .50486 .63606 L 0 0 0 r
F
.5026 .63755 m .50013 .64267 L .50121 .64133 L F
.50486 .63606 m .50136 .64112 L .50316 .63903 L F
.50136 .64112 m .50121 .64133 L .50316 .63903 L F
.50486 .63606 m .50316 .63903 L .50823 .63396 L F
.50316 .63903 m .49844 .64114 L .50569 .6361 L .75 .463 0 r
F
.50316 .63903 m .50569 .6361 L .50613 .6358 L F
.50121 .64133 m .49764 .64451 L .50272 .63947 L .781 .445 0 r
F
.50121 .64133 m .50272 .63947 L .50316 .63903 L F
.50013 .64267 m .49998 .64298 L .50121 .64133 L 0 0 0 r
F
.50554 .67119 m .50443 .67691 L .50481 .67097 L 1 .554 0 r
F
.50554 .67119 m .505 .67712 L .50443 .67691 L F
.49745 .65769 m .49564 .66321 L .49672 .65724 L 1 .595 0 r
F
.49745 .65769 m .49668 .66364 L .49564 .66321 L F
.52949 .44236 m .51761 .42707 L .54513 .42582 L .646 .68 0 r
F
.52949 .44236 m .51002 .44486 L .51761 .42707 L F
.49999 .66441 m .49898 .67026 L .49924 .6643 L 1 .375 0 r
F
.49999 .66441 m .49979 .67036 L .49898 .67026 L F
.50608 .67785 m .50481 .68333 L .50556 .67743 L .933 .388 0 r
F
.50608 .67785 m .50502 .68373 L .50481 .68333 L F
.46971 .71589 m .46383 .72493 L .45979 .71706 L .524 .321 0 r
F
.46971 .71589 m .47263 .72328 L .46383 .72493 L F
.5007 .56474 m .51049 .57563 L .50259 .57014 L .184 .248 0 r
F
.49019 .56021 m .5007 .56474 L .50259 .57014 L .069 .228 0 r
F
.49924 .6643 m .49809 .67012 L .49845 .66415 L 1 .413 0 r
F
.49924 .6643 m .49898 .67026 L .49809 .67012 L F
.4699 .55015 m .49019 .56021 L .48067 .55654 L .101 .267 0 r
F
.45874 .54836 m .4699 .55015 L .48067 .55654 L .033 .258 0 r
F
.50481 .67097 m .50382 .67676 L .50409 .67082 L 1 .495 0 r
F
.50481 .67097 m .50443 .67691 L .50382 .67676 L F
.3871 .27376 m .3022 .2636 L .34167 .23661 L .748 .838 0 r
F
.42133 .25782 m .3871 .27376 L .34167 .23661 L .746 .848 0 r
F
.49746 .65075 m .4951 .65575 L .49722 .64987 L 1 .504 0 r
F
.49746 .65075 m .49594 .65662 L .4951 .65575 L F
.5422 .5917 m .53809 .60359 L .53249 .59584 L .52 .443 0 r
F
.5422 .5917 m .5499 .60029 L .53809 .60359 L F
.49845 .66415 m .4971 .66993 L .49761 .66394 L 1 .46 0 r
F
.49845 .66415 m .49809 .67012 L .4971 .66993 L F
.50409 .67082 m .5032 .67665 L .5034 .67071 L 1 .427 0 r
F
.50409 .67082 m .50382 .67676 L .5032 .67665 L F
.49672 .65724 m .49444 .66262 L .49594 .65662 L 1 .635 0 r
F
.49672 .65724 m .49564 .66321 L .49444 .66262 L F
.5034 .67071 m .50255 .67657 L .5027 .67062 L 1 .374 0 r
F
.5034 .67071 m .5032 .67665 L .50255 .67657 L F
.50556 .67743 m .50447 .68304 L .505 .67712 L 1 .443 0 r
F
.50556 .67743 m .50481 .68333 L .50447 .68304 L F
.49761 .66394 m .49596 .66966 L .49668 .66364 L 1 .514 0 r
F
.49761 .66394 m .4971 .66993 L .49596 .66966 L F
.5027 .67062 m .50188 .6765 L .502 .67056 L 1 .342 0 r
F
.5027 .67062 m .50255 .67657 L .50188 .6765 L F
.50297 .69079 m .50245 .69581 L .50369 .69008 L 0 0 0 r
F
.50297 .69079 m .50125 .69641 L .50245 .69581 L F
.502 .67056 m .50117 .67645 L .50129 .6705 L 1 .326 0 r
F
.502 .67056 m .50188 .6765 L .50117 .67645 L F
.43181 .47513 m .38714 .47608 L .40708 .46144 L .819 .916 0 r
F
.44923 .46474 m .43181 .47513 L .40708 .46144 L .813 .93 0 r
F
.50129 .6705 m .50042 .67639 L .50056 .67043 L 1 .324 0 r
F
.50129 .6705 m .50117 .67645 L .50042 .67639 L F
.44143 .70066 m .42327 .7109 L .42115 .70064 L .706 .642 0 r
F
.44143 .70066 m .44283 .70977 L .42327 .7109 L F
.50056 .67043 m .49962 .67633 L .49979 .67036 L 1 .332 0 r
F
.50056 .67043 m .50042 .67639 L .49962 .67633 L F
.42508 .33486 m .47635 .36022 L .4498 .36032 L .463 .486 0 r
F
.39266 .34154 m .42508 .33486 L .4498 .36032 L .452 .473 0 r
F
.505 .67712 m .50405 .68284 L .50443 .67691 L 1 .53 0 r
F
.505 .67712 m .50447 .68304 L .50405 .68284 L F
.49668 .66364 m .49463 .66928 L .49564 .66321 L 1 .573 0 r
F
.49668 .66364 m .49596 .66966 L .49463 .66928 L F
.49979 .67036 m .49874 .67625 L .49898 .67026 L 1 .351 0 r
F
.49979 .67036 m .49962 .67633 L .49874 .67625 L F
.49781 .75652 m .50346 .76234 L .50605 .76472 L .532 .014 0 r
F
.49935 .69725 m .49981 .70196 L .50125 .69641 L .256 0 0 r
F
.49935 .69725 m .49734 .70262 L .49981 .70196 L F
.49898 .67026 m .49776 .67613 L .49809 .67012 L 1 .38 0 r
F
.49898 .67026 m .49874 .67625 L .49776 .67613 L F
.50502 .68373 m .50411 .68921 L .50481 .68333 L 0 0 0 r
F
.52408 .62301 m .52878 .6233 L .53544 .62032 L F
.52408 .62301 m .51925 .62679 L .52878 .6233 L F
.50443 .67691 m .50356 .6827 L .50382 .67676 L 1 .506 0 r
F
.50443 .67691 m .50405 .68284 L .50356 .6827 L F
.49809 .67012 m .49664 .67597 L .4971 .66993 L 1 .417 0 r
F
.49809 .67012 m .49776 .67613 L .49664 .67597 L F
.49594 .65662 m .49301 .66179 L .4951 .65575 L 1 .679 0 r
F
.49594 .65662 m .49444 .66262 L .49301 .66179 L F
.49722 .64987 m .49418 .65452 L .49713 .64864 L 1 .511 0 r
F
.49722 .64987 m .4951 .65575 L .49418 .65452 L F
.51169 .57018 m .51836 .58178 L .51049 .57563 L .286 .276 0 r
F
.5007 .56474 m .51169 .57018 L .51049 .57563 L .184 .248 0 r
F
.42723 .5419 m .43894 .54089 L .45874 .54836 L .141 .305 0 r
F
.39459 .53406 m .43894 .54089 L .42723 .5419 L .252 .339 0 r
F
.56623 .59566 m .55572 .60933 L .5499 .60029 L .579 .568 0 r
F
.56623 .59566 m .57413 .60605 L .55572 .60933 L F
.53296 .58374 m .53249 .59584 L .52581 .58853 L .447 .375 0 r
F
.53296 .58374 m .5422 .5917 L .53249 .59584 L F
.50382 .67676 m .50301 .6826 L .5032 .67665 L 1 .43 0 r
F
.50382 .67676 m .50356 .6827 L .50301 .6826 L F
.49564 .66321 m .49303 .66874 L .49444 .66262 L 1 .639 0 r
F
.49564 .66321 m .49463 .66928 L .49303 .66874 L F
.4971 .66993 m .49532 .67574 L .49596 .66966 L 1 .463 0 r
F
.4971 .66993 m .49664 .67597 L .49532 .67574 L F
.5032 .67665 m .50241 .68252 L .50255 .67657 L 1 .369 0 r
F
.5032 .67665 m .50301 .6826 L .50241 .68252 L F
.43894 .54089 m .4699 .55015 L .45874 .54836 L .171 .305 0 r
F
.50369 .69008 m .50316 .69537 L .50403 .68957 L 0 0 0 r
F
.50369 .69008 m .50245 .69581 L .50316 .69537 L F
.50481 .68333 m .50398 .68895 L .50447 .68304 L .912 .368 0 r
F
.50481 .68333 m .50411 .68921 L .50398 .68895 L F
.50255 .67657 m .50176 .68247 L .50188 .6765 L 1 .332 0 r
F
.50255 .67657 m .50241 .68252 L .50176 .68247 L F
.48928 .74221 m .49205 .75043 L .48642 .74406 L 0 .066 0 r
F
.4937 .70354 m .49581 .70792 L .49734 .70262 L .392 .009 0 r
F
.51261 .62928 m .51318 .63103 L .51925 .62679 L 0 0 0 r
F
.51261 .62928 m .50834 .63384 L .51318 .63103 L F
.51925 .62679 m .51318 .63103 L .52035 .62691 L F
.51318 .63103 m .51053 .63125 L .52 .62707 L .539 .429 0 r
F
.51318 .63103 m .52 .62707 L .52035 .62691 L F
.50834 .63384 m .50823 .63396 L .51318 .63103 L 0 0 0 r
F
.50188 .6765 m .50106 .68242 L .50117 .67645 L 1 .313 0 r
F
.50188 .6765 m .50176 .68247 L .50106 .68242 L F
.47922 .72207 m .4765 .73047 L .47263 .72328 L .41 .214 0 r
F
.47922 .72207 m .48204 .72897 L .4765 .73047 L F
.50117 .67645 m .50031 .68238 L .50042 .67639 L 1 .307 0 r
F
.50117 .67645 m .50106 .68242 L .50031 .68238 L F
.49596 .66966 m .49374 .67542 L .49463 .66928 L 1 .517 0 r
F
.49596 .66966 m .49532 .67574 L .49374 .67542 L F
.50042 .67639 m .49948 .68233 L .49962 .67633 L 1 .312 0 r
F
.50042 .67639 m .50031 .68238 L .49948 .68233 L F
.52262 .57653 m .52581 .58853 L .51836 .58178 L .373 .319 0 r
F
.52262 .57653 m .53296 .58374 L .52581 .58853 L F
.51169 .57018 m .52262 .57653 L .51836 .58178 L .286 .276 0 r
F
.49962 .67633 m .49855 .68227 L .49874 .67625 L 1 .325 0 r
F
.49962 .67633 m .49948 .68233 L .49855 .68227 L F
.50447 .68304 m .5037 .68877 L .50405 .68284 L 1 .461 0 r
F
.50447 .68304 m .50398 .68895 L .5037 .68877 L F
.32434 .48112 m .2423 .4939 L .25507 .46529 L .64 .739 0 r
F
.44278 .71678 m .45932 .71861 L .46104 .71553 L .173 0 0 r
F
.44278 .71678 m .44018 .71872 L .45932 .71861 L F
.49874 .67625 m .4975 .68218 L .49776 .67613 L 1 .346 0 r
F
.49874 .67625 m .49855 .68227 L .4975 .68218 L F
.55782 .61533 m .57451 .61119 L .58291 .61184 L .176 .339 0 r
F
.55782 .61533 m .55157 .61653 L .57451 .61119 L F
.50125 .69641 m .50143 .70149 L .50245 .69581 L .255 0 0 r
F
.50125 .69641 m .49981 .70196 L .50143 .70149 L F
.49444 .66262 m .49105 .668 L .49301 .66179 L 1 .718 0 r
F
.49444 .66262 m .49303 .66874 L .49105 .668 L F
.49776 .67613 m .49627 .68206 L .49664 .67597 L 1 .374 0 r
F
.49776 .67613 m .4975 .68218 L .49627 .68206 L F
.49339 .74853 m .49781 .75652 L .49205 .75043 L 0 0 0 r
F
.48928 .74221 m .49339 .74853 L .49205 .75043 L 0 .066 0 r
F
.50405 .68284 m .50332 .68864 L .50356 .6827 L 1 .507 0 r
F
.50405 .68284 m .5037 .68877 L .50332 .68864 L F
.50403 .68957 m .50349 .69507 L .50411 .68921 L 0 0 0 r
F
.50403 .68957 m .50316 .69537 L .50349 .69507 L F
.49463 .66928 m .49178 .67497 L .49303 .66874 L 1 .583 0 r
F
.49463 .66928 m .49374 .67542 L .49178 .67497 L F
.4951 .65575 m .49127 .66063 L .49418 .65452 L 1 .739 0 r
F
.4951 .65575 m .49301 .66179 L .49127 .66063 L F
.45629 .70067 m .44283 .70977 L .44143 .70066 L .77 .577 0 r
F
.45629 .70067 m .45723 .70894 L .44283 .70977 L F
.49664 .67597 m .4948 .68189 L .49532 .67574 L 1 .409 0 r
F
.49664 .67597 m .49627 .68206 L .4948 .68189 L F
.4771 .71503 m .47263 .72328 L .46971 .71589 L .524 .266 0 r
F
.4771 .71503 m .47922 .72207 L .47263 .72328 L F
.50356 .6827 m .50284 .68856 L .50301 .6826 L 1 .425 0 r
F
.50356 .6827 m .50332 .68864 L .50284 .68856 L F
.50301 .6826 m .50229 .6885 L .50241 .68252 L 1 .355 0 r
F
.50301 .6826 m .50284 .68856 L .50229 .6885 L F
.50241 .68252 m .50167 .68845 L .50176 .68247 L 1 .315 0 r
F
.50241 .68252 m .50229 .6885 L .50167 .68845 L F
.49532 .67574 m .493 .68164 L .49374 .67542 L 1 .453 0 r
F
.49532 .67574 m .4948 .68189 L .493 .68164 L F
.50176 .68247 m .50098 .68842 L .50106 .68242 L 1 .295 0 r
F
.50176 .68247 m .50167 .68845 L .50098 .68842 L F
.49713 .64864 m .49314 .65281 L .49725 .64692 L 1 .54 0 r
F
.49713 .64864 m .49418 .65452 L .49314 .65281 L F
.50411 .68921 m .50349 .69507 L .50355 .69485 L 0 0 0 r
F
.50411 .68921 m .50355 .69485 L .50398 .68895 L F
.58453 .35305 m .58623 .39155 L .56144 .3792 L .535 .577 0 r
F
.58453 .35305 m .61949 .36885 L .58623 .39155 L F
.50106 .68242 m .50022 .68839 L .50031 .68238 L 1 .288 0 r
F
.50106 .68242 m .50098 .68842 L .50022 .68839 L F
.50031 .68238 m .49938 .68836 L .49948 .68233 L 1 .29 0 r
F
.50031 .68238 m .50022 .68839 L .49938 .68836 L F
.49948 .68233 m .49842 .68833 L .49855 .68227 L 1 .298 0 r
F
.49948 .68233 m .49938 .68836 L .49842 .68833 L F
.49734 .70262 m .49873 .70746 L .49981 .70196 L .423 .047 0 r
F
.49734 .70262 m .49581 .70792 L .49873 .70746 L F
.49303 .66874 m .4893 .67434 L .49105 .668 L 1 .663 0 r
F
.49303 .66874 m .49178 .67497 L .4893 .67434 L F
.50245 .69581 m .50243 .70115 L .50316 .69537 L .22 0 0 r
F
.50245 .69581 m .50143 .70149 L .50243 .70115 L F
.49855 .68227 m .4973 .68827 L .4975 .68218 L 1 .312 0 r
F
.49855 .68227 m .49842 .68833 L .4973 .68827 L F
.49374 .67542 m .49074 .68129 L .49178 .67497 L 1 .507 0 r
F
.49374 .67542 m .493 .68164 L .49074 .68129 L F
.4975 .68218 m .49599 .68819 L .49627 .68206 L 1 .332 0 r
F
.4975 .68218 m .4973 .68827 L .49599 .68819 L F
.50398 .68895 m .5034 .6947 L .5037 .68877 L 1 .377 0 r
F
.50398 .68895 m .50355 .69485 L .5034 .6947 L F
.49301 .66179 m .48853 .66695 L .49127 .66063 L 1 .815 0 r
F
.49301 .66179 m .49105 .668 L .48853 .66695 L F
.48312 .55302 m .5007 .56474 L .49019 .56021 L .179 .278 0 r
F
.4699 .55015 m .48312 .55302 L .49019 .56021 L .101 .267 0 r
F
.49627 .68206 m .49441 .68808 L .4948 .68189 L 1 .358 0 r
F
.49627 .68206 m .49599 .68819 L .49441 .68808 L F
.4976 .75466 m .50346 .76234 L .49781 .75652 L .649 .092 0 r
F
.49339 .74853 m .4976 .75466 L .49781 .75652 L 0 0 0 r
F
.5037 .68877 m .50311 .6946 L .50332 .68864 L 1 .499 0 r
F
.5037 .68877 m .5034 .6947 L .50311 .6946 L F
.50121 .64133 m .49725 .64692 L .49764 .64451 L .781 .445 0 r
F
.51002 .44486 m .48838 .43133 L .51761 .42707 L .696 .782 0 r
F
.51002 .44486 m .48942 .44943 L .48838 .43133 L F
.4948 .68189 m .49245 .68792 L .493 .68164 L 1 .391 0 r
F
.4948 .68189 m .49441 .68808 L .49245 .68792 L F
.50332 .68864 m .5027 .69453 L .50284 .68856 L 1 .405 0 r
F
.50332 .68864 m .50311 .6946 L .5027 .69453 L F
.46723 .70067 m .45723 .70894 L .45629 .70067 L .816 .493 0 r
F
.46723 .70067 m .46788 .70833 L .45723 .70894 L F
.50316 .69537 m .50298 .70091 L .50349 .69507 L .122 0 0 r
F
.50316 .69537 m .50243 .70115 L .50298 .70091 L F
.50284 .68856 m .50219 .69449 L .50229 .6885 L 1 .33 0 r
F
.50284 .68856 m .5027 .69453 L .50219 .69449 L F
.49178 .67497 m .48785 .6808 L .4893 .67434 L 1 .575 0 r
F
.49178 .67497 m .49074 .68129 L .48785 .6808 L F
.50229 .6885 m .5016 .69446 L .50167 .68845 L 1 .292 0 r
F
.50229 .6885 m .50219 .69449 L .5016 .69446 L F
.50167 .68845 m .50093 .69444 L .50098 .68842 L 1 .274 0 r
F
.50167 .68845 m .5016 .69446 L .50093 .69444 L F
.50098 .68842 m .50018 .69443 L .50022 .68839 L 1 .267 0 r
F
.50098 .68842 m .50093 .69444 L .50018 .69443 L F
.493 .68164 m .48997 .68769 L .49074 .68129 L 1 .432 0 r
F
.493 .68164 m .49245 .68792 L .48997 .68769 L F
.46104 .71553 m .47303 .71853 L .47417 .71463 L .331 0 0 r
F
.46104 .71553 m .45932 .71861 L .47303 .71853 L F
.49418 .65452 m .48909 .65901 L .49314 .65281 L 1 .818 0 r
F
.49418 .65452 m .49127 .66063 L .48909 .65901 L F
.44923 .46474 m .40708 .46144 L .43149 .44878 L .813 .93 0 r
F
.46878 .45609 m .44923 .46474 L .43149 .44878 L .787 .914 0 r
F
.49981 .70196 m .50067 .70714 L .50143 .70149 L .434 .071 0 r
F
.49981 .70196 m .49873 .70746 L .50067 .70714 L F
.55563 .5859 m .5499 .60029 L .5422 .5917 L .515 .496 0 r
F
.55563 .5859 m .56623 .59566 L .5499 .60029 L F
.50022 .68839 m .49932 .69442 L .49938 .68836 L 1 .266 0 r
F
.50022 .68839 m .50018 .69443 L .49932 .69442 L F
.49938 .68836 m .49834 .69441 L .49842 .68833 L 1 .271 0 r
F
.49938 .68836 m .49932 .69442 L .49834 .69441 L F
.49105 .668 m .4861 .67346 L .48853 .66695 L 1 .762 0 r
F
.49105 .668 m .4893 .67434 L .4861 .67346 L F
.49842 .68833 m .4972 .69439 L .4973 .68827 L 1 .28 0 r
F
.49842 .68833 m .49834 .69441 L .4972 .69439 L F
.50349 .69507 m .5032 .70075 L .50355 .69485 L 0 0 0 r
F
.50349 .69507 m .50298 .70091 L .5032 .70075 L F
.48625 .72786 m .48544 .73568 L .48204 .72897 L .278 .145 0 r
F
.48419 .72118 m .48204 .72897 L .47922 .72207 L .406 .184 0 r
F
.48419 .72118 m .48625 .72786 L .48204 .72897 L F
.4973 .68827 m .49584 .69436 L .49599 .68819 L 1 .293 0 r
F
.4973 .68827 m .4972 .69439 L .49584 .69436 L F
.48625 .72786 m .48873 .73443 L .48544 .73568 L .278 .145 0 r
F
.50823 .63396 m .50316 .63903 L .50613 .6358 L .53 .401 0 r
F
.50823 .63396 m .50613 .6358 L .51318 .63103 L F
.49599 .68819 m .49418 .69431 L .49441 .68808 L 1 .311 0 r
F
.49599 .68819 m .49584 .69436 L .49418 .69431 L F
.33519 .53221 m .34775 .52287 L .39459 .53406 L .326 .37 0 r
F
.26463 .52263 m .34775 .52287 L .33519 .53221 L .378 .399 0 r
F
.48265 .7144 m .47922 .72207 L .4771 .71503 L .522 .228 0 r
F
.48265 .7144 m .48419 .72118 L .47922 .72207 L F
.53544 .62032 m .54241 .61838 L .55157 .61653 L 0 0 0 r
F
.53544 .62032 m .52878 .6233 L .54241 .61838 L F
.49441 .68808 m .49212 .69424 L .49245 .68792 L 1 .334 0 r
F
.49441 .68808 m .49418 .69431 L .49212 .69424 L F
.49074 .68129 m .48677 .68736 L .48785 .6808 L 1 .486 0 r
F
.49074 .68129 m .48997 .68769 L .48677 .68736 L F
.50355 .69485 m .50317 .70064 L .5034 .6947 L .827 .329 0 r
F
.50355 .69485 m .5032 .70075 L .50317 .70064 L F
.47532 .70066 m .46788 .70833 L .46723 .70067 L .839 .414 0 r
F
.47532 .70066 m .47579 .70788 L .46788 .70833 L F
.49245 .68792 m .4895 .69414 L .48997 .68769 L 1 .364 0 r
F
.49245 .68792 m .49212 .69424 L .4895 .69414 L F
.5034 .6947 m .50296 .70056 L .50311 .6946 L 1 .485 0 r
F
.5034 .6947 m .50317 .70064 L .50296 .70056 L F
.50143 .70149 m .5019 .70691 L .50243 .70115 L .426 .082 0 r
F
.50143 .70149 m .50067 .70714 L .5019 .70691 L F
.4893 .67434 m .48409 .68012 L .4861 .67346 L 1 .661 0 r
F
.4893 .67434 m .48785 .6808 L .48409 .68012 L F
.51925 .62679 m .52035 .62691 L .52878 .6233 L 0 0 0 r
F
.50311 .6946 m .5026 .70052 L .5027 .69453 L 1 .366 0 r
F
.50311 .6946 m .50296 .70056 L .5026 .70052 L F
.49127 .66063 m .48528 .66549 L .48909 .65901 L 1 .929 0 r
F
.49127 .66063 m .48853 .66695 L .48528 .66549 L F
.5027 .69453 m .50214 .70049 L .50219 .69449 L 1 .295 0 r
F
.5027 .69453 m .5026 .70052 L .50214 .70049 L F
.50219 .69449 m .50157 .70048 L .5016 .69446 L 1 .264 0 r
F
.50219 .69449 m .50214 .70049 L .50157 .70048 L F
.48997 .68769 m .48611 .69398 L .48677 .68736 L 1 .405 0 r
F
.48997 .68769 m .4895 .69414 L .48611 .69398 L F
.5016 .69446 m .50092 .70048 L .50093 .69444 L .989 .25 0 r
F
.5016 .69446 m .50157 .70048 L .50092 .70048 L F
.49725 .64692 m .49193 .65042 L .49764 .64451 L .964 .587 0 r
F
.49725 .64692 m .49314 .65281 L .49193 .65042 L F
.50093 .69444 m .50018 .70049 L .50018 .69443 L .951 .244 0 r
F
.50093 .69444 m .50092 .70048 L .50018 .70049 L F
.4976 .75466 m .50174 .76059 L .50346 .76234 L .649 .092 0 r
F
.50018 .69443 m .49932 .7005 L .49932 .69442 L .934 .243 0 r
F
.50018 .69443 m .50018 .70049 L .49932 .7005 L F
.49932 .69442 m .49834 .70052 L .49834 .69441 L .931 .245 0 r
F
.49932 .69442 m .49932 .7005 L .49834 .70052 L F
.49834 .69441 m .49718 .70053 L .4972 .69439 L .936 .25 0 r
F
.49834 .69441 m .49834 .70052 L .49718 .70053 L F
.4972 .69439 m .49581 .70055 L .49584 .69436 L .948 .257 0 r
F
.4972 .69439 m .49718 .70053 L .49581 .70055 L F
.48785 .6808 m .48258 .6869 L .48409 .68012 L 1 .556 0 r
F
.48785 .6808 m .48677 .68736 L .48258 .6869 L F
.49584 .69436 m .49412 .70057 L .49418 .69431 L .965 .269 0 r
F
.49584 .69436 m .49581 .70055 L .49412 .70057 L F
.50243 .70115 m .50261 .70676 L .50298 .70091 L .389 .078 0 r
F
.50243 .70115 m .5019 .70691 L .50261 .70676 L F
.58903 .58915 m .57413 .60605 L .56623 .59566 L .554 .587 0 r
F
.58903 .58915 m .59973 .60145 L .57413 .60605 L F
.49581 .70792 m .49806 .71295 L .49873 .70746 L .568 .099 0 r
F
.49581 .70792 m .49486 .71318 L .49806 .71295 L F
.49418 .69431 m .49202 .70059 L .49212 .69424 L .984 .284 0 r
F
.49418 .69431 m .49412 .70057 L .49202 .70059 L F
.53833 .23917 m .5038 .19304 L .5604 .19407 L .697 .818 0 r
F
.53833 .23917 m .49936 .24017 L .5038 .19304 L F
.48136 .70065 m .47579 .70788 L .47532 .70066 L .844 .351 0 r
F
.48136 .70065 m .48169 .70754 L .47579 .70788 L F
.48685 .71393 m .48419 .72118 L .48265 .7144 L .521 .203 0 r
F
.47417 .71463 m .48279 .71848 L .48356 .71398 L .462 0 0 r
F
.47417 .71463 m .47303 .71853 L .48279 .71848 L F
.49212 .69424 m .48935 .70061 L .4895 .69414 L 1 .305 0 r
F
.49212 .69424 m .49202 .70059 L .48935 .70061 L F
.49454 .74714 m .4976 .75466 L .49339 .74853 L 0 0 0 r
F
.48677 .68736 m .48166 .69375 L .48258 .6869 L 1 .459 0 r
F
.48677 .68736 m .48611 .69398 L .48166 .69375 L F
.4895 .69414 m .48589 .70063 L .48611 .69398 L 1 .335 0 r
F
.4895 .69414 m .48935 .70061 L .48589 .70063 L F
.48853 .66695 m .4819 .67222 L .48528 .66549 L 1 .879 0 r
F
.48853 .66695 m .4861 .67346 L .4819 .67222 L F
.50298 .70091 m .50295 .70665 L .5032 .70075 L .273 .042 0 r
F
.50298 .70091 m .50261 .70676 L .50295 .70665 L F
.48942 .44943 m .4591 .43862 L .48838 .43133 L .745 .864 0 r
F
.48942 .44943 m .46878 .45609 L .4591 .43862 L F
.46878 .45609 m .43149 .44878 L .4591 .43862 L .787 .914 0 r
F
.48798 .72052 m .48625 .72786 L .48419 .72118 L .407 .165 0 r
F
.48685 .71393 m .48798 .72052 L .48419 .72118 L .521 .203 0 r
F
.48611 .69398 m .48136 .70065 L .48166 .69375 L 1 .376 0 r
F
.48611 .69398 m .48589 .70063 L .48136 .70065 L F
.5032 .70075 m .50295 .70665 L .50301 .70658 L 0 0 0 r
F
.5032 .70075 m .50301 .70658 L .50317 .70064 L F
.48589 .70063 m .48169 .70754 L .48136 .70065 L .838 .306 0 r
F
.48589 .70063 m .48615 .70729 L .48169 .70754 L F
.49778 .55711 m .51169 .57018 L .5007 .56474 L .257 .296 0 r
F
.48312 .55302 m .49778 .55711 L .5007 .56474 L .179 .278 0 r
F
.45702 .69234 m .45629 .70067 L .44143 .70066 L .921 .689 0 r
F
.46779 .69298 m .45629 .70067 L .45702 .69234 L .998 .601 0 r
F
.46779 .69298 m .46723 .70067 L .45629 .70067 L F
.47574 .69343 m .46723 .70067 L .46779 .69298 L 1 .51 0 r
F
.47574 .69343 m .47532 .70066 L .46723 .70067 L F
.49873 .70746 m .50021 .71279 L .50067 .70714 L .604 .124 0 r
F
.49873 .70746 m .49806 .71295 L .50021 .71279 L F
.48948 .72705 m .48873 .73443 L .48625 .72786 L .28 .125 0 r
F
.48798 .72052 m .48948 .72705 L .48625 .72786 L .407 .165 0 r
F
.48166 .69375 m .47532 .70066 L .47574 .69343 L 1 .434 0 r
F
.48166 .69375 m .48136 .70065 L .47532 .70066 L F
.44234 .69144 m .44143 .70066 L .42115 .70064 L .818 .747 0 r
F
.45702 .69234 m .44143 .70066 L .44234 .69144 L .921 .689 0 r
F
.4861 .67346 m .47911 .67916 L .4819 .67222 L 1 .766 0 r
F
.4861 .67346 m .48409 .68012 L .47911 .67916 L F
.50317 .70064 m .50286 .70654 L .50296 .70056 L 1 .457 0 r
F
.50317 .70064 m .50301 .70658 L .50286 .70654 L F
.42221 .69019 m .42115 .70064 L .39339 .70059 L .714 .755 0 r
F
.44234 .69144 m .42115 .70064 L .42221 .69019 L .818 .747 0 r
F
.48935 .70061 m .48615 .70729 L .48589 .70063 L .829 .276 0 r
F
.48935 .70061 m .48954 .7071 L .48615 .70729 L F
.49202 .70059 m .48954 .7071 L .48935 .70061 L .821 .255 0 r
F
.49202 .70059 m .49217 .70696 L .48954 .7071 L F
.49412 .70057 m .49217 .70696 L .49202 .70059 L .815 .241 0 r
F
.39445 .68844 m .39339 .70059 L .35529 .70053 L .63 .715 0 r
F
.42221 .69019 m .39339 .70059 L .39445 .68844 L .714 .755 0 r
F
.49412 .70057 m .49424 .70685 L .49217 .70696 L .815 .241 0 r
F
.49581 .70055 m .49424 .70685 L .49412 .70057 L .812 .232 0 r
F
.50296 .70056 m .50255 .70652 L .5026 .70052 L 1 .3 0 r
F
.50296 .70056 m .50286 .70654 L .50255 .70652 L F
.48258 .6869 m .48166 .69375 L .47574 .69343 L 1 .532 0 r
F
.49581 .70055 m .4959 .70676 L .49424 .70685 L .812 .232 0 r
F
.49718 .70053 m .4959 .70676 L .49581 .70055 L .812 .226 0 r
F
.38714 .47608 m .32434 .48112 L .34382 .46041 L .714 .82 0 r
F
.40708 .46144 m .38714 .47608 L .34382 .46041 L .723 .84 0 r
F
.54282 .57699 m .5422 .5917 L .53296 .58374 L .457 .43 0 r
F
.54282 .57699 m .55563 .5859 L .5422 .5917 L F
.49718 .70053 m .49727 .7067 L .4959 .70676 L .812 .226 0 r
F
.49834 .70052 m .49727 .7067 L .49718 .70053 L .815 .223 0 r
F
.48409 .68012 m .47702 .68625 L .47911 .67916 L 1 .644 0 r
F
.48409 .68012 m .48258 .6869 L .47702 .68625 L F
.35597 .68599 m .35529 .70053 L .30292 .70042 L .572 .65 0 r
F
.39445 .68844 m .35529 .70053 L .35597 .68599 L .63 .715 0 r
F
.5026 .70052 m .50212 .70652 L .50214 .70049 L 1 .252 0 r
F
.5026 .70052 m .50255 .70652 L .50212 .70652 L F
.49834 .70052 m .49841 .70664 L .49727 .7067 L .815 .223 0 r
F
.49932 .7005 m .49841 .70664 L .49834 .70052 L .822 .221 0 r
F
.48258 .6869 m .47574 .69343 L .47702 .68625 L 1 .532 0 r
F
.49932 .7005 m .49938 .7066 L .49841 .70664 L .822 .221 0 r
F
.50018 .70049 m .49938 .7066 L .49932 .7005 L .833 .221 0 r
F
.50214 .70049 m .50158 .70652 L .50157 .70048 L .929 .234 0 r
F
.50214 .70049 m .50212 .70652 L .50158 .70652 L F
.50018 .70049 m .50022 .70657 L .49938 .7066 L .833 .221 0 r
F
.50092 .70048 m .50022 .70657 L .50018 .70049 L .85 .222 0 r
F
.50157 .70048 m .50095 .70654 L .50092 .70048 L .879 .226 0 r
F
.50157 .70048 m .50158 .70652 L .50095 .70654 L F
.50092 .70048 m .50095 .70654 L .50022 .70657 L .85 .222 0 r
F
.49314 .65281 m .48629 .65674 L .49193 .65042 L 1 .903 0 r
F
.49314 .65281 m .48909 .65901 L .48629 .65674 L F
.46282 .33229 m .50489 .36331 L .47635 .36022 L .477 .503 0 r
F
.42508 .33486 m .46282 .33229 L .47635 .36022 L .463 .486 0 r
F
.30233 .68254 m .30292 .70042 L .23082 .70026 L .532 .586 0 r
F
.35597 .68599 m .30292 .70042 L .30233 .68254 L .572 .65 0 r
F
.48948 .72705 m .4913 .7335 L .48873 .73443 L .28 .125 0 r
F
.49006 .71359 m .48798 .72052 L .48685 .71393 L .525 .188 0 r
F
.49006 .71359 m .49089 .72004 L .48798 .72052 L F
.49212 .71337 m .49089 .72004 L .49006 .71359 L .533 .179 0 r
F
.4924 .71335 m .49428 .71348 L .49486 .71318 L .651 .1 0 r
F
.49454 .71313 m .49446 .71349 L .49256 .71333 L .546 .174 0 r
F
.49446 .71349 m .49318 .71968 L .49257 .7134 L F
.49255 .7134 m .49451 .71351 L .4924 .71335 L .651 .1 0 r
F
.49451 .71351 m .49483 .71352 L .49448 .7135 L F
.49451 .71351 m .49448 .7135 L .4924 .71335 L F
.49446 .71349 m .495 .71942 L .49318 .71968 L .546 .174 0 r
F
.49428 .71348 m .49483 .71351 L .49486 .71318 L .651 .1 0 r
F
.49454 .71313 m .49457 .71352 L .49446 .71349 L .546 .174 0 r
F
.49457 .71352 m .495 .71942 L .49446 .71349 L F
.49446 .71349 m .49257 .7134 L .49256 .71333 L F
.49428 .71348 m .49483 .71352 L .49483 .71351 L .651 .1 0 r
F
.49212 .71337 m .49255 .7134 L .4924 .71335 L F
.49255 .7134 m .49318 .71968 L .49089 .72004 L .533 .179 0 r
F
.49256 .71333 m .49257 .7134 L .49255 .7134 L F
.49257 .7134 m .49318 .71968 L .49255 .7134 L F
.49256 .71333 m .49255 .7134 L .49212 .71337 L F
.49255 .7134 m .49089 .72004 L .49212 .71337 L F
.49595 .71403 m .49648 .71922 L .495 .71942 L .563 .173 0 r
F
.49604 .71409 m .49648 .71922 L .49595 .71403 L F
.49618 .71377 m .49648 .71922 L .49601 .71371 L F
.4973 .7138 m .49771 .71906 L .49648 .71922 L .584 .174 0 r
F
.49612 .71342 m .49788 .71381 L .49806 .71295 L .745 .138 0 r
F
.49486 .71318 m .49493 .71332 L .49806 .71295 L F
.49493 .71332 m .49558 .71355 L .49806 .71295 L F
.49744 .71287 m .49749 .71386 L .4973 .7138 L .584 .174 0 r
F
.49749 .71386 m .49771 .71906 L .4973 .7138 L F
.49513 .71366 m .49724 .71378 L .49612 .71342 L .745 .138 0 r
F
.49724 .71378 m .49788 .71381 L .49612 .71342 L F
.49788 .71381 m .49802 .71382 L .49802 .71381 L F
.49788 .71381 m .49802 .71381 L .49806 .71295 L F
.49744 .71287 m .4973 .7138 L .49613 .71299 L .584 .174 0 r
F
.49718 .71464 m .49648 .71922 L .4962 .71421 L F
.49513 .71366 m .495 .71942 L .49458 .71364 L .563 .173 0 r
F
.49601 .71371 m .49595 .71403 L .49513 .71366 L F
.49595 .71403 m .495 .71942 L .49513 .71366 L F
.49485 .71326 m .49483 .71353 L .49493 .71332 L .745 .138 0 r
F
.49493 .71332 m .49491 .71357 L .49513 .71366 L F
.49601 .71371 m .49458 .71364 L .49457 .71352 L .563 .173 0 r
F
.49483 .71353 m .49451 .71844 L .49491 .71357 L .745 .138 0 r
F
.49483 .71353 m .49491 .71357 L .49493 .71332 L F
.49513 .71366 m .49526 .7139 L .49802 .71382 L F
.49823 .71519 m .49771 .71906 L .49753 .71488 L .607 .177 0 r
F
.4973 .7138 m .49718 .71464 L .49618 .71377 L .584 .174 0 r
F
.49526 .7139 m .49802 .71385 L .49802 .71382 L .745 .138 0 r
F
.49823 .71519 m .49753 .71488 L .49747 .7135 L .607 .177 0 r
F
.49771 .71365 m .49747 .7135 L .49744 .71287 L F
.49823 .71519 m .49747 .7135 L .49771 .71365 L F
.49838 .71407 m .49876 .71894 L .49771 .71906 L F
.49849 .71414 m .49849 .71417 L .49851 .7142 L .829 .166 0 r
F
.49932 .71416 m .49966 .71885 L .49876 .71894 L .631 .179 0 r
F
.49806 .71295 m .49842 .71393 L .50021 .71279 L .829 .166 0 r
F
.49842 .71393 m .49874 .71401 L .50021 .71279 L F
.49953 .71421 m .49966 .71885 L .49932 .71416 L .631 .179 0 r
F
.49851 .7142 m .4986 .71423 L .50021 .71279 L .829 .166 0 r
F
.49932 .71416 m .49926 .71468 L .4986 .71423 L .631 .179 0 r
F
.49926 .71468 m .49876 .71894 L .4986 .71427 L F
.49926 .71468 m .4986 .71427 L .4986 .71423 L F
.4986 .71427 m .49876 .71894 L .49838 .71407 L .607 .177 0 r
F
.4986 .71423 m .49887 .71432 L .50017 .71408 L .829 .166 0 r
F
.50015 .71411 m .50004 .71523 L .49981 .71417 L .651 .182 0 r
F
.49887 .71432 m .50017 .71411 L .50017 .71408 L .829 .166 0 r
F
.4986 .71423 m .50017 .71408 L .50021 .71279 L F
.50004 .71523 m .49955 .71494 L .49953 .71421 L .651 .182 0 r
F
.49981 .71417 m .49953 .71421 L .49949 .71272 L F
.50004 .71523 m .49953 .71421 L .49981 .71417 L F
.50004 .71523 m .49966 .71885 L .49955 .71494 L F
.50015 .71411 m .50044 .71878 L .49966 .71885 L F
.50015 .71411 m .50017 .71412 L .50017 .71411 L .829 .166 0 r
F
.50034 .71415 m .50044 .71878 L .50015 .71411 L .651 .182 0 r
F
.50084 .71448 m .50113 .71872 L .50044 .71878 L .666 .184 0 r
F
.50059 .71445 m .50067 .71446 L .50159 .71268 L .903 .189 0 r
F
.50102 .71262 m .50105 .7145 L .50084 .71448 L .666 .184 0 r
F
.50105 .7145 m .50113 .71872 L .50084 .71448 L F
.50021 .71279 m .50059 .71445 L .50159 .71268 L .903 .189 0 r
F
.50059 .71445 m .50061 .71456 L .50067 .71446 L F
.50084 .71448 m .50082 .71474 L .50076 .71451 L .666 .184 0 r
F
.50082 .71474 m .50044 .71878 L .50034 .71433 L F
.50078 .71425 m .50157 .71422 L .50159 .71268 L .903 .189 0 r
F
.50061 .71456 m .50138 .71429 L .50078 .71425 L F
.50138 .71429 m .50157 .71422 L .50078 .71425 L F
.50149 .71429 m .50172 .71867 L .50113 .71872 L .673 .183 0 r
F
.50166 .7143 m .50172 .71867 L .50149 .71429 L F
.502 .71463 m .50222 .71862 L .50172 .71867 L .666 .18 0 r
F
.50185 .71464 m .5019 .71463 L .50241 .71261 L .987 .213 0 r
F
.50187 .71477 m .5024 .71421 L .50241 .71261 L F
.50215 .71256 m .50217 .71463 L .502 .71463 L .666 .18 0 r
F
.50217 .71463 m .50222 .71862 L .502 .71463 L F
.50159 .71268 m .50185 .71464 L .50241 .71261 L .987 .213 0 r
F
.50185 .71464 m .50187 .71477 L .5019 .71463 L F
.502 .71463 m .50198 .71492 L .50195 .71469 L .666 .18 0 r
F
.50255 .71254 m .50246 .71422 L .50215 .71256 L .637 .172 0 r
F
.50198 .71492 m .50172 .71867 L .50166 .71449 L .666 .18 0 r
F
.50241 .71515 m .50261 .71859 L .50222 .71862 L .637 .172 0 r
F
.50258 .71509 m .50261 .71859 L .50241 .71515 L F
.50241 .71261 m .50258 .71508 L .50282 .71257 L 1 .25 0 r
F
.50283 .71254 m .50277 .71427 L .50255 .71254 L .557 .153 0 r
F
.50277 .71427 m .50261 .71859 L .50258 .71509 L F
.50258 .71508 m .50258 .71507 L .50282 .71257 L 1 .25 0 r
F
.50258 .71509 m .50282 .715 L .50282 .71257 L F
.50277 .71427 m .50258 .71509 L .50255 .71254 L .557 .153 0 r
F
.50258 .71508 m .50258 .71509 L .50258 .71507 L 1 .25 0 r
F
.50283 .71254 m .50287 .71855 L .50261 .71859 L .557 .153 0 r
F
.50258 .71509 m .50238 .71848 L .50282 .7185 L 1 .25 0 r
F
.50241 .71261 m .5024 .7142 L .50258 .71509 L F
.50245 .71445 m .50258 .71509 L .50241 .71515 L .637 .172 0 r
F
.50258 .71508 m .50258 .71509 L .50245 .71445 L F
.5024 .7142 m .50238 .71848 L .50258 .71509 L 1 .25 0 r
F
.50255 .71254 m .50258 .71508 L .50245 .71445 L .637 .172 0 r
F
.50258 .71509 m .50282 .7185 L .50282 .715 L 1 .25 0 r
F
.5019 .71501 m .50151 .71846 L .50238 .71848 L .987 .213 0 r
F
.5019 .71497 m .50189 .715 L .5019 .71501 L F
.50189 .715 m .50151 .71846 L .5019 .71501 L F
.50246 .71422 m .50239 .71561 L .50217 .71463 L .637 .172 0 r
F
.50239 .71561 m .50222 .71862 L .50218 .71536 L F
.50239 .71561 m .50218 .71536 L .50217 .71463 L F
.5019 .71501 m .5024 .71431 L .5024 .71421 L .987 .213 0 r
F
.50246 .71422 m .50217 .71463 L .50215 .71256 L .637 .172 0 r
F
.50187 .71477 m .5019 .71501 L .5024 .71421 L .987 .213 0 r
F
.5019 .71501 m .50238 .71848 L .5024 .71431 L F
.50215 .71256 m .502 .71463 L .50163 .71259 L .666 .18 0 r
F
.502 .71463 m .50195 .71469 L .50163 .71259 L F
.50159 .71268 m .50166 .71449 L .50187 .71477 L .987 .213 0 r
F
.50198 .71492 m .50166 .71449 L .50163 .71259 L .666 .18 0 r
F
.50159 .71268 m .50156 .7143 L .50166 .71449 L .987 .213 0 r
F
.50187 .71477 m .50166 .71449 L .5019 .71497 L F
.50156 .7143 m .50151 .71846 L .5019 .71497 L F
.50163 .71259 m .50166 .7143 L .50156 .7143 L .673 .183 0 r
F
.50065 .7147 m .50157 .71426 L .50157 .71422 L .903 .189 0 r
F
.5015 .71417 m .50156 .7143 L .50149 .71429 L .673 .183 0 r
F
.50163 .71259 m .50156 .7143 L .5015 .71417 L F
.50163 .71259 m .50149 .71429 L .50102 .71262 L F
.50149 .71429 m .50113 .71872 L .50105 .7145 L F
.50149 .71429 m .50105 .7145 L .50102 .71262 L F
.50061 .71456 m .50065 .7147 L .50157 .71422 L .903 .189 0 r
F
.50065 .7147 m .50151 .71846 L .50157 .71426 L F
.50102 .71262 m .50084 .71448 L .50031 .71266 L .666 .184 0 r
F
.50084 .71448 m .50076 .71451 L .50031 .71266 L F
.50021 .71279 m .50034 .71433 L .50061 .71456 L .903 .189 0 r
F
.50082 .71474 m .50034 .71433 L .50031 .71266 L .666 .184 0 r
F
.50021 .71279 m .50017 .71412 L .50034 .71433 L .903 .189 0 r
F
.50061 .71456 m .50034 .71433 L .50065 .71472 L F
.50065 .71472 m .50007 .71845 L .50151 .71846 L F
.50017 .71412 m .50007 .71845 L .50065 .71472 L F
.50031 .71266 m .50034 .71415 L .50017 .71412 L .651 .182 0 r
F
.50016 .7141 m .50017 .71412 L .50015 .71411 L F
.50031 .71266 m .50017 .71412 L .50016 .7141 L F
.49887 .71432 m .50016 .71476 L .50017 .71412 L .829 .166 0 r
F
.49887 .71432 m .50017 .71412 L .50015 .71411 L F
.49887 .71432 m .50007 .71845 L .50016 .71476 L F
.4986 .71423 m .4986 .71427 L .49851 .7142 L .607 .177 0 r
F
.49851 .7142 m .49858 .71437 L .49887 .71432 L .829 .166 0 r
F
.49858 .71437 m .50007 .71845 L .49887 .71432 L F
.50031 .71266 m .50015 .71411 L .49949 .71272 L .651 .182 0 r
F
.50015 .71411 m .49981 .71417 L .49949 .71272 L F
.49858 .71437 m .49784 .71844 L .50007 .71845 L .829 .166 0 r
F
.49853 .71423 m .49851 .71433 L .49858 .71437 L F
.49851 .71433 m .49784 .71844 L .49858 .71437 L F
.49851 .7142 m .49851 .71422 L .49853 .71423 L F
.49851 .71422 m .49784 .71844 L .49853 .71423 L F
.49949 .71272 m .49932 .71416 L .49855 .71279 L .631 .179 0 r
F
.49932 .71416 m .4986 .71423 L .49855 .71279 L F
.49949 .71272 m .49953 .71421 L .49932 .71416 L F
.49842 .71393 m .49851 .7142 L .49874 .71401 L .829 .166 0 r
F
.49855 .71279 m .4986 .71423 L .49838 .71407 L .607 .177 0 r
F
.4986 .71423 m .49851 .7142 L .49838 .71407 L F
.49849 .71417 m .49784 .71844 L .49851 .7142 L .829 .166 0 r
F
.49806 .71295 m .49802 .71385 L .49849 .71414 L F
.49841 .71384 m .49823 .71519 L .49778 .71385 L .607 .177 0 r
F
.49802 .71385 m .49784 .71844 L .49849 .71414 L .829 .166 0 r
F
.49718 .71464 m .4962 .71421 L .49618 .71377 L .584 .174 0 r
F
.49601 .71371 m .49604 .71409 L .49595 .71403 L .563 .173 0 r
F
.49526 .7139 m .49784 .71844 L .49802 .71385 L .745 .138 0 r
F
.49855 .71279 m .49841 .71384 L .49744 .71287 L .607 .177 0 r
F
.49841 .71384 m .49778 .71385 L .49744 .71287 L F
.49526 .7139 m .49451 .71844 L .49784 .71844 L .745 .138 0 r
F
.49518 .71375 m .49517 .71386 L .49526 .7139 L F
.49517 .71386 m .49451 .71844 L .49526 .7139 L F
.49513 .71366 m .49512 .71373 L .49518 .71375 L F
.49512 .71373 m .49451 .71844 L .49518 .71375 L F
.4973 .7138 m .49618 .71377 L .49613 .71299 L .584 .174 0 r
F
.49603 .71357 m .49601 .71371 L .49492 .71357 L .563 .173 0 r
F
.49483 .71353 m .49492 .71357 L .49457 .71352 L F
.49493 .71332 m .49513 .71366 L .49558 .71355 L .745 .138 0 r
F
.49603 .71357 m .49492 .71357 L .49483 .71353 L .563 .173 0 r
F
.49491 .71357 m .49451 .71844 L .49513 .71366 L .745 .138 0 r
F
.49486 .71318 m .49485 .71326 L .49493 .71332 L F
.49613 .71299 m .49618 .71377 L .49601 .71371 L .563 .173 0 r
F
.49613 .71299 m .49603 .71357 L .49454 .71313 L F
.49454 .71352 m .49483 .71353 L .49483 .71352 L .651 .1 0 r
F
.49603 .71357 m .49457 .71352 L .49454 .71313 L .563 .173 0 r
F
.4902 .71351 m .49451 .71844 L .49483 .71353 L .651 .1 0 r
F
.4902 .71351 m .49483 .71353 L .49454 .71352 L F
.4902 .71351 m .49483 .71352 L .49212 .71337 L F
.48356 .71398 m .48969 .71845 L .4902 .71351 L .557 .046 0 r
F
.48356 .71398 m .48279 .71848 L .48969 .71845 L F
.50067 .70714 m .50159 .71268 L .5019 .70691 L .624 .141 0 r
F
.50067 .70714 m .50021 .71279 L .50159 .71268 L F
.58291 .61184 m .60727 .60361 L .61838 .60693 L .271 .373 0 r
F
.58291 .61184 m .57451 .61119 L .60727 .60361 L F
.50316 .63903 m .49764 .64451 L .49844 .64114 L .75 .463 0 r
F
.42133 .25782 m .34167 .23661 L .3905 .21493 L .746 .848 0 r
F
.45953 .24644 m .42133 .25782 L .3905 .21493 L .736 .849 0 r
F
.30233 .68254 m .23082 .70026 L .22703 .67767 L .532 .586 0 r
F
.47702 .68625 m .47574 .69343 L .46779 .69298 L 1 .622 0 r
F
.49762 .75329 m .50174 .76059 L .4976 .75466 L .722 .152 0 r
F
.49454 .74714 m .49762 .75329 L .4976 .75466 L 0 0 0 r
F
.49424 .70685 m .49256 .71333 L .49217 .70696 L .668 .205 0 r
F
.5019 .70691 m .50241 .71261 L .50261 .70676 L .627 .15 0 r
F
.5019 .70691 m .50159 .71268 L .50241 .71261 L F
.49089 .72004 m .48948 .72705 L .48798 .72052 L .413 .153 0 r
F
.49424 .70685 m .49454 .71313 L .49256 .71333 L .668 .205 0 r
F
.4959 .70676 m .49454 .71313 L .49424 .70685 L .677 .201 0 r
F
.45436 .54109 m .48312 .55302 L .4699 .55015 L .213 .309 0 r
F
.43894 .54089 m .45436 .54109 L .4699 .55015 L .171 .305 0 r
F
.4959 .70676 m .49613 .71299 L .49454 .71313 L .677 .201 0 r
F
.49727 .7067 m .49613 .71299 L .4959 .70676 L .69 .199 0 r
F
.50261 .70676 m .50282 .71257 L .50295 .70665 L .598 .15 0 r
F
.50261 .70676 m .50241 .71261 L .50282 .71257 L F
.48909 .65901 m .481 .66345 L .48629 .65674 L 1 1 0 r
F
.48909 .65901 m .48528 .66549 L .481 .66345 L F
.49727 .7067 m .49744 .71287 L .49613 .71299 L .69 .199 0 r
F
.49841 .70664 m .49744 .71287 L .49727 .7067 L .705 .198 0 r
F
.4902 .71351 m .48969 .71845 L .49451 .71844 L .651 .1 0 r
F
.47702 .68625 m .46779 .69298 L .46955 .68533 L 1 .622 0 r
F
.47911 .67916 m .47702 .68625 L .46955 .68533 L 1 .749 0 r
F
.56941 .42732 m .56832 .40155 L .60254 .40626 L .583 .603 0 r
F
.56941 .42732 m .54513 .42582 L .56832 .40155 L F
.50295 .70665 m .50294 .71254 L .50301 .70658 L .442 .112 0 r
F
.50295 .70665 m .50282 .71257 L .50294 .71254 L F
.49841 .70664 m .49855 .71279 L .49744 .71287 L .705 .198 0 r
F
.49938 .7066 m .49855 .71279 L .49841 .70664 L .72 .199 0 r
F
.46955 .68533 m .46779 .69298 L .45702 .69234 L 1 .723 0 r
F
.492 .72646 m .4913 .7335 L .48948 .72705 L .293 .114 0 r
F
.49089 .72004 m .492 .72646 L .48948 .72705 L .413 .153 0 r
F
.49938 .7066 m .49949 .71272 L .49855 .71279 L .72 .199 0 r
F
.50022 .70657 m .49949 .71272 L .49938 .7066 L .737 .2 0 r
F
.50301 .70658 m .50283 .71254 L .50286 .70654 L 1 .281 0 r
F
.50301 .70658 m .50294 .71254 L .50283 .71254 L F
.50022 .70657 m .50031 .71266 L .49949 .71272 L .737 .2 0 r
F
.50095 .70654 m .50031 .71266 L .50022 .70657 L .754 .202 0 r
F
.50286 .70654 m .50255 .71254 L .50255 .70652 L .879 .218 0 r
F
.50286 .70654 m .50283 .71254 L .50255 .71254 L F
.50095 .70654 m .50102 .71262 L .50031 .71266 L .754 .202 0 r
F
.50158 .70652 m .50102 .71262 L .50095 .70654 L .771 .203 0 r
F
.50158 .70652 m .50163 .71259 L .50102 .71262 L F
.50212 .70652 m .50163 .71259 L .50158 .70652 L .79 .206 0 r
F
.50255 .70652 m .50215 .71256 L .50212 .70652 L .818 .209 0 r
F
.50255 .70652 m .50255 .71254 L .50215 .71256 L F
.51314 .56248 m .52262 .57653 L .51169 .57018 L .331 .328 0 r
F
.49778 .55711 m .51314 .56248 L .51169 .57018 L .257 .296 0 r
F
.50212 .70652 m .50215 .71256 L .50163 .71259 L .79 .206 0 r
F
.52841 .56913 m .53296 .58374 L .52262 .57653 L .398 .373 0 r
F
.52841 .56913 m .54282 .57699 L .53296 .58374 L F
.54512 .34138 m .56144 .3792 L .53381 .36967 L .514 .549 0 r
F
.54512 .34138 m .58453 .35305 L .56144 .3792 L F
.47911 .67916 m .46955 .68533 L .47243 .67781 L 1 .749 0 r
F
.4819 .67222 m .47911 .67916 L .47243 .67781 L 1 .884 0 r
F
.48528 .66549 m .4763 .67049 L .481 .66345 L 1 1 0 r
F
.48528 .66549 m .4819 .67222 L .4763 .67049 L F
.49318 .71968 m .492 .72646 L .49089 .72004 L .426 .147 0 r
F
.25476 .71998 m .32343 .71454 L .32544 .71949 L .228 .35 0 r
F
.25476 .71998 m .24898 .71069 L .32343 .71454 L F
.4819 .67222 m .47243 .67781 L .4763 .67049 L 1 .884 0 r
F
.34382 .46041 m .32434 .48112 L .25507 .46529 L .654 .761 0 r
F
.49333 .73282 m .49335 .73986 L .4913 .7335 L .129 .061 0 r
F
.492 .72646 m .49333 .73282 L .4913 .7335 L .293 .114 0 r
F
.49555 .74612 m .49762 .75329 L .49454 .74714 L 0 0 0 r
F
.51314 .56248 m .52841 .56913 L .52262 .57653 L .331 .328 0 r
F
.51318 .63103 m .50613 .6358 L .51053 .63125 L .539 .429 0 r
F
.49318 .71968 m .494 .72602 L .492 .72646 L .426 .147 0 r
F
.495 .71942 m .494 .72602 L .49318 .71968 L .444 .146 0 r
F
.45942 .68406 m .45702 .69234 L .44234 .69144 L 1 .811 0 r
F
.46955 .68533 m .45702 .69234 L .45942 .68406 L 1 .723 0 r
F
.49762 .75329 m .50065 .7593 L .50174 .76059 L .722 .152 0 r
F
.494 .72602 m .49333 .73282 L .492 .72646 L .316 .11 0 r
F
.49764 .64451 m .49047 .64706 L .49844 .64114 L .905 .639 0 r
F
.49764 .64451 m .49193 .65042 L .49047 .64706 L F
.32544 .71949 m .37628 .71729 L .3766 .71914 L .162 .331 0 r
F
.32544 .71949 m .32343 .71454 L .37628 .71729 L F
.47243 .67781 m .46955 .68533 L .45942 .68406 L 1 .856 0 r
F
.495 .71942 m .49561 .72569 L .494 .72602 L .444 .146 0 r
F
.49648 .71922 m .49561 .72569 L .495 .71942 L .468 .148 0 r
F
.50288 .71525 m .50287 .71855 L .50286 .71658 L .256 .05 0 r
F
.50291 .71546 m .50287 .71855 L .50288 .71525 L F
.50294 .71254 m .50296 .71853 L .50287 .71855 L F
.50288 .71525 m .50282 .7185 L .50296 .71853 L 1 .378 0 r
F
.50282 .71257 m .50282 .71464 L .50288 .71525 L F
.50282 .71464 m .50282 .7185 L .50288 .71525 L F
.50294 .71254 m .50291 .71546 L .50288 .71525 L .256 .05 0 r
F
.50282 .71257 m .50288 .71525 L .50294 .71254 L 1 .378 0 r
F
.50294 .71254 m .50286 .71658 L .50283 .71254 L .256 .05 0 r
F
.50288 .71525 m .50296 .71853 L .50294 .71254 L 1 .378 0 r
F
.49333 .73282 m .49484 .73912 L .49335 .73986 L .129 .061 0 r
F
.49648 .71922 m .49694 .72544 L .49561 .72569 L .468 .148 0 r
F
.49771 .71906 m .49694 .72544 L .49648 .71922 L .495 .152 0 r
F
.494 .72602 m .49498 .73232 L .49333 .73282 L .316 .11 0 r
F
.49561 .72569 m .49498 .73232 L .494 .72602 L .346 .112 0 r
F
.49498 .73232 m .49484 .73912 L .49333 .73282 L .169 .061 0 r
F
.49781 .75228 m .50065 .7593 L .49762 .75329 L .75 .192 0 r
F
.49555 .74612 m .49781 .75228 L .49762 .75329 L 0 0 0 r
F
.55157 .61653 m .56193 .61141 L .57451 .61119 L .294 .378 0 r
F
.55157 .61653 m .54241 .61838 L .56193 .61141 L F
.49771 .71906 m .49806 .72526 L .49694 .72544 L .495 .152 0 r
F
.49876 .71894 m .49806 .72526 L .49771 .71906 L .525 .157 0 r
F
.52878 .6233 m .5307 .62109 L .54241 .61838 L .378 .397 0 r
F
.52878 .6233 m .52035 .62691 L .5307 .62109 L F
.49876 .71894 m .49903 .72511 L .49806 .72526 L .525 .157 0 r
F
.49966 .71885 m .49903 .72511 L .49876 .71894 L .553 .162 0 r
F
.50367 .33439 m .53381 .36967 L .50489 .36331 L .494 .524 0 r
F
.46282 .33229 m .50367 .33439 L .50489 .36331 L .477 .503 0 r
F
.49936 .24017 m .44579 .20007 L .5038 .19304 L .719 .839 0 r
F
.49936 .24017 m .45953 .24644 L .44579 .20007 L F
.41355 .7189 m .44077 .7207 L .44018 .71872 L .064 0 0 r
F
.41355 .7189 m .41392 .71927 L .44077 .7207 L F
.47243 .67781 m .45942 .68406 L .46338 .67593 L 1 .856 0 r
F
.4763 .67049 m .47243 .67781 L .46338 .67593 L 1 .992 0 r
F
.49966 .71885 m .49987 .725 L .49903 .72511 L .553 .162 0 r
F
.50044 .71878 m .49987 .725 L .49966 .71885 L .577 .166 0 r
F
.49561 .72569 m .49634 .73194 L .49498 .73232 L .346 .112 0 r
F
.49694 .72544 m .49634 .73194 L .49561 .72569 L .381 .118 0 r
F
.49193 .65042 m .48261 .65356 L .49047 .64706 L 1 .961 0 r
F
.49193 .65042 m .48629 .65674 L .48261 .65356 L F
.44557 .68227 m .44234 .69144 L .42221 .69019 L .925 .856 0 r
F
.45942 .68406 m .44234 .69144 L .44557 .68227 L 1 .811 0 r
F
.57444 .57768 m .56623 .59566 L .55563 .5859 L .508 .525 0 r
F
.57444 .57768 m .58903 .58915 L .56623 .59566 L F
.39459 .53406 m .41047 .53025 L .43894 .54089 L .252 .339 0 r
F
.34775 .52287 m .41047 .53025 L .39459 .53406 L .326 .368 0 r
F
.50044 .71878 m .50062 .72491 L .49987 .725 L .577 .166 0 r
F
.50113 .71872 m .50062 .72491 L .50044 .71878 L .592 .167 0 r
F
.41047 .53025 m .45436 .54109 L .43894 .54089 L .268 .339 0 r
F
.49646 .74536 m .49781 .75228 L .49555 .74612 L 0 0 0 r
F
.44018 .71872 m .45992 .72173 L .45932 .71861 L .226 0 0 r
F
.44018 .71872 m .44077 .7207 L .45992 .72173 L F
.50113 .71872 m .50128 .72484 L .50062 .72491 L .592 .167 0 r
F
.50172 .71867 m .50128 .72484 L .50113 .71872 L .591 .166 0 r
F
.50367 .33439 m .54512 .34138 L .53381 .36967 L .494 .524 0 r
F
.50172 .71867 m .50186 .72477 L .50128 .72484 L .591 .166 0 r
F
.50222 .71862 m .50186 .72477 L .50172 .71867 L .569 .16 0 r
F
.45953 .24644 m .3905 .21493 L .44579 .20007 L .736 .849 0 r
F
.49498 .73232 m .49609 .73858 L .49484 .73912 L .169 .061 0 r
F
.49634 .73194 m .49609 .73858 L .49498 .73232 L .221 .069 0 r
F
.50222 .71862 m .50234 .72471 L .50186 .72477 L .569 .16 0 r
F
.50261 .71859 m .50234 .72471 L .50222 .71862 L .511 .144 0 r
F
.45932 .71861 m .47356 .72248 L .47303 .71853 L .392 0 0 r
F
.45932 .71861 m .45992 .72173 L .47356 .72248 L F
.49694 .72544 m .49749 .73167 L .49634 .73194 L .381 .118 0 r
F
.49806 .72526 m .49749 .73167 L .49694 .72544 L .418 .127 0 r
F
.50261 .71859 m .50273 .72465 L .50234 .72471 L .511 .144 0 r
F
.50287 .71855 m .50273 .72465 L .50261 .71859 L .389 .102 0 r
F
.50287 .71855 m .50299 .72459 L .50273 .72465 L F
.50296 .71853 m .50299 .72459 L .50287 .71855 L 0 0 0 r
F
.47303 .71853 m .48324 .72303 L .48279 .71848 L .531 0 0 r
F
.47303 .71853 m .47356 .72248 L .48324 .72303 L F
.50296 .71853 m .50308 .72453 L .50299 .72459 L 0 0 0 r
F
.50282 .7185 m .50308 .72453 L .50296 .71853 L 1 .383 0 r
F
.50282 .7185 m .50295 .72446 L .50308 .72453 L F
.50238 .71848 m .50295 .72446 L .50282 .7185 L 1 .36 0 r
F
.48279 .71848 m .49006 .72344 L .48969 .71845 L .646 .074 0 r
F
.48279 .71848 m .48324 .72303 L .49006 .72344 L F
.50238 .71848 m .50252 .72437 L .50295 .72446 L 1 .36 0 r
F
.50151 .71846 m .50252 .72437 L .50238 .71848 L 1 .287 0 r
F
.50151 .71846 m .50168 .72427 L .50252 .72437 L F
.50007 .71845 m .50168 .72427 L .50151 .71846 L 1 .24 0 r
F
.48969 .71845 m .49481 .72374 L .49451 .71844 L .79 .13 0 r
F
.48969 .71845 m .49006 .72344 L .49481 .72374 L F
.50007 .71845 m .50027 .72414 L .50168 .72427 L 1 .24 0 r
F
.49784 .71844 m .50027 .72414 L .50007 .71845 L 1 .203 0 r
F
.49451 .71844 m .49808 .72397 L .49784 .71844 L .942 .169 0 r
F
.49451 .71844 m .49481 .72374 L .49808 .72397 L F
.49784 .71844 m .49808 .72397 L .50027 .72414 L 1 .203 0 r
F
.4763 .67049 m .46338 .67593 L .46874 .66808 L 1 .992 0 r
F
.481 .66345 m .4763 .67049 L .46874 .66808 L 1 1 0 r
F
.49806 .72526 m .49848 .73145 L .49749 .73167 L .418 .127 0 r
F
.49903 .72511 m .49848 .73145 L .49806 .72526 L .454 .136 0 r
F
.48629 .65674 m .47525 .66059 L .48261 .65356 L 1 1 0 r
F
.48629 .65674 m .481 .66345 L .47525 .66059 L F
.342 .3094 m .42508 .33486 L .39266 .34154 L .484 .516 0 r
F
.30716 .32665 m .342 .3094 L .39266 .34154 L .481 .512 0 r
F
.46338 .67593 m .45942 .68406 L .44557 .68227 L 1 .937 0 r
F
.49903 .72511 m .49935 .73129 L .49848 .73145 L .454 .136 0 r
F
.49987 .725 m .49935 .73129 L .49903 .72511 L .488 .145 0 r
F
.481 .66345 m .46874 .66808 L .47525 .66059 L 1 1 0 r
F
.49634 .73194 m .49717 .73818 L .49609 .73858 L .221 .069 0 r
F
.49749 .73167 m .49717 .73818 L .49634 .73194 L .279 .082 0 r
F
.49781 .75228 m .50002 .75836 L .50065 .7593 L .75 .192 0 r
F
.49987 .725 m .50013 .73117 L .49935 .73129 L .488 .145 0 r
F
.50062 .72491 m .50013 .73117 L .49987 .725 L .516 .151 0 r
F
.50613 .6358 m .49979 .63639 L .51053 .63125 L .709 .48 0 r
F
.50613 .6358 m .49844 .64114 L .49979 .63639 L F
.50062 .72491 m .50084 .73106 L .50013 .73117 L .516 .151 0 r
F
.50128 .72484 m .50084 .73106 L .50062 .72491 L .532 .153 0 r
F
.62125 .57989 m .59973 .60145 L .58903 .58915 L .534 .582 0 r
F
.62125 .57989 m .63561 .59499 L .59973 .60145 L F
.49811 .75154 m .50002 .75836 L .49781 .75228 L .728 .211 0 r
F
.49646 .74536 m .49811 .75154 L .49781 .75228 L 0 0 0 r
F
.50128 .72484 m .50147 .73097 L .50084 .73106 L .532 .153 0 r
F
.50186 .72477 m .50147 .73097 L .50128 .72484 L .529 .151 0 r
F
.49749 .73167 m .49811 .73788 L .49717 .73818 L .279 .082 0 r
F
.49848 .73145 m .49811 .73788 L .49749 .73167 L .337 .098 0 r
F
.50186 .72477 m .50203 .7309 L .50147 .73097 L .529 .151 0 r
F
.50234 .72471 m .50203 .7309 L .50186 .72477 L .5 .143 0 r
F
.50234 .72471 m .50251 .73082 L .50203 .7309 L F
.50273 .72465 m .50251 .73082 L .50234 .72471 L .434 .121 0 r
F
.50273 .72465 m .5029 .73075 L .50251 .73082 L F
.50299 .72459 m .5029 .73075 L .50273 .72465 L .29 .068 0 r
F
.50299 .72459 m .50318 .73066 L .5029 .73075 L F
.50308 .72453 m .50318 .73066 L .50299 .72459 L 0 0 0 r
F
.49848 .73145 m .49895 .73765 L .49811 .73788 L .337 .098 0 r
F
.49935 .73129 m .49895 .73765 L .49848 .73145 L .39 .114 0 r
F
.47281 .5428 m .49778 .55711 L .48312 .55302 L .263 .319 0 r
F
.45436 .54109 m .47281 .5428 L .48312 .55302 L .213 .309 0 r
F
.50308 .72453 m .5033 .73057 L .50318 .73066 L 0 0 0 r
F
.50295 .72446 m .5033 .73057 L .50308 .72453 L .908 .322 0 r
F
.42649 .67977 m .42221 .69019 L .39445 .68844 L .783 .84 0 r
F
.44557 .68227 m .42221 .69019 L .42649 .67977 L .925 .856 0 r
F
.50295 .72446 m .50321 .73045 L .5033 .73057 L .908 .322 0 r
F
.50252 .72437 m .50321 .73045 L .50295 .72446 L 1 .382 0 r
F
.49935 .73129 m .49972 .73748 L .49895 .73765 L .39 .114 0 r
F
.50013 .73117 m .49972 .73748 L .49935 .73129 L .433 .127 0 r
F
.50252 .72437 m .50285 .73031 L .50321 .73045 L 1 .382 0 r
F
.50168 .72427 m .50285 .73031 L .50252 .72437 L 1 .344 0 r
F
.66885 .33503 m .64809 .38794 L .61949 .36885 L .557 .616 0 r
F
.66885 .33503 m .70847 .36106 L .64809 .38794 L F
.50013 .73117 m .50043 .73734 L .49972 .73748 L .433 .127 0 r
F
.50084 .73106 m .50043 .73734 L .50013 .73117 L .466 .136 0 r
F
.50168 .72427 m .50209 .73013 L .50285 .73031 L 1 .344 0 r
F
.50027 .72414 m .50209 .73013 L .50168 .72427 L 1 .288 0 r
F
.50084 .73106 m .50108 .73723 L .50043 .73734 L .466 .136 0 r
F
.50147 .73097 m .50108 .73723 L .50084 .73106 L .485 .141 0 r
F
.49895 .73765 m .49877 .74409 L .49811 .73788 L .24 .064 0 r
F
.50027 .72414 m .50081 .72988 L .50209 .73013 L 1 .288 0 r
F
.49808 .72397 m .50081 .72988 L .50027 .72414 L 1 .238 0 r
F
.50147 .73097 m .50168 .73713 L .50108 .73723 L .485 .141 0 r
F
.50203 .7309 m .50168 .73713 L .50147 .73097 L .483 .139 0 r
F
.49811 .75154 m .49974 .75766 L .50002 .75836 L .728 .211 0 r
F
.4985 .75099 m .49974 .75766 L .49811 .75154 L 0 0 0 r
F
.46338 .67593 m .44557 .68227 L .45099 .6733 L 1 .937 0 r
F
.46874 .66808 m .46338 .67593 L .45099 .6733 L 1 1 0 r
F
.50203 .7309 m .50223 .73704 L .50168 .73713 L .483 .139 0 r
F
.50251 .73082 m .50223 .73704 L .50203 .7309 L .454 .129 0 r
F
.49808 .72397 m .49879 .72956 L .50081 .72988 L 1 .238 0 r
F
.49481 .72374 m .49879 .72956 L .49808 .72397 L 1 .195 0 r
F
.50251 .73082 m .50272 .73696 L .50223 .73704 L .454 .129 0 r
F
.5029 .73075 m .50272 .73696 L .50251 .73082 L .387 .105 0 r
F
.49895 .73765 m .49946 .74385 L .49877 .74409 L .24 .064 0 r
F
.49972 .73748 m .49946 .74385 L .49895 .73765 L .321 .089 0 r
F
.5029 .73075 m .50312 .73687 L .50272 .73696 L .387 .105 0 r
F
.50318 .73066 m .50312 .73687 L .5029 .73075 L .241 .052 0 r
F
.61838 .60693 m .65446 .59273 L .66878 .59996 L .334 .388 0 r
F
.61838 .60693 m .60727 .60361 L .65446 .59273 L F
.50318 .73066 m .50343 .73676 L .50312 .73687 L .241 .052 0 r
F
.5033 .73057 m .50343 .73676 L .50318 .73066 L 0 0 0 r
F
.49481 .72374 m .49575 .72912 L .49879 .72956 L 1 .195 0 r
F
.49006 .72344 m .49575 .72912 L .49481 .72374 L .895 .151 0 r
F
.49972 .73748 m .50012 .74367 L .49946 .74385 L .321 .089 0 r
F
.50043 .73734 m .50012 .74367 L .49972 .73748 L .383 .109 0 r
F
.62993 .41424 m .65213 .37488 L .68992 .38942 L .546 .567 0 r
F
.62993 .41424 m .60254 .40626 L .65213 .37488 L F
.5033 .73057 m .5036 .73664 L .50343 .73676 L 0 0 0 r
F
.50321 .73045 m .5036 .73664 L .5033 .73057 L F
.49844 .64114 m .48866 .64234 L .49979 .63639 L .83 .672 0 r
F
.49844 .64114 m .49047 .64706 L .48866 .64234 L F
.50043 .73734 m .50075 .74353 L .50012 .74367 L .383 .109 0 r
F
.50108 .73723 m .50075 .74353 L .50043 .73734 L .426 .123 0 r
F
.50321 .73045 m .50359 .73649 L .5036 .73664 L 0 0 0 r
F
.50285 .73031 m .50359 .73649 L .50321 .73045 L 1 .324 0 r
F
.45099 .6733 m .44557 .68227 L .42649 .67977 L 1 .959 0 r
F
.55662 .56738 m .55563 .5859 L .54282 .57699 L .464 .467 0 r
F
.55662 .56738 m .57444 .57768 L .55563 .5859 L F
.4985 .75099 m .49971 .75715 L .49974 .75766 L 0 0 0 r
F
.49896 .75059 m .49971 .75715 L .4985 .75099 L F
.50108 .73723 m .50135 .74341 L .50075 .74353 L .426 .123 0 r
F
.50168 .73713 m .50135 .74341 L .50108 .73723 L .451 .13 0 r
F
.49006 .72344 m .49131 .72852 L .49575 .72912 L .895 .151 0 r
F
.48324 .72303 m .49131 .72852 L .49006 .72344 L .71 .092 0 r
F
.50285 .73031 m .50334 .73629 L .50359 .73649 L 1 .324 0 r
F
.50209 .73013 m .50334 .73629 L .50285 .73031 L 1 .336 0 r
F
.50168 .73713 m .50192 .74331 L .50135 .74341 L .451 .13 0 r
F
.50223 .73704 m .50192 .74331 L .50168 .73713 L .452 .13 0 r
F
.52035 .62691 m .517 .62481 L .5307 .62109 L .537 .442 0 r
F
.52035 .62691 m .51053 .63125 L .517 .62481 L F
.50223 .73704 m .50246 .74322 L .50192 .74331 L .452 .13 0 r
F
.50272 .73696 m .50246 .74322 L .50223 .73704 L .426 .121 0 r
F
.50209 .73013 m .50273 .73604 L .50334 .73629 L 1 .336 0 r
F
.50081 .72988 m .50273 .73604 L .50209 .73013 L 1 .306 0 r
F
.50272 .73696 m .50296 .74312 L .50246 .74322 L .426 .121 0 r
F
.50312 .73687 m .50296 .74312 L .50272 .73696 L .363 .098 0 r
F
.46874 .66808 m .45099 .6733 L .45839 .66468 L 1 1 0 r
F
.47525 .66059 m .46874 .66808 L .45839 .66468 L F
.40708 .46144 m .34382 .46041 L .37134 .4415 L .723 .84 0 r
F
.43149 .44878 m .40708 .46144 L .37134 .4415 L .72 .844 0 r
F
.50312 .73687 m .50339 .74302 L .50296 .74312 L .363 .098 0 r
F
.50343 .73676 m .50339 .74302 L .50312 .73687 L .233 .051 0 r
F
.48324 .72303 m .48491 .72771 L .49131 .72852 L .71 .092 0 r
F
.47356 .72248 m .48491 .72771 L .48324 .72303 L .577 .013 0 r
F
.49896 .75059 m .49985 .75677 L .49971 .75715 L 0 0 0 r
F
.49946 .75029 m .49985 .75677 L .49896 .75059 L F
.50081 .72988 m .50166 .7357 L .50273 .73604 L 1 .306 0 r
F
.49879 .72956 m .50166 .7357 L .50081 .72988 L 1 .259 0 r
F
.50343 .73676 m .50374 .7429 L .50339 .74302 L .233 .051 0 r
F
.5036 .73664 m .50374 .7429 L .50343 .73676 L 0 0 0 r
F
.40001 .67626 m .39445 .68844 L .35597 .68599 L .673 .775 0 r
F
.42649 .67977 m .39445 .68844 L .40001 .67626 L .783 .84 0 r
F
.49047 .64706 m .47769 .64908 L .48866 .64234 L 1 .958 0 r
F
.49047 .64706 m .48261 .65356 L .47769 .64908 L F
.5036 .73664 m .50399 .74276 L .50374 .7429 L 0 0 0 r
F
.50359 .73649 m .50408 .74257 L .50399 .74276 L F
.50386 .74067 m .50397 .74233 L .50408 .74257 L .817 .28 0 r
F
.50334 .73629 m .50394 .74205 L .50386 .74067 L F
.50394 .74205 m .50397 .74233 L .50386 .74067 L F
.50359 .73649 m .50379 .73953 L .5036 .73664 L 0 0 0 r
F
.50379 .73953 m .50399 .74276 L .50375 .73896 L F
.50379 .73953 m .50375 .73896 L .5036 .73664 L F
.49946 .75029 m .50013 .75648 L .49985 .75677 L F
.49998 .75006 m .50013 .75648 L .49946 .75029 L F
.50334 .73629 m .50408 .74257 L .50359 .73649 L .817 .28 0 r
F
.49879 .72956 m .49993 .73523 L .50166 .7357 L 1 .259 0 r
F
.49575 .72912 m .49993 .73523 L .49879 .72956 L 1 .212 0 r
F
.47525 .66059 m .45839 .66468 L .46744 .65657 L 1 1 0 r
F
.48261 .65356 m .47525 .66059 L .46744 .65657 L F
.26463 .52263 m .27971 .50669 L .34775 .52287 L .378 .399 0 r
F
.49337 .54622 m .51314 .56248 L .49778 .55711 L .316 .34 0 r
F
.47281 .5428 m .49337 .54622 L .49778 .55711 L .263 .319 0 r
F
.48261 .65356 m .46744 .65657 L .47769 .64908 L 1 1 0 r
F
.54513 .42582 m .52905 .40085 L .56832 .40155 L .617 .672 0 r
F
.54513 .42582 m .51761 .42707 L .52905 .40085 L F
.50273 .73604 m .50397 .74233 L .50334 .73629 L .947 .3 0 r
F
.47356 .72248 m .4758 .72658 L .48491 .72771 L .577 .013 0 r
F
.45992 .72173 m .4758 .72658 L .47356 .72248 L .427 0 0 r
F
.49998 .75006 m .5005 .75626 L .50013 .75648 L 0 0 0 r
F
.50053 .74988 m .5005 .75626 L .49998 .75006 L .158 .03 0 r
F
.50339 .74302 m .50322 .74931 L .50296 .74312 L .359 .097 0 r
F
.50339 .74302 m .50369 .7492 L .50322 .74931 L F
.50374 .7429 m .50369 .7492 L .50339 .74302 L .253 .06 0 r
F
.50053 .74988 m .50093 .75609 L .5005 .75626 L .158 .03 0 r
F
.50108 .74974 m .50093 .75609 L .50053 .74988 L .29 .075 0 r
F
.50273 .73604 m .50358 .74202 L .50397 .74233 L .947 .3 0 r
F
.50166 .7357 m .50358 .74202 L .50273 .73604 L 1 .287 0 r
F
.49575 .72912 m .4973 .73461 L .49993 .73523 L 1 .212 0 r
F
.49131 .72852 m .4973 .73461 L .49575 .72912 L .914 .163 0 r
F
.50374 .7429 m .5041 .74907 L .50369 .7492 L .253 .06 0 r
F
.50399 .74276 m .5041 .74907 L .50374 .7429 L .067 0 0 r
F
.50108 .74974 m .50141 .75595 L .50093 .75609 L .29 .075 0 r
F
.50163 .74962 m .50141 .75595 L .50108 .74974 L .371 .103 0 r
F
.53644 .55858 m .54282 .57699 L .52841 .56913 L .418 .416 0 r
F
.53644 .55858 m .55662 .56738 L .54282 .57699 L F
.50399 .74276 m .50444 .74891 L .5041 .74907 L .067 0 0 r
F
.50444 .7466 m .50474 .74844 L .50466 .74871 L 0 0 0 r
F
.50408 .74257 m .50466 .74871 L .50444 .74891 L F
.50397 .74233 m .50439 .74621 L .50408 .74257 L F
.50439 .74621 m .50466 .74871 L .50445 .7464 L F
.50439 .74621 m .50445 .7464 L .50408 .74257 L F
.50422 .74557 m .5046 .74808 L .50474 .74844 L .767 .248 0 r
F
.50358 .74202 m .50411 .74516 L .50422 .74557 L F
.50411 .74516 m .5046 .74808 L .50422 .74557 L F
.50397 .74233 m .50461 .74746 L .50444 .7466 L 0 0 0 r
F
.50461 .74746 m .50474 .74844 L .50444 .7466 L F
.50408 .74257 m .50426 .74577 L .50399 .74276 L F
.50426 .74577 m .50444 .74891 L .50418 .74537 L F
.50426 .74577 m .50418 .74537 L .50399 .74276 L F
.54241 .61838 m .54567 .61281 L .56193 .61141 L .414 .414 0 r
F
.54241 .61838 m .5307 .62109 L .54567 .61281 L F
.50163 .74962 m .50192 .75584 L .50141 .75595 L .371 .103 0 r
F
.50218 .74951 m .50192 .75584 L .50163 .74962 L .414 .118 0 r
F
.50166 .7357 m .5028 .74159 L .50358 .74202 L 1 .287 0 r
F
.49993 .73523 m .5028 .74159 L .50166 .7357 L 1 .257 0 r
F
.50218 .74951 m .50245 .75574 L .50192 .75584 L .414 .118 0 r
F
.57451 .61119 m .59009 .60143 L .60727 .60361 L .352 .397 0 r
F
.57451 .61119 m .56193 .61141 L .59009 .60143 L F
.45992 .72173 m .46288 .72504 L .4758 .72658 L .427 0 0 r
F
.44077 .7207 m .46288 .72504 L .45992 .72173 L .252 0 0 r
F
.45099 .6733 m .42649 .67977 L .43387 .6696 L 1 .959 0 r
F
.45839 .66468 m .45099 .6733 L .43387 .6696 L 1 1 0 r
F
.49131 .72852 m .4934 .73375 L .4973 .73461 L .914 .163 0 r
F
.48491 .72771 m .4934 .73375 L .49131 .72852 L .732 .098 0 r
F
.50358 .74202 m .50474 .74844 L .50397 .74233 L .767 .248 0 r
F
.51497 .55149 m .52841 .56913 L .51314 .56248 L .368 .373 0 r
F
.49337 .54622 m .51497 .55149 L .51314 .56248 L .316 .34 0 r
F
.5041 .74907 m .50402 .75542 L .50369 .7492 L .29 .075 0 r
F
.49993 .73523 m .50147 .74102 L .5028 .74159 L 1 .257 0 r
F
.4973 .73461 m .50147 .74102 L .49993 .73523 L .976 .215 0 r
F
.5041 .74907 m .5045 .75528 L .50402 .75542 L .29 .075 0 r
F
.50444 .74891 m .5045 .75528 L .5041 .74907 L .159 .031 0 r
F
.51497 .55149 m .53644 .55858 L .52841 .56913 L .368 .373 0 r
F
.43387 .6696 m .42649 .67977 L .40001 .67626 L .835 .913 0 r
F
.5028 .74159 m .5046 .74808 L .50358 .74202 L .859 .257 0 r
F
.51053 .63125 m .50196 .62965 L .517 .62481 L .661 .497 0 r
F
.51053 .63125 m .49979 .63639 L .50196 .62965 L F
.50444 .74891 m .50494 .75511 L .5045 .75528 L .159 .031 0 r
F
.50466 .74871 m .50494 .75511 L .50444 .74891 L 0 0 0 r
F
.43181 .52809 m .47281 .5428 L .45436 .54109 L .293 .345 0 r
F
.41047 .53025 m .43181 .52809 L .45436 .54109 L .268 .339 0 r
F
.50466 .74871 m .50531 .75489 L .50494 .75511 L 0 0 0 r
F
.50514 .75159 m .50575 .75422 L .50559 .7546 L F
.50474 .74844 m .50559 .7546 L .50531 .75489 L F
.5046 .74808 m .50559 .7546 L .50474 .74844 L F
.5046 .74808 m .50516 .75107 L .50514 .75159 L F
.50516 .75107 m .50575 .75422 L .50514 .75159 L F
.50474 .74844 m .5051 .75246 L .50466 .74871 L F
.5051 .75246 m .50531 .75489 L .50508 .75272 L F
.5051 .75246 m .50508 .75272 L .50466 .74871 L F
.60118 .5659 m .58903 .58915 L .57444 .57768 L .501 .534 0 r
F
.60118 .5659 m .62125 .57989 L .58903 .58915 L F
.5028 .74159 m .50417 .74759 L .5046 .74808 L .859 .257 0 r
F
.50147 .74102 m .50417 .74759 L .5028 .74159 L .873 .237 0 r
F
.48491 .72771 m .48776 .73256 L .4934 .73375 L .732 .098 0 r
F
.4758 .72658 m .48776 .73256 L .48491 .72771 L .596 .014 0 r
F
.4973 .73461 m .49939 .74023 L .50147 .74102 L .976 .215 0 r
F
.4934 .73375 m .49939 .74023 L .4973 .73461 L .842 .161 0 r
F
.44077 .7207 m .44463 .72289 L .46288 .72504 L .252 0 0 r
F
.41392 .71927 m .44463 .72289 L .44077 .7207 L .085 0 0 r
F
.36297 .6713 m .35597 .68599 L .30233 .68254 L .599 .691 0 r
F
.40001 .67626 m .35597 .68599 L .36297 .6713 L .673 .775 0 r
F
.50417 .74759 m .50575 .75422 L .5046 .74808 L 0 0 0 r
F
.45839 .66468 m .43387 .6696 L .44408 .65989 L 1 1 0 r
F
.46744 .65657 m .45839 .66468 L .44408 .65989 L F
.50147 .74102 m .50333 .74693 L .50417 .74759 L .873 .237 0 r
F
.49939 .74023 m .50333 .74693 L .50147 .74102 L .842 .197 0 r
F
.66745 .56656 m .63561 .59499 L .62125 .57989 L .517 .566 0 r
F
.66745 .56656 m .68645 .58579 L .63561 .59499 L F
.4934 .73375 m .49625 .73915 L .49939 .74023 L .842 .161 0 r
F
.48776 .73256 m .49625 .73915 L .4934 .73375 L .719 .089 0 r
F
.43149 .44878 m .37134 .4415 L .40571 .42536 L .72 .844 0 r
F
.4591 .43862 m .43149 .44878 L .40571 .42536 L .705 .829 0 r
F
.50417 .74759 m .50572 .75369 L .50575 .75422 L 0 0 0 r
F
.50333 .74693 m .50572 .75369 L .50417 .74759 L .678 .173 0 r
F
.49979 .63639 m .48635 .63563 L .50196 .62965 L .75 .669 0 r
F
.49979 .63639 m .48866 .64234 L .48635 .63563 L F
.4758 .72658 m .47966 .73093 L .48776 .73256 L .596 .014 0 r
F
.46288 .72504 m .47966 .73093 L .4758 .72658 L .432 0 0 r
F
.49939 .74023 m .50193 .74602 L .50333 .74693 L .842 .197 0 r
F
.49625 .73915 m .50193 .74602 L .49939 .74023 L .772 .138 0 r
F
.51761 .42707 m .48709 .40459 L .52905 .40085 L .65 .738 0 r
F
.51761 .42707 m .48838 .43133 L .48709 .40459 L F
.41392 .71927 m .41885 .71989 L .44463 .72289 L .085 0 0 r
F
.46744 .65657 m .44408 .65989 L .45665 .65088 L 1 1 0 r
F
.47769 .64908 m .46744 .65657 L .45665 .65088 L .985 1 0 r
F
.50333 .74693 m .50545 .75298 L .50572 .75369 L .678 .173 0 r
F
.50193 .74602 m .50545 .75298 L .50333 .74693 L .676 .14 0 r
F
.48866 .64234 m .47098 .64274 L .48635 .63563 L .864 .891 0 r
F
.48866 .64234 m .47769 .64908 L .47098 .64274 L F
.47769 .64908 m .45665 .65088 L .47098 .64274 L .985 1 0 r
F
.5307 .62109 m .52648 .61562 L .54567 .61281 L .524 .444 0 r
F
.5307 .62109 m .517 .62481 L .52648 .61562 L F
.48776 .73256 m .49166 .73766 L .49625 .73915 L .719 .089 0 r
F
.47966 .73093 m .49166 .73766 L .48776 .73256 L .577 0 0 r
F
.36908 .5149 m .43181 .52809 L .41047 .53025 L .334 .37 0 r
F
.34775 .52287 m .36908 .5149 L .41047 .53025 L .326 .368 0 r
F
.73503 .547 m .75952 .57254 L .68645 .58579 L .504 .546 0 r
F
.66878 .59996 m .72339 .57689 L .74102 .59 L .374 .396 0 r
F
.73503 .547 m .68645 .58579 L .66745 .56656 L .504 .546 0 r
F
.66878 .59996 m .65446 .59273 L .72339 .57689 L .374 .396 0 r
F
.34382 .46041 m .25507 .46529 L .28054 .43741 L .654 .761 0 r
F
.37134 .4415 m .34382 .46041 L .28054 .43741 L .66 .773 0 r
F
.38776 .29671 m .46282 .33229 L .42508 .33486 L .49 .525 0 r
F
.342 .3094 m .38776 .29671 L .42508 .33486 L .484 .516 0 r
F
.43387 .6696 m .40001 .67626 L .40999 .66437 L .835 .913 0 r
F
.44408 .65989 m .43387 .6696 L .40999 .66437 L .86 .961 0 r
F
.27971 .50669 m .36908 .5149 L .34775 .52287 L .376 .398 0 r
F
.49625 .73915 m .49974 .74478 L .50193 .74602 L .772 .138 0 r
F
.49166 .73766 m .49974 .74478 L .49625 .73915 L .658 .06 0 r
F
.40999 .66437 m .40001 .67626 L .36297 .6713 L .703 .821 0 r
F
.50193 .74602 m .50483 .75199 L .50545 .75298 L .676 .14 0 r
F
.49974 .74478 m .50483 .75199 L .50193 .74602 L .617 .083 0 r
F
.46288 .72504 m .46812 .72865 L .47966 .73093 L .432 0 0 r
F
.44463 .72289 m .46812 .72865 L .46288 .72504 L .25 0 0 r
F
.61905 .31368 m .61949 .36885 L .58453 .35305 L .541 .594 0 r
F
.61905 .31368 m .66885 .33503 L .61949 .36885 L F
.4591 .43862 m .40571 .42536 L .44509 .41285 L .705 .829 0 r
F
.48838 .43133 m .4591 .43862 L .44509 .41285 L .68 .793 0 r
F
.48838 .43133 m .44509 .41285 L .48709 .40459 L F
.45767 .52805 m .49337 .54622 L .47281 .5428 L .325 .358 0 r
F
.43181 .52809 m .45767 .52805 L .47281 .5428 L .293 .345 0 r
F
.57628 .55355 m .57444 .57768 L .55662 .56738 L .468 .487 0 r
F
.57628 .55355 m .60118 .5659 L .57444 .57768 L F
.31062 .66425 m .30233 .68254 L .22703 .67767 L .551 .614 0 r
F
.36297 .6713 m .30233 .68254 L .31062 .66425 L .599 .691 0 r
F
.32343 .71454 m .38233 .71568 L .37628 .71729 L .147 .324 0 r
F
.49974 .74478 m .50372 .75064 L .50483 .75199 L .617 .083 0 r
F
.47966 .73093 m .48501 .73559 L .49166 .73766 L .577 0 0 r
F
.46812 .72865 m .48501 .73559 L .47966 .73093 L .4 0 0 r
F
.49166 .73766 m .49646 .74305 L .49974 .74478 L .658 .06 0 r
F
.48501 .73559 m .49646 .74305 L .49166 .73766 L .502 0 0 r
F
.56193 .61141 m .56747 .60087 L .59009 .60143 L .433 .418 0 r
F
.56193 .61141 m .54567 .61281 L .56747 .60087 L F
.517 .62481 m .50531 .62 L .52648 .61562 L .613 .507 0 r
F
.517 .62481 m .50196 .62965 L .50531 .62 L F
.44408 .65989 m .40999 .66437 L .42404 .6531 L .86 .961 0 r
F
.45665 .65088 m .44408 .65989 L .42404 .6531 L .849 .966 0 r
F
.60727 .60361 m .63119 .58695 L .65446 .59273 L .388 .403 0 r
F
.60727 .60361 m .59009 .60143 L .63119 .58695 L F
.44463 .72289 m .45171 .72548 L .46812 .72865 L .25 0 0 r
F
.60254 .40626 m .60349 .36499 L .65213 .37488 L .571 .611 0 r
F
.60254 .40626 m .56832 .40155 L .60349 .36499 L F
.54781 .54331 m .55662 .56738 L .53644 .55858 L .433 .445 0 r
F
.54781 .54331 m .57628 .55355 L .55662 .56738 L F
.48673 .53047 m .51497 .55149 L .49337 .54622 L .36 .379 0 r
F
.45767 .52805 m .48673 .53047 L .49337 .54622 L .325 .358 0 r
F
.48501 .73559 m .49162 .74065 L .49646 .74305 L .502 0 0 r
F
.46812 .72865 m .47545 .73271 L .48501 .73559 L .4 0 0 r
F
.45171 .72548 m .47545 .73271 L .46812 .72865 L .218 0 0 r
F
.32343 .71454 m .33031 .70973 L .38233 .71568 L .147 .324 0 r
F
.24898 .71069 m .33031 .70973 L .32343 .71454 L .216 .344 0 r
F
.47545 .73271 m .49162 .74065 L .48501 .73559 L .325 0 0 r
F
.45665 .65088 m .42404 .6531 L .44155 .64277 L .849 .966 0 r
F
.47098 .64274 m .45665 .65088 L .44155 .64277 L .805 .912 0 r
F
.50196 .62965 m .4833 .62603 L .50531 .62 L .678 .638 0 r
F
.50196 .62965 m .48635 .63563 L .4833 .62603 L F
.63989 .54875 m .62125 .57989 L .60118 .5659 L .494 .53 0 r
F
.63989 .54875 m .66745 .56656 L .62125 .57989 L F
.51737 .53556 m .53644 .55858 L .51497 .55149 L .396 .408 0 r
F
.51737 .53556 m .54781 .54331 L .53644 .55858 L F
.48673 .53047 m .51737 .53556 L .51497 .55149 L .36 .379 0 r
F
.40999 .66437 m .36297 .6713 L .3763 .65693 L .703 .821 0 r
F
.42404 .6531 m .40999 .66437 L .3763 .65693 L .717 .842 0 r
F
.4421 .29007 m .50367 .33439 L .46282 .33229 L .5 .538 0 r
F
.38776 .29671 m .4421 .29007 L .46282 .33229 L .49 .525 0 r
F
.3763 .65693 m .36297 .6713 L .31062 .66425 L .618 .718 0 r
F
.562 .29852 m .58453 .35305 L .54512 .34138 L .525 .573 0 r
F
.562 .29852 m .61905 .31368 L .58453 .35305 L F
.47098 .64274 m .44155 .64277 L .46165 .63367 L .805 .912 0 r
F
.48635 .63563 m .47098 .64274 L .46165 .63367 L .741 .794 0 r
F
.48635 .63563 m .46165 .63367 L .4833 .62603 L F
.31062 .66425 m .22703 .67767 L .23568 .65412 L .551 .614 0 r
F
.39863 .50913 m .45767 .52805 L .43181 .52809 L .349 .378 0 r
F
.36908 .5149 m .39863 .50913 L .43181 .52809 L .334 .37 0 r
F
.47545 .73271 m .48458 .73729 L .49162 .74065 L .325 0 0 r
F
.54567 .61281 m .54044 .6023 L .56747 .60087 L .508 .448 0 r
F
.54567 .61281 m .52648 .61562 L .54044 .6023 L F
.37134 .4415 m .28054 .43741 L .3184 .4118 L .66 .773 0 r
F
.40571 .42536 m .37134 .4415 L .3184 .4118 L .659 .773 0 r
F
.45171 .72548 m .46177 .72866 L .47545 .73271 L .218 0 0 r
F
.50157 .29054 m .54512 .34138 L .50367 .33439 L .512 .554 0 r
F
.4421 .29007 m .50157 .29054 L .50367 .33439 L .5 .538 0 r
F
.50157 .29054 m .562 .29852 L .54512 .34138 L .512 .554 0 r
F
.24898 .71069 m .25552 .70122 L .33031 .70973 L .216 .344 0 r
F
.42404 .6531 m .3763 .65693 L .39558 .64334 L .717 .842 0 r
F
.44155 .64277 m .42404 .6531 L .39558 .64334 L .711 .831 0 r
F
.56832 .40155 m .54666 .36106 L .60349 .36499 L .595 .657 0 r
F
.56832 .40155 m .52905 .40085 L .54666 .36106 L F
.6049 .53322 m .60118 .5659 L .57628 .55355 L .469 .495 0 r
F
.6049 .53322 m .63989 .54875 L .60118 .5659 L F
.59009 .60143 m .59966 .58337 L .63119 .58695 L .442 .422 0 r
F
.59009 .60143 m .56747 .60087 L .59966 .58337 L F
.52648 .61562 m .51042 .606 L .54044 .6023 L .571 .506 0 r
F
.52648 .61562 m .50531 .62 L .51042 .606 L F
.38233 .71568 m .39488 .7147 L .42833 .72102 L .048 .288 0 r
F
.33031 .70973 m .39488 .7147 L .38233 .71568 L .143 .32 0 r
F
.30786 .49229 m .39863 .50913 L .36908 .5149 L .38 .4 0 r
F
.27971 .50669 m .30786 .49229 L .36908 .5149 L .376 .398 0 r
F
.65446 .59273 m .6923 .56549 L .72339 .57689 L .41 .41 0 r
F
.65446 .59273 m .63119 .58695 L .6923 .56549 L F
.43513 .50637 m .48673 .53047 L .45767 .52805 L .369 .391 0 r
F
.39863 .50913 m .43513 .50637 L .45767 .52805 L .349 .378 0 r
F
.44155 .64277 m .39558 .64334 L .42002 .63106 L .711 .831 0 r
F
.46165 .63367 m .44155 .64277 L .42002 .63106 L .689 .782 0 r
F
.32808 .64621 m .31062 .66425 L .23568 .65412 L .565 .63 0 r
F
.3763 .65693 m .31062 .66425 L .32808 .64621 L .618 .718 0 r
F
.39558 .64334 m .3763 .65693 L .32808 .64621 L .628 .727 0 r
F
.39488 .7147 m .44211 .72293 L .42833 .72102 L .062 .289 0 r
F
.4744 .73256 m .48904 .73731 L .49509 .74248 L 0 .219 0 r
F
.50531 .62 m .47912 .61209 L .51042 .606 L .618 .597 0 r
F
.50531 .62 m .4833 .62603 L .47912 .61209 L F
.40571 .42536 m .3184 .4118 L .36716 .39008 L .659 .773 0 r
F
.44509 .41285 m .40571 .42536 L .36716 .39008 L .65 .761 0 r
F
.46165 .63367 m .42002 .63106 L .44839 .62052 L .689 .782 0 r
F
.4833 .62603 m .46165 .63367 L .44839 .62052 L .656 .699 0 r
F
.4833 .62603 m .44839 .62052 L .47912 .61209 L F
.56435 .52078 m .57628 .55355 L .54781 .54331 L .444 .463 0 r
F
.56435 .52078 m .6049 .53322 L .57628 .55355 L F
.52905 .40085 m .4854 .36391 L .54666 .36106 L .617 .7 0 r
F
.52905 .40085 m .48709 .40459 L .4854 .36391 L F
.47665 .50721 m .51737 .53556 L .48673 .53047 L .392 .41 0 r
F
.43513 .50637 m .47665 .50721 L .48673 .53047 L .369 .391 0 r
F
.69736 .52318 m .66745 .56656 L .63989 .54875 L .488 .522 0 r
F
.69736 .52318 m .73503 .547 L .66745 .56656 L F
.45965 .72584 m .48904 .73731 L .4744 .73256 L .044 .267 0 r
F
.44211 .72293 m .45965 .72584 L .4744 .73256 L 0 .254 0 r
F
.44509 .41285 m .36716 .39008 L .4241 .37375 L .65 .761 0 r
F
.48709 .40459 m .44509 .41285 L .4241 .37375 L .636 .736 0 r
F
.52066 .512 m .54781 .54331 L .51737 .53556 L .418 .434 0 r
F
.52066 .512 m .56435 .52078 L .54781 .54331 L F
.47665 .50721 m .52066 .512 L .51737 .53556 L .392 .41 0 r
F
.56747 .60087 m .5613 .58264 L .59966 .58337 L .493 .452 0 r
F
.56747 .60087 m .54044 .6023 L .5613 .58264 L F
.48709 .40459 m .4241 .37375 L .4854 .36391 L .636 .736 0 r
F
.33031 .70973 m .34655 .70562 L .39488 .7147 L .143 .32 0 r
F
.25552 .70122 m .34655 .70562 L .33031 .70973 L .211 .34 0 r
F
.39558 .64334 m .32808 .64621 L .35443 .62914 L .628 .727 0 r
F
.42002 .63106 m .39558 .64334 L .35443 .62914 L .627 .713 0 r
F
.4137 .71473 m .45965 .72584 L .44211 .72293 L .091 .294 0 r
F
.39488 .7147 m .4137 .71473 L .44211 .72293 L .062 .289 0 r
F
.45965 .72584 m .48012 .72992 L .48904 .73731 L .044 .267 0 r
F
.34655 .70562 m .4137 .71473 L .39488 .7147 L .151 .319 0 r
F
.34875 .4808 m .43513 .50637 L .39863 .50913 L .388 .407 0 r
F
.30786 .49229 m .34875 .4808 L .39863 .50913 L .38 .4 0 r
F
.32808 .64621 m .23568 .65412 L .25777 .63051 L .565 .63 0 r
F
.54044 .6023 m .51826 .58525 L .5613 .58264 L .537 .499 0 r
F
.54044 .6023 m .51042 .606 L .51826 .58525 L F
.35443 .62914 m .32808 .64621 L .25777 .63051 L .572 .634 0 r
F
.63119 .58695 m .6483 .55705 L .6923 .56549 L .446 .429 0 r
F
.63119 .58695 m .59966 .58337 L .6483 .55705 L F
.42002 .63106 m .35443 .62914 L .38868 .61385 L .627 .713 0 r
F
.44839 .62052 m .42002 .63106 L .38868 .61385 L .616 .677 0 r
F
.64786 .50255 m .63989 .54875 L .6049 .53322 L .47 .497 0 r
F
.64786 .50255 m .69736 .52318 L .63989 .54875 L F
.43809 .71614 m .48012 .72992 L .45965 .72584 L .131 .301 0 r
F
.4137 .71473 m .43809 .71614 L .45965 .72584 L .091 .294 0 r
F
.51042 .606 m .4732 .59142 L .51826 .58525 L .572 .559 0 r
F
.51042 .606 m .47912 .61209 L .4732 .59142 L F
.44839 .62052 m .38868 .61385 L .42907 .60108 L .616 .677 0 r
F
.47912 .61209 m .44839 .62052 L .42907 .60108 L .598 .622 0 r
F
.47912 .61209 m .42907 .60108 L .4732 .59142 L F
.25552 .70122 m .27567 .69237 L .34655 .70562 L .211 .34 0 r
F
.40078 .47359 m .47665 .50721 L .43513 .50637 L .401 .418 0 r
F
.34875 .4808 m .40078 .47359 L .43513 .50637 L .388 .407 0 r
F
.43809 .71614 m .46693 .71922 L .48012 .72992 L .131 .301 0 r
F
.3721 .70282 m .43809 .71614 L .4137 .71473 L .168 .321 0 r
F
.34655 .70562 m .3721 .70282 L .4137 .71473 L .151 .319 0 r
F
.27567 .69237 m .3721 .70282 L .34655 .70562 L .214 .339 0 r
F
.58924 .48648 m .6049 .53322 L .56435 .52078 L .452 .473 0 r
F
.58924 .48648 m .64786 .50255 L .6049 .53322 L F
.35443 .62914 m .25777 .63051 L .29346 .608 L .572 .634 0 r
F
.38868 .61385 m .35443 .62914 L .29346 .608 L .573 .624 0 r
F
.59966 .58337 m .59328 .55276 L .6483 .55705 L .48 .455 0 r
F
.59966 .58337 m .5613 .58264 L .59328 .55276 L F
.46102 .47177 m .52066 .512 L .47665 .50721 L .416 .433 0 r
F
.40078 .47359 m .46102 .47177 L .47665 .50721 L .401 .418 0 r
F
.52541 .47604 m .56435 .52078 L .52066 .512 L .433 .452 0 r
F
.52541 .47604 m .58924 .48648 L .56435 .52078 L F
.46102 .47177 m .52541 .47604 L .52066 .512 L .416 .433 0 r
F
.40615 .70191 m .46693 .71922 L .43809 .71614 L .194 .325 0 r
F
.3721 .70282 m .40615 .70191 L .43809 .71614 L .168 .321 0 r
F
.38868 .61385 m .29346 .608 L .34166 .58788 L .573 .624 0 r
F
.42907 .60108 m .38868 .61385 L .34166 .58788 L .567 .6 0 r
F
.5613 .58264 m .53052 .55351 L .59328 .55276 L .511 .489 0 r
F
.5613 .58264 m .51826 .58525 L .53052 .55351 L F
.40615 .70191 m .44712 .7034 L .46693 .71922 L .194 .325 0 r
F
.30993 .68511 m .40615 .70191 L .3721 .70282 L .224 .339 0 r
F
.27567 .69237 m .30993 .68511 L .3721 .70282 L .214 .339 0 r
F
.42907 .60108 m .34166 .58788 L .39992 .57145 L .567 .6 0 r
F
.4732 .59142 m .42907 .60108 L .39992 .57145 L .555 .567 0 r
F
.51826 .58525 m .46443 .55977 L .53052 .55351 L .536 .527 0 r
F
.51826 .58525 m .4732 .59142 L .46443 .55977 L F
.4732 .59142 m .39992 .57145 L .46443 .55977 L .555 .567 0 r
F
.35761 .68043 m .44712 .7034 L .40615 .70191 L .24 .341 0 r
F
.30993 .68511 m .35761 .68043 L .40615 .70191 L .224 .339 0 r
F
.35761 .68043 m .41658 .67924 L .44712 .7034 L .24 .341 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007[ooaRDh8ko
o`00Nooo7iCPQ_oo001koolOU>04U@22ool007cooajDh0RE07koo`00O?oo7YCP39D0N_oo001moolM
U>0@U@1fool007gooabDh16E00>M87?oo`00O_oo6iCP49D01idPL?oo001noolKU>0@U@0:WB1]ool0
07oooaZDh0nE00jM86[oo`00Oooo6YCP3YD04IdPJ?oo0020oolHU>0?U@0@WB03WD1Vool0083ooaRD
h0jE012M80FM@6Goo`00POoo5iCP3YD03idP29e0Hooo0021oolGU>0=U@0?WB0:WD1Rool008;oo`^<
P0Z<X0fE00nM80fM@63oo`00Pooo2Xb02XbP19C02ID03YdP3ie0Gooo0023ool:S80:S:08U<04U@0>
WB0BWD1Mool008Coo`V<P0Z<X0^D`0jM81BM@5coo`00Q?oo18b02;jP4;J01Ji02YdP59e00ZEPFooo
001ooolA_Z0@]X0:[T04WB0CWD05YF1Jool007coo`Bn`12nX0nfP12^@16M@0NUH5Woo`00N?oo2;k0
4;jP3kJ03ji01:H039e02ZEPF?oo001dool<_/0@_Z0>]X0?[T08YP07WD0=YF1Gool0073ooa6n`0nn
X0jfP0j^@0bV00>M@0nUH5Koo`00K_oo4kk03kjP3KJ03Zi04:H04:EPEOoo001/oolE_/0?_Z0=]X0=
[T0@YP03WJ0?YF1Dool006WooaVn`0jnX0bfP0f^@12V00JMX0fUH5Coo`00Iooo6kk03[jP3;J03:i0
3jH02IfP2ZEP0jfPDooo001UoolM_/0>_Z0;]X0<[T0?YP0<WJ06YF06[J1Bool006;oob6n`0fnX0^f
P0^^@0jV012MX003YF2]X:fP00N]X5;oo`00HOoo0kjP7kk03;jP2kJ02ji03ZH04YfP2ZfPDOoo001O
ool6_Z0N_/06_Z06a`0;_/0:]X0>YP0AWJ03UF0:[J1@ool005koo`RnX1fn`0c700^n`0ZfP0bV016M
X0JEH0V]X53oo`00G?oo2kjP6Kk01<lP2lL02[k02[J03:H03ifP2YEP2JfPCooo001Kool=_Z0D_/08
cb0;a`0:_/09]X0;YP0?WJ0=UF09[J1>ool005Wooa6nX0jn`0c?80_700Vn`0VfP0^V00BMP0VMX16E
H0R]X4koo`00F?oo4kjP3;k03/lP2/L02Kk02;J02ZH029f01IfP59EP1:fP1:g0COoo001FoolF_Z09
_/0@cb0:a`08_/08]X09YP0<WH0DUF04U@03[L001?oo[L2]`:g0COoo001Fool2_X0E_Z06_/0Bcb0:
a`08_/07]X09YP0;WH03UB0?UF08U@07[L1=ool005Goo`FnP1BnX0>n`1G?80S700Rn`0NfP0RV00^M
P0JE80ZEH0JE0003[L2E09D000>E0003oon]`:g000B]`4goo`00E?oo2;j04kjP5llP1<L01=N02<M0
1[jP1jgP2Yf02YDP1IEP49D02:g0C?oo001Cool;_X0@_Z03c`0Ecb08eh07ad06_Z07[N04WD05WH0=
UB0;U@000jg0U@2E0002U@0<[L1<ool005;oo`fnP0fnX0K?01;?80?W`0OGP0O7@0FnX0N]h0NM@0fE
80B<X0RE0003[L2E09D000B]`003U@2]`:g000V]`4coo`00DOoo4;j02[jP2<l03/lP1^O01mN01/M0
1KjP1jgP1Ye019BP29DP28bP1YD05:g0C?oo001@oolC_X06_Z0;c`0:cb09il07eh06ad04_Z07[N05
WD07U:04UB04S:000kG0S:2<X004S:07]L0C[L1<ool004oooaJnP0>nX0g?00O?80?WX0WW`0KGP0G7
@0G6X0F]P0FM@0ZDX0J<X0ne`1>]`4coo`00C_oo6;j04<l000??87`PO2001W`P4Ga028AP1:f019b0
29BP1H@P1[fP3[G02Zg02KGPC?oo001>ool3_T0D_X03c/07c`0@O20AO40AQ602Rn06Q20:_J0>]L0C
]N1<ool004goo`Nn@12nP0K>`003c`1l87`P01=l811l@164H0B4P003Q235P<F000;5P0VmX0Ne`0Nf
01>eh4coo`00COoo2[i03;j01<k06G`P47a04HAP1hB00/F02KfP3[H04kGPC?oo001<ool>_T08_X0O
O20?O40@Q60;Q809aP0=]P0C]N1<ool004cooa6n@0>nP0Al01el80ml@124H0j4P0K600ff01>eh4co
o`00Booo4ki01g`07G`P3Wa03hAP4XB00lH03KH04kGPC?oo001;oolA_T0;O00KO20>O40?Q60BQ803
S<0=]P0C]N1<ool004[ooa2n@0il01]l80el@0n4H164P0J<`0^f01>eh4coo`00BOoo3ki04G`06W`P
3Ga03XAP4HB02Hc02Ki04[HPCOoo0019ool5]R09_T0DO00IO20<O40>Q60@Q80=S<06_T0B]R1=ool0
04Woo`Zf80>n@1Il01Ql80al@0f4H124P12<`0>n@1:f84koo`00BOoo3;HP6G`037`P2g?P2g`01W`P
1hAP3hB04hc000>n@;HP]R004;HPC_oo0019ool;]R0KO006O206Ll0:Ln0;O00<O20?Q80CS<03S>0@
]R1?ool004Woo`Zf81el00ac`0Ych0Yl00al80>4H0^4P1:<`0N<h0jf84ooo`00BOoo2;HP77`01G>P
2g?02G?P2W`037`P1XAP1hB04Xc02XcP2kHPD?oo0019ool8]R04O20DO00;Lj0:Ll09Ln09O00;O20:
Q603Q80AS<0=S>000kI0]R2f8007]R1@ool004Woo`Nf80Ul80ml00ecX0Yc`0Qch0Ul00]l80b4H16<
`12<h0Nf@57oo`00B?oo2;HP3G`P2W`047>P2G?027?P27`02g`P38AP0hb038c058cP1KI0DOoo0019
ool6[N0BO205O00CLj08Ll07Ln08O00:O20<Q606S809S<0FS>03]T1Bool004Woo`J]h1El81IcX0QS
@0M[H09cX16MP16M@0:<P0B<`1J<h0>E0003]T3ooooo057oo`00BOoo1JgP5W`P1G?037>P3V=00V]P
1ZGP4If04Ie01ICP5HcP1YD0Dooo0019ool5[N0EO20:Ll06Lj0<Hd0<YN0@WH0AWD0;U>0>S>09U@1B
ool004[oo`B]h1Al80mc`0QS@1:Uh12MP12M@12Dh0R<h0bE057oo`00B_oo1:gP4g`P47?016=01JH0
4JGP3if049e049CP18b00hcP3iD0D?oo001:ool4[N0CO20?Ll000f=0YP2V0008YP0@YN0?WH0?WD0?
U>09S80@U@1?ool004[oo`B]h1=l80ac`0jV012Uh0nMP0jM@0jDh0j<P0jE04koo`00B_oo1:gP4g`P
27?04jH03jGP3Yf03Ye03YCP4Hb03ID0COoo001;ool4YJ0BQ406Ll03[R0BYP0?YN0>WH0=WD0=U>0A
S804Q208U@04UD1<ool004_oo`BUX1>4@0=kh0J^81:V00jUh0fMP0fM@0bDh12<P0R480BE00NE@4co
o`00C?oo1:FP4XA000=kh:hP[R001jhP4JH03ZGP3If039e039CP3hb038@P2YE0Booo001<ool4YJ0A
Q40<[R0AYP0=YN0<WH0<WD0;U>0>S80@Q209UD1;ool004goo`BUX0j4@0n^812V01VUh0^MH0ZD`0j<
P1>480VE@4[oo`00COoo1:FP38B04ZhP4:H01ZGP1ji02jGP2YeP2YC01Ha01hb04h@P17_P29E0B_oo
001>ool5YJ08Q80E[R0?YP0=[T0:YN0:WF09U<0;S40BQ208Nn09UD19ool004koo`JM@0J4P1N^80bV
00>fX0b^@0ZUh0VMH0VD`0Z<@0B3h0b480ekh0RE@4Woo`00Cooo1Ye00hB06ZhP2:H01kJP2ji02JGP
2IeP29C02Xa028?P1X@P4G_P29E0BOoo001@ool6WD000hB0[R2^800J[R04YP0:]Z0;[T09YN08WF08
U<09S40<Pn0FNn000iE0WF2MH005WF18ool0057oo`BM@1n^80jfX0Z^@0RUh0RMH0ND`0V<@0^3h0Ac
P1Ekh0RMH4Soo`00D_oo0Ye07ZhP1;k03;JP2Zi02;I01jEP1ibP1h_P2h?P27>03W_P3YePB?oo001B
oolM[R08_/0<]Z05[T04_^08]T06YF06W:07Rn04Nh06Pn0<Lh07Nn0DWF18ool0053ooaf^80^n`0^f
X0Vnh0Nf@0JUH0FLX0N;h0QkP11cP0NUX1BMH4Soo`00D?oo0jH05jhP3kk02;JP0lm02;kP1kI01:EP
1IbP1h_P1W^01F]027>03ZFP59ePB?oo001?ool7YP0C[R03_Z0>_/04]Z07cd07_^06]T05[D04W406
Pj03Nh07Jd0;[J0>YJ0DWF18ool004koo`ZV012^80JnX0fn`0[?@0Nnh0K6P0B]@0BL@0B3X0=[@0EC
80=K80>e`0Z]X0jUX1BMH4Soo`00COoo3ZH02jhP2KjP2kk00]MP2/m00kkP0mN01LJ01:e00ia00h>P
0V]00U<P1Jd02;G02ZfP3ZFP59ePB?oo001<oolAYP08[R0<_Z07_/05ef09cd06eh05aX03[D03Vl02
Nf02</04eD05aH08]L0:[J0>YJ0DWJ18ool004_ooaFV00B^80nnX0>n`0SGH0K?@0?_h0GGP0C6P0>e
00:K`09kH004`f3LX=bPg:04eD05aH08]L0:[J0>YL0DWJ18ool004[ooaRV01:nX0_GH0??@0G_h0GG
P0CFX0:e00:KX0;[P0;T80?LX0CE@0G5P0S680Zf00jU`1BMX4Soo`00BOoo6JH01;J03KjP0mM02]MP
2>oP0]N00_OP0mJP0lAP00BKX>/0jh3[P0;T80?LX0C]h0GF80S680Zf00jU`1>MX4Woo`00BOoo1:GP
5:H02;J02KjP1]M01mMP0oOP1^oP1?OP0]JP00KVH<APa63jP?/Pnj02o202o>03oF04kN05eR08aR0:
]P0>YL0CWJ19ool004Soo`VUh0nV00bfP0FnX0WG@0?GH0Kgh0?_h0?oh0?gh0?VH005`n3j8?Z0nb3k
X002o202o>03oF04kN05eR08aR0:]P0>YL0CWJ19ool004Soo`fUh0ZV00ffP1US@15[H0;mX0?n@0Cn
X0GV`0S>X0Zf00fU`1BMX4Woo`00Aooo4ZGP1JH01[J08F=04F]P1f^00_jP1NK02<jP2[IP3Jh04jG0
B_oo0017oolFYN04]X05Hb0PHd0@Jf0=Jh08cZ0;]V0<[P0DYL1:ool004KooaNUh003]T1S86<P00QS
81iS@11[H1=[P003e`2fH;IP00VfH0f^01>U`4_oo`00A_oo5JGP3V<P7F=046]P4f^017?00[jP1[IP
3:h05:G0Booo0015oolCYN0CHb0LHd0?Jf0BJh08Ll04_Z0=[P0CYL1<ool004Goo`NMX0ZUh1IS81]S
@0m[H15[P0ac`0f^81>U`4goo`00AOoo3YfP00>Uh6<PHb0066<P6V=03V]P46^047?02ZhP4jG0COoo
0015ool=WJ0MHb0IHd0>Jf0?Jh0DLl06[R0CYL1>ool004Goo`^MX25S81MS@0i[H0m[P1=c`0Akh0:^
81>U`4ooo`00AOoo2YfP8f<P35/02e/P36=03f^04g?01g_P4ZG0D?oo0015ool9WJ0KHb0;D^0;F`0:
Fb0<Hd04Jf0:Jh0BLl0<Nn0>YL1Aool004Goo`RMX1YS80mBh0YK00YK80]S@0Q[H0E[P19c`0mkh0^U
`5;oo`00AOoo1YfP6V<P4e;P2E/02E/P2f=036]P4W?04g_P1jG0Dooo0016ool5WF0HHb0GD^08F`09
Fb0:Hd0<Jf03Lj0=Ll0GNn04YL1Dool004Koo`FMH1MS81UBh0QK00QK80YS@0][H0McX0Uc`1Ikh0Al
85Koo`00Aooo19eP5F<P5E;P24:P1d[01e;02V=02V]P2g>P1G?05G_P27`PE?oo0017ool4WF0EHb0A
D^0>@Z06B/07D/08F`0;Jf0>Lj0DNn0<O21Cool004Ooo`BMH1ES80iBh0PjX0]2X0E:`0IB`0QK00ES
@0E[H0icX1=kh11l857oo`00B?oo19eP4f=03e;P1D;01cZP24:P1D[01U;01e/02F=03G>P4W_P5G`P
Cooo0018ool4WF0DHd0=F`0;@/088V04:V04<V05@X07F`09Hd03Jh09Lj0ANn0HO21>ool004Soo`FE
01=S@0eK00Y2h0LZX0038X0RH29P008RH0<ZH0<bH0E2P09BX0AK00QS@0M[P0AcX11kh1Ql80B4@4go
o`00BOoo19D04f=03f<P2T[P0iAP1I_P0i]P00BJ`4002P0:008J80A2P0EBX0QS@0Y[P11kh1Ml80R4
@4coo`00B_oo0iD05F]P3F<P1YBP1iAP1I_P18;00gY000=ih1XP6R000bXP00=BX8`PS2001h`P4H?P
4G^P3g`P38A0Booo001;ool4U@0DJf000iDPHb1S8003Hb000iDPU:2DX009U:07U606Pf03P/0CS20@
Pn0ANj05Lf08O20@Q41:ool004_oo`FE00a[H09cP0f<`0^DX0>DH0B3h0B3H0F<P16<8123h11kX0]c
H003O224@8A001:4@4Woo`00C?oo1ID01F]P0iD04hc02YBP1X?P2Xb04H`P3h?P3g^P4G=P4XA0B?oo
001=ool6U@0JS<05U:05Q20?S80@S20?Pn0>Nj0ALf05Jd0@Q417ool004goob6<`0B481B<P12<80j3
h0ikX0mcH0][@0f4@4Ooo`00Cooo6Xc01HAP1YC04hb03X`P3X?P3G^P3W=P4F]01HA01XB0A_oo001@
oolCS<07Q60;U<0BS80>S20=Pn0<Nj0=Lf0@Jd06Fb0:Q815ool0057oo`n<`0J4H12D`16<P0f<80f3
h0]kX0acH0m[@0]K80V4P4Goo`00Dooo2Hc01XAP5IC048b01h`P1YAP38_P2W^02g=P3V]045/P2HB0
A?oo001Dool5S<07Q604U>0DU<0?S80=U60;Rn09Nh0:Lf06Hb07Jd0EFb08Q814ool005Goo`V4H0RD
h1>D`0Z<P0FLh0^DH0^;h0QkP0UcH0aS819K80QC00R4P4?oo`00Eooo18AP39CP4iC01Hb02IcP2iAP
2X_P1g^027=P2f<P1U<02E/P1E<04XB0@ooo001Iool@U>0BU<0=W>0;U608Rn07Nh07Lf0:Hb0>D`05
S<0<Q80;S:13ool005OooaBDh0fD`0BMH0fLh0VDH0RD00J3P0M[@0MK80YC00A:h0^<`1J<X4?oo`00
E?oo69CP2IC029eP39cP1IAP19c01i@01H>01V]01E/P24;P1iD028c028d05HbP@ooo001Cool4U@0G
U>04U<0<WF0;W>09W<06U004Ph05Jd03Fb03@^06WB0;U@0@S@0ES:13ool0057oo`VE01FDh12MH0NL
h0BUP0RL`0FD00B3P0=[@08ZX0:U8004002U8:DPYB07WB0<WF0?S@0ES:13ool004ooo`jE012Dh0BU
X0nMH0>Lh0NUP0NL`0FL00B3P003Jd000;C000>d`0JU80RUX0^MH0n=01F<X4?oo`00COoo4iD02YCP
2JFP3IeP2ZF019c00jd019`00h>000@00>DPiB3U80C=X0Jm`0RUX0^MH0n=01B<X4Coo`00Booo69D0
1ICP3JFP2IeP1;I02:F01jd00i`000>;P?_0nl000_AP0nDP1<fP1[g02:FP2ieP3hd058c0A?oo0019
oolLU@0BYJ04WF08]T04YH04_T05[@03Zn0018^0nb3k`?_00_AP0nDP1<fP1[g02;HP2ifP3iDP58c0
A?oo0019oolKU@04YL0@YJ0<]T07_T03[@02_D02Zn000h]Pnf3kh002o802oD03oP04kV06cX08]R0;
WJ0?UB0CS<15ool004Sooa^E00RU`0^UX0BfX0Rf@0??@0Jn@0Bm@0:c`004nV3k0?]Pnn02o802oD03
oP04kV06cX08]R0;WJ0>UB0DS<15ool004OooaZE00fU`0JUX0RfX0Bf@0K?@0>n@0?O80:m@007eF2c
`?YPn^3kP?`0o<000_f00_i00ol01?m01]LP1kHP39fP3YDP4hc0A_oo0016oolJU@0AYL0=]Z09cd05
gb03eF001_Z0nV3jh?^0o03l`0;mP0;n@0?o00Co@0KG80NnP0^Uh0jE81B<`4Koo`00AOoo6ID04ZG0
3KJP1=nP1<m00ooP0mlP00[oX>D0i@3;H?Z0n/3k@?`Po>3mX0;nP0;oH0?oh0?o@0OG80NnP0^Uh0jE
@1><`4Ooo`00A?oo6ID01YfP3:G03;JP2=nP1_oP1?nP00KdX?]0nZ3k0?_0o>02oJ000oj0of3oH007
on06gh08_X0:YN0>UD0CS<18ool004?ooaVE00bMX0JU`0^fX0WOX0Soh0;oX007ob3l0?_PnX3k0?a0
oJ000_jP00?oX?oPon001ooP1Mn02;k02ZGP3YE04hc0BOoo0013ool8S>0@U@0AWJ0<]Z09gj0:on02
ob002?gPo23jX?]0o<3nH?mPoj09on05gh08_/0:YP0>UD0CS<1:ool004?oo`n<h0RE016MX0JfP0Jf
X0SOX0goh008oN3mH?_PnZ3k@?c0oV3oH0Woh0GO`0Rn`0ZV00jE@1><`4_oo`00@ooo5XcP4IfP2kJ0
2MnP3OoP00SoH?j0o@3kh?ZPo03m8?j02OoP1Mo02;k02ZH03YE04hc0C?oo0012oolGS>08WH08WJ0<
]X04ed04gj0>on002?l0oJ3m0?^PnZ3l@?g0od08on05eh08_/05YN05YP0>UD0CS<1=ool004;ooaJ<
h12MP0bfP0SG@0koh0;o0007oD3lP?]0nZ3l@?dPoH000ooP1>NP1MN01;J01;k02ZGP3YE04hc0C_oo
0012oolFS>0@WH05[R06]X09ed05oj07on02o`002ohPoP3m@?`Pn`3jP?aPoD3m`?hPiR001>NP0lJP
0]N01kJ02jGP1iDP1iE04Xc0D?oo0011oolFS>0@WH0;[R09ed05oj04of03o/02o`02oR002Oe0o83k
P?/0nX3lH>>0oR3V8003aL06aZ06]X06YH05YN0>UB0CS<1Aool004;ooaB<X12MP1<jX003cZ3oX?nP
00?oX0GoH0?n`0;mh00:oB3m@?e0o03kP?[0nX3kP<_P_003aL02]F03aZ05[L0<YH0>UB07S:0<S<1C
ool004;ooaB<X0:E828jX0G^`0CnH0?n`0;mh0;m80;lH006nf3k8?YPnT2S8;`00Z`P1KEP1Zg00idP
2:F01ICP2IDP3XbP1Xc0E?oo0012oolBS:08<Z0O>Z04k/04oV03oL02o>02o4001oaPnn3kH?[0nV3j
P9>000:/80:L80:eH0>Lh0>]`0NM80BUP0ZDh0BE81B<X5Koo`00@_oo3HbP4C:P7CZP00?^`?iPoV00
0oiP0og00_cP0_a000OkX?/Pn^3jH?XPnT2;P004W206W>0:WB0?U>0DS:1Hool004;oo`^<X1HbX1/j
X0G]P0?l`0;l00;l@007nj3k8?[PnV3j8?Y0Ph001I@00icP19B01YdP1Hb02YCP1Hb03hbPF_oo0012
ool9S:0L<Z0H>Z04kH03o<02o002nf001o/0nZ3jH?8PjN3j08>000FD00RDP0>M80V<P0FDh0^<P0Z<
X5coo`00@ooo1XAP8C:P5SZP0^f01?c00_`00_]P00Ok0?ZPnV3b8>WPnP23P002U004Rn08U80NS805
S:1Nool004Coo`B4H0`b`0lbX0XRP0XZP0/bP004a83Ch=?Pdn02dd02f/001]9PdR3B0<W0dL3Y`0N;
h0BDP0J<80R<P0J4@16<P63oo`00A?oo0hAP5c;04R:02BZ02S:00m?P0]=00][000JYh:W0ZJ2YP;60
bJ07Rn0;S204S80;Q40<S81Sool004Goo`>4H0Xj`0/b`1HRP0PZP0TbP0:S80:ZX0:Z@006ZN2Y`:VP
ZH2aP<VP28?02h`P48A01Xb0Iooo0016ool3Q60C>/0J8X07:X08<X03>002L002R402X<000m50ZF23
`008Pl05S206Pn0AQ41[ool004Koo`=l01@j`0lZX0XBH004U80000Y02T054T078V001500L01`0700
0XQ000BP`;T0dD3iX0V3`0b3h0f4@6koo`00Aooo17`08S[01XB027_P0X>000@1h1904T0B@0HRH0>0
00:PP0;90003nH3j@8?000>3`0IkX0b3h0V4@77oo`00B?oo17`02c[02T;P2HA04W_P1H>000<h0080
8V00129P0i000[2P00?Q8?V0nT002W^P3H?P1HA0M?oo0019ool4O003@^0=O007Q408Ln0ANn05J^02
JV000c000P0:80022R02V002^<000n4PnH3j@00;Nj0=Pn1hool004[ooaAl00mch0Ykh0M[@0EZh0=Z
H099X0<:80:h`003jD3iX?YP00]kX0N3h7koo`00C?oo2W`02W?03W?P1G_P1V]P1V]016[P15800dVP
0P7000B@0;RPdD3jH0]kX8Goo`00COoo57?03W?P2f]P1V]01E9P0e800b5000DI0070P03A@?X0093o
o`00Cooo57?01g?P4F]P1e[0159P0bVP0R5000DI000P002XH<40093oo`00DOoo4g?056]P1E[P1U[0
1CX00RVP0P3P00@0P0000000P93oo`00Dooo3G?056]P2U[P0e[0149P13X00P5P0P3P0P0000=Xh:T0
ool0S_oo001Eool6Ll0GJf05F`08F^08@V044L001P5P0600H;V0F<0008ooo`00E_oo6F]P2U/015[P
1DZ0149P0b8P0a700P4000>PX?ooool0Sooo001IoolCJf0?F`0:BX068R040H000`20ooooo`2>ool0
05_oo`e[H0MK80YK00I:`0E:P0@bH0<R8089h081P08188ooo`00G_oo1V]P3U/P1E/02d[0239P1@WP
0`4PS_oo001PoolDFb0=B/05>X04<V066T030J2=ool006Coo`iK80MBh0M:`0TjP0PJ@08:80030J3o
oooo08[oo`00J?oo1e/P3e;P2cZ012YP11Y010XPRooo001/oolAD^06@/06>X08:V062R29ool0077o
o`]Bh0a2`0XZH0HRH8Soo`00MOoo1U;P3D;01CZP1BYP229PQ_oo001iool>@/0;>Z098V25ool0083o
o`M2`0`jX0TbP8Coo`00Q_oo3CZP2c:0P_oo002=ool7>Z0;<X21ool009Coo``bP83oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.52476 .36687 m .57575 .39094 L .53656 .39434 L .519 .558 0 r
F
.55411 .36524 m .61262 .38335 L .57575 .39094 L .511 .552 0 r
F
.52476 .36687 m .55411 .36524 L .57575 .39094 L .519 .558 0 r
F
.50894 .46254 m .47727 .43932 L .50858 .43639 L .647 .757 0 r
F
.50894 .46254 m .46739 .46493 L .47727 .43932 L F
.55042 .45606 m .50894 .46254 L .50858 .43639 L .668 .782 0 r
F
.55042 .45606 m .50858 .43639 L .53983 .43025 L F
.59074 .44545 m .55042 .45606 L .53983 .43025 L .687 .8 0 r
F
.46739 .46493 m .44685 .43912 L .47727 .43932 L .624 .726 0 r
F
.46739 .46493 m .42684 .46332 L .44685 .43912 L F
.58143 .36039 m .64596 .37175 L .61262 .38335 L .508 .551 0 r
F
.55411 .36524 m .58143 .36039 L .61262 .38335 L .511 .552 0 r
F
.59074 .44545 m .53983 .43025 L .57005 .4209 L .687 .8 0 r
F
.6288 .43069 m .59074 .44545 L .57005 .4209 L .702 .809 0 r
F
.42684 .46332 m .41829 .43593 L .44685 .43912 L .6 .69 0 r
F
.42684 .46332 m .3884 .45782 L .41829 .43593 L F
.4742 .49099 m .51155 .51956 L .46912 .51532 L .475 .5 0 r
F
.44267 .48357 m .46912 .51532 L .42728 .50726 L .495 .525 0 r
F
.44267 .48357 m .4742 .49099 L .46912 .51532 L F
.51576 .34558 m .55411 .36524 L .52476 .36687 L .48 .5 0 r
F
.50624 .49541 m .55349 .52006 L .51155 .51956 L .456 .478 0 r
F
.4742 .49099 m .50624 .49541 L .51155 .51956 L .475 .5 0 r
F
.41264 .47316 m .42728 .50726 L .38712 .49535 L .518 .553 0 r
F
.41264 .47316 m .44267 .48357 L .42728 .50726 L F
.6288 .43069 m .57005 .4209 L .59829 .40836 L .702 .809 0 r
F
.66339 .41184 m .6288 .43069 L .59829 .40836 L .711 .809 0 r
F
.53784 .4969 m .59386 .51691 L .55349 .52006 L .441 .46 0 r
F
.50624 .49541 m .53784 .4969 L .55349 .52006 L .456 .478 0 r
F
.53757 .34539 m .58143 .36039 L .55411 .36524 L .469 .491 0 r
F
.51576 .34558 m .53757 .34539 L .55411 .36524 L .48 .5 0 r
F
.38507 .4598 m .38712 .49535 L .34978 .47957 L .544 .583 0 r
F
.38507 .4598 m .41264 .47316 L .38712 .49535 L F
.3884 .45782 m .39259 .42992 L .41829 .43593 L .578 .654 0 r
F
.3884 .45782 m .35327 .44857 L .39259 .42992 L F
.60572 .35255 m .67444 .35641 L .64596 .37175 L .509 .554 0 r
F
.58143 .36039 m .60572 .35255 L .64596 .37175 L .508 .551 0 r
F
.50858 .43639 m .4848 .41943 L .50816 .41606 L .666 .782 0 r
F
.50858 .43639 m .47727 .43932 L .4848 .41943 L F
.53983 .43025 m .50858 .43639 L .50816 .41606 L .696 .817 0 r
F
.55769 .34278 m .60572 .35255 L .58143 .36039 L .463 .488 0 r
F
.53757 .34539 m .55769 .34278 L .58143 .36039 L .469 .491 0 r
F
.56802 .49556 m .63147 .51024 L .59386 .51691 L .43 .447 0 r
F
.53784 .4969 m .56802 .49556 L .59386 .51691 L .441 .46 0 r
F
.53983 .43025 m .50816 .41606 L .53146 .41023 L .696 .817 0 r
F
.57005 .4209 m .53983 .43025 L .53146 .41023 L .723 .841 0 r
F
.47727 .43932 m .46218 .42041 L .4848 .41943 L .634 .736 0 r
F
.47727 .43932 m .44685 .43912 L .46218 .42041 L F
.66339 .41184 m .59829 .40836 L .62353 .39275 L .711 .809 0 r
F
.6932 .38902 m .66339 .41184 L .62353 .39275 L .715 .803 0 r
F
.53982 .59045 m .49955 .57421 L .53242 .56883 L .578 .641 0 r
F
.53982 .59045 m .49629 .59581 L .49955 .57421 L F
.58255 .58166 m .53982 .59045 L .53242 .56883 L .597 .678 0 r
F
.49629 .59581 m .46694 .57695 L .49955 .57421 L .558 .6 0 r
F
.49629 .59581 m .45305 .59782 L .46694 .57695 L F
.50905 .32934 m .53757 .34539 L .51576 .34558 L .424 .428 0 r
F
.57005 .4209 m .53146 .41023 L .55392 .40193 L .723 .841 0 r
F
.59829 .40836 m .57005 .4209 L .55392 .40193 L .743 .851 0 r
F
.35327 .44857 m .37081 .42136 L .39259 .42992 L .556 .619 0 r
F
.35327 .44857 m .32277 .43581 L .37081 .42136 L F
.361 .44361 m .34978 .47957 L .31653 .45998 L .572 .615 0 r
F
.361 .44361 m .38507 .4598 L .34978 .47957 L F
.58255 .58166 m .53242 .56883 L .56458 .56077 L .597 .678 0 r
F
.62338 .5694 m .58255 .58166 L .56458 .56077 L .612 .707 0 r
F
.45305 .59782 m .43557 .57716 L .46694 .57695 L .535 .558 0 r
F
.45305 .59782 m .41119 .59658 L .43557 .57716 L F
.44685 .43912 m .44111 .41911 L .46218 .42041 L .603 .686 0 r
F
.44685 .43912 m .41829 .43593 L .44111 .41911 L F
.52515 .33031 m .55769 .34278 L .53757 .34539 L .405 .416 0 r
F
.50905 .32934 m .52515 .33031 L .53757 .34539 L .424 .428 0 r
F
.4783 .47203 m .50624 .49541 L .4742 .49099 L .441 .452 0 r
F
.45477 .46517 m .4742 .49099 L .44267 .48357 L .469 .482 0 r
F
.45477 .46517 m .4783 .47203 L .4742 .49099 L F
.59829 .40836 m .55392 .40193 L .57472 .39123 L .743 .851 0 r
F
.62353 .39275 m .59829 .40836 L .57472 .39123 L .755 .849 0 r
F
.60572 .35255 m .62597 .34203 L .67444 .35641 L .509 .554 0 r
F
.57536 .33797 m .62597 .34203 L .60572 .35255 L .465 .49 0 r
F
.55769 .34278 m .57536 .33797 L .60572 .35255 L .463 .488 0 r
F
.50225 .4766 m .53784 .4969 L .50624 .49541 L .414 .426 0 r
F
.4783 .47203 m .50225 .4766 L .50624 .49541 L .441 .452 0 r
F
.43249 .45602 m .44267 .48357 L .41264 .47316 L .499 .515 0 r
F
.43249 .45602 m .45477 .46517 L .44267 .48357 L F
.62597 .34203 m .69666 .33776 L .67444 .35641 L .516 .563 0 r
F
.48569 .63433 m .52833 .65752 L .48396 .65383 L .371 .392 0 r
F
.45234 .62782 m .48396 .65383 L .43984 .6471 L .401 .418 0 r
F
.45234 .62782 m .48569 .63433 L .48396 .65383 L F
.59578 .49153 m .66507 .50023 L .63147 .51024 L .423 .44 0 r
F
.56802 .49556 m .59578 .49153 L .63147 .51024 L .43 .447 0 r
F
.42019 .61889 m .43984 .6471 L .39705 .63727 L .432 .449 0 r
F
.42019 .61889 m .45234 .62782 L .43984 .6471 L F
.53991 .32948 m .57536 .33797 L .55769 .34278 L .394 .41 0 r
F
.52515 .33031 m .53991 .32948 L .55769 .34278 L .405 .416 0 r
F
.62338 .5694 m .56458 .56077 L .59504 .55001 L .612 .707 0 r
F
.66111 .55363 m .62338 .5694 L .59504 .55001 L .624 .726 0 r
F
.51926 .63844 m .57187 .65828 L .52833 .65752 L .342 .374 0 r
F
.48569 .63433 m .51926 .63844 L .52833 .65752 L .371 .392 0 r
F
.52583 .47891 m .56802 .49556 L .53784 .4969 L .391 .407 0 r
F
.50225 .4766 m .52583 .47891 L .53784 .4969 L .414 .426 0 r
F
.41119 .59658 m .40646 .57495 L .43557 .57716 L .511 .519 0 r
F
.41119 .59658 m .37188 .5922 L .40646 .57495 L F
.41829 .43593 m .42239 .41572 L .44111 .41911 L .573 .635 0 r
F
.41829 .43593 m .39259 .42992 L .42239 .41572 L F
.50415 .31711 m .52515 .33031 L .50905 .32934 L .342 .348 0 r
F
.41224 .44465 m .41264 .47316 L .38507 .4598 L .532 .551 0 r
F
.41224 .44465 m .43249 .45602 L .41264 .47316 L F
.6932 .38902 m .62353 .39275 L .64477 .37426 L .715 .803 0 r
F
.71684 .36252 m .6932 .38902 L .64477 .37426 L .713 .791 0 r
F
.50816 .41606 m .4904 .40426 L .50769 .40054 L .691 .81 0 r
F
.50816 .41606 m .4848 .41943 L .4904 .40426 L F
.53146 .41023 m .50816 .41606 L .50769 .40054 L .735 .862 0 r
F
.53146 .41023 m .50769 .40054 L .52493 .39496 L F
.55392 .40193 m .53146 .41023 L .52493 .39496 L .774 .894 0 r
F
.32277 .43581 m .35398 .41062 L .37081 .42136 L .537 .587 0 r
F
.32277 .43581 m .29833 .41987 L .35398 .41062 L F
.34144 .42483 m .31653 .45998 L .28873 .43673 L .601 .648 0 r
F
.34144 .42483 m .361 .44361 L .31653 .45998 L F
.62353 .39275 m .57472 .39123 L .59308 .37824 L .755 .849 0 r
F
.64477 .37426 m .62353 .39275 L .59308 .37824 L .759 .837 0 r
F
.51598 .31899 m .53991 .32948 L .52515 .33031 L .307 .337 0 r
F
.50415 .31711 m .51598 .31899 L .52515 .33031 L .342 .348 0 r
F
.39025 .60753 m .39705 .63727 L .35675 .62428 L .463 .486 0 r
F
.39025 .60753 m .42019 .61889 L .39705 .63727 L F
.4848 .41943 m .47371 .40618 L .4904 .40426 L .647 .743 0 r
F
.4848 .41943 m .46218 .42041 L .47371 .40618 L F
.55392 .40193 m .52493 .39496 L .54149 .38752 L .774 .894 0 r
F
.57472 .39123 m .55392 .40193 L .54149 .38752 L .803 .905 0 r
F
.55205 .64025 m .61345 .65621 L .57187 .65828 L .318 .362 0 r
F
.51926 .63844 m .55205 .64025 L .57187 .65828 L .342 .374 0 r
F
.54822 .47906 m .59578 .49153 L .56802 .49556 L .373 .394 0 r
F
.52583 .47891 m .54822 .47906 L .56802 .49556 L .391 .407 0 r
F
.57536 .33797 m .5898 .33124 L .62597 .34203 L .465 .49 0 r
F
.55275 .32703 m .5898 .33124 L .57536 .33797 L .393 .411 0 r
F
.53991 .32948 m .55275 .32703 L .57536 .33797 L .394 .41 0 r
F
.62597 .34203 m .64114 .32926 L .69666 .33776 L .516 .563 0 r
F
.5898 .33124 m .64114 .32926 L .62597 .34203 L .473 .498 0 r
F
.39482 .43121 m .38507 .4598 L .361 .44361 L .568 .59 0 r
F
.39482 .43121 m .41224 .44465 L .38507 .4598 L F
.46218 .42041 m .45824 .40639 L .47371 .40618 L .605 .67 0 r
F
.46218 .42041 m .44111 .41911 L .45824 .40639 L F
.52678 .31953 m .55275 .32703 L .53991 .32948 L .281 .335 0 r
F
.51598 .31899 m .52678 .31953 L .53991 .32948 L .307 .337 0 r
F
.57472 .39123 m .54149 .38752 L .55674 .37828 L .803 .905 0 r
F
.59308 .37824 m .57472 .39123 L .55674 .37828 L .819 .898 0 r
F
.39259 .42992 m .4068 .4105 L .42239 .41572 L .544 .588 0 r
F
.39259 .42992 m .37081 .42136 L .4068 .4105 L F
.50065 .30799 m .51598 .31899 L .50415 .31711 L .22 .276 0 r
F
.66111 .55363 m .59504 .55001 L .62277 .5366 L .624 .726 0 r
F
.69443 .53442 m .66111 .55363 L .62277 .5366 L .631 .736 0 r
F
.37188 .5922 m .38066 .57052 L .40646 .57495 L .484 .485 0 r
F
.37188 .5922 m .33637 .58483 L .38066 .57052 L F
.53242 .56883 m .50194 .55736 L .52651 .55199 L .6 .665 0 r
F
.53242 .56883 m .49955 .57421 L .50194 .55736 L F
.56458 .56077 m .53242 .56883 L .52651 .55199 L .625 .716 0 r
F
.49955 .57421 m .47759 .56071 L .50194 .55736 L .572 .607 0 r
F
.49955 .57421 m .46694 .57695 L .47759 .56071 L F
.48158 .45753 m .50225 .4766 L .4783 .47203 L .393 .393 0 r
F
.46416 .45111 m .4783 .47203 L .45477 .46517 L .434 .426 0 r
F
.46416 .45111 m .48158 .45753 L .4783 .47203 L F
.50931 .31056 m .52678 .31953 L .51598 .31899 L .153 .273 0 r
F
.50065 .30799 m .50931 .31056 L .51598 .31899 L .22 .276 0 r
F
.62009 .48505 m .69322 .48716 L .66507 .50023 L .423 .437 0 r
F
.59578 .49153 m .62009 .48505 L .66507 .50023 L .423 .44 0 r
F
.36355 .59378 m .35675 .62428 L .32018 .60812 L .492 .526 0 r
F
.36355 .59378 m .39025 .60753 L .35675 .62428 L F
.49935 .4622 m .52583 .47891 L .50225 .4766 L .353 .367 0 r
F
.48158 .45753 m .49935 .4622 L .50225 .4766 L .393 .393 0 r
F
.44772 .44298 m .45477 .46517 L .43249 .45602 L .474 .465 0 r
F
.44772 .44298 m .46416 .45111 L .45477 .46517 L F
.64477 .37426 m .59308 .37824 L .60824 .36319 L .759 .837 0 r
F
.66099 .35323 m .64477 .37426 L .60824 .36319 L .755 .817 0 r
F
.71684 .36252 m .64477 .37426 L .66099 .35323 L .713 .791 0 r
F
.44111 .41911 m .44463 .40507 L .45824 .40639 L .565 .599 0 r
F
.44111 .41911 m .42239 .41572 L .44463 .40507 L F
.5281 .73705 m .48964 .7259 L .52418 .72083 L .474 .458 0 r
F
.5281 .73705 m .48246 .74186 L .48964 .7259 L F
.57331 .72971 m .5281 .73705 L .52418 .72083 L .5 .491 0 r
F
.56458 .56077 m .52651 .55199 L .55047 .54455 L .625 .716 0 r
F
.59504 .55001 m .56458 .56077 L .55047 .54455 L .647 .755 0 r
F
.59308 .37824 m .55674 .37828 L .57007 .36737 L .819 .898 0 r
F
.60824 .36319 m .59308 .37824 L .57007 .36737 L .822 .877 0 r
F
.55275 .32703 m .56309 .32321 L .5898 .33124 L .393 .411 0 r
F
.5361 .3189 m .56309 .32321 L .55275 .32703 L .272 .341 0 r
F
.52678 .31953 m .5361 .3189 L .55275 .32703 L .281 .335 0 r
F
.52493 .39496 m .50718 .38886 L .51986 .38347 L .79 .915 0 r
F
.52493 .39496 m .50769 .40054 L .50718 .38886 L F
.54149 .38752 m .52493 .39496 L .51986 .38347 L .848 .959 0 r
F
.50769 .40054 m .49447 .39285 L .50718 .38886 L .725 .838 0 r
F
.50769 .40054 m .4904 .40426 L .49447 .39285 L F
.46694 .57695 m .4543 .56212 L .47759 .56071 L .541 .55 0 r
F
.46694 .57695 m .43557 .57716 L .4543 .56212 L F
.56862 .4772 m .62009 .48505 L .59578 .49153 L .362 .387 0 r
F
.54822 .47906 m .56862 .4772 L .59578 .49153 L .373 .394 0 r
F
.64114 .32926 m .71111 .31639 L .69666 .33776 L .527 .578 0 r
F
.48246 .74186 m .4557 .72904 L .48964 .7259 L .443 .431 0 r
F
.48246 .74186 m .43747 .74421 L .4557 .72904 L F
.58307 .63987 m .65183 .65143 L .61345 .65621 L .299 .357 0 r
F
.55205 .64025 m .58307 .63987 L .61345 .65621 L .318 .362 0 r
F
.5898 .33124 m .60029 .32297 L .64114 .32926 L .473 .498 0 r
F
.56309 .32321 m .60029 .32297 L .5898 .33124 L .403 .419 0 r
F
.5172 .31215 m .5361 .3189 L .52678 .31953 L .099 .276 0 r
F
.50931 .31056 m .5172 .31215 L .52678 .31953 L .153 .273 0 r
F
.4982 .30124 m .50931 .31056 L .50065 .30799 L .044 .21 0 r
F
.51682 .46517 m .54822 .47906 L .52583 .47891 L .316 .349 0 r
F
.49935 .4622 m .51682 .46517 L .52583 .47891 L .353 .367 0 r
F
.4329 .4332 m .43249 .45602 L .41224 .44465 L .515 .506 0 r
F
.4329 .4332 m .44772 .44298 L .43249 .45602 L F
.54149 .38752 m .51986 .38347 L .53201 .37671 L .848 .959 0 r
F
.55674 .37828 m .54149 .38752 L .53201 .37671 L .89 .97 0 r
F
.57331 .72971 m .52418 .72083 L .55834 .71375 L .5 .491 0 r
F
.61699 .71973 m .57331 .72971 L .55834 .71375 L .521 .526 0 r
F
.4904 .40426 m .48221 .3955 L .49447 .39285 L .662 .737 0 r
F
.4904 .40426 m .47371 .40618 L .48221 .3955 L F
.37081 .42136 m .3951 .40376 L .4068 .4105 L .518 .548 0 r
F
.37081 .42136 m .35398 .41062 L .3951 .40376 L F
.38099 .41591 m .361 .44361 L .34144 .42483 L .607 .63 0 r
F
.38099 .41591 m .39482 .43121 L .361 .44361 L F
.73282 .3328 m .71684 .36252 L .66099 .35323 L .707 .774 0 r
F
.29833 .41987 m .30972 .41436 L .35398 .41062 L .519 .561 0 r
F
.30972 .41436 m .31285 .41376 L .35398 .41062 L F
.3106 .41393 m .3516 .40789 L .35398 .41062 L F
.31653 .41306 m .34144 .42483 L .28873 .43673 L .631 .681 0 r
F
.32743 .40378 m .33168 .41017 L .31653 .41306 L F
.32743 .40378 m .31653 .41306 L .26783 .41015 L F
.31653 .41306 m .3106 .41393 L .26783 .41015 L F
.29833 .41987 m .29402 .41511 L .3106 .41393 L .519 .561 0 r
F
.3106 .41393 m .27494 .41919 L .27292 .41662 L .631 .681 0 r
F
.3106 .41393 m .27292 .41662 L .26783 .41015 L F
.3106 .41393 m .31275 .41289 L .3516 .40789 L .519 .561 0 r
F
.37146 .39908 m .36394 .40553 L .32743 .40378 L .648 .672 0 r
F
.36394 .40553 m .35115 .40737 L .32743 .40378 L F
.35115 .40737 m .34938 .40762 L .34884 .40753 L F
.35115 .40737 m .34884 .40753 L .32743 .40378 L F
.35398 .41062 m .35162 .40792 L .36349 .40651 L .493 .516 0 r
F
.35162 .40792 m .35115 .40737 L .36274 .40656 L F
.35162 .40792 m .36274 .40656 L .36349 .40651 L F
.31275 .41289 m .35115 .40737 L .3516 .40789 L .519 .561 0 r
F
.36394 .40553 m .36265 .40663 L .34938 .40762 L .648 .672 0 r
F
.35398 .41062 m .35935 .4083 L .3951 .40376 L .493 .516 0 r
F
.35935 .4083 m .36349 .40651 L .37322 .40566 L F
.35935 .4083 m .37322 .40566 L .3951 .40376 L F
.36349 .40651 m .36417 .40641 L .3951 .40376 L F
.36362 .40645 m .37448 .40442 L .3951 .40376 L F
.39784 .40099 m .39321 .40167 L .37146 .39908 L .667 .649 0 r
F
.39321 .40167 m .37448 .40442 L .37366 .40298 L F
.39321 .40167 m .37366 .40298 L .37146 .39908 L F
.40389 .39563 m .39784 .40099 L .37146 .39908 L F
.40389 .39563 m .40575 .39949 L .39784 .40099 L F
.3951 .40376 m .40019 .40187 L .42526 .39872 L .451 .457 0 r
F
.40019 .40187 m .40933 .40018 L .42526 .39872 L F
.42775 .39309 m .42914 .39652 L .42393 .39748 L .688 .61 0 r
F
.42296 .39758 m .42393 .39748 L .42285 .39768 L F
.42775 .39309 m .42393 .39748 L .42296 .39758 L F
.40323 .40074 m .40609 .40022 L .42526 .39872 L .451 .457 0 r
F
.42775 .39309 m .42285 .39768 L .40389 .39563 L .688 .61 0 r
F
.42285 .39768 m .40609 .40022 L .40389 .39563 L F
.40609 .40022 m .42346 .39704 L .42397 .39751 L .451 .457 0 r
F
.40609 .40022 m .42397 .39751 L .42526 .39872 L F
.40019 .40187 m .40323 .40074 L .40933 .40018 L F
.4068 .4105 m .42526 .39872 L .43345 .40242 L .487 .491 0 r
F
.4068 .4105 m .3951 .40376 L .42526 .39872 L F
.42285 .39768 m .41046 .4093 L .40609 .40022 L .688 .61 0 r
F
.43345 .40242 m .42526 .39872 L .44724 .39504 L .433 .427 0 r
F
.42526 .39872 m .43001 .39731 L .44724 .39504 L .38 .398 0 r
F
.43001 .39731 m .43486 .39644 L .44724 .39504 L F
.43172 .3968 m .44633 .3945 L .44724 .39504 L F
.42239 .41572 m .43345 .40242 L .44463 .40507 L .525 .538 0 r
F
.44463 .40507 m .43345 .40242 L .45301 .39646 L .492 .471 0 r
F
.43345 .40242 m .44724 .39504 L .45301 .39646 L .433 .427 0 r
F
.4413 .39529 m .44853 .40081 L .43233 .40441 L .706 .553 0 r
F
.4453 .39123 m .44636 .39439 L .44619 .39442 L F
.4453 .39123 m .44619 .39442 L .44182 .39476 L F
.45301 .39646 m .44724 .39504 L .46315 .39235 L .338 .388 0 r
F
.44724 .39504 m .45159 .39417 L .46315 .39235 L .258 .362 0 r
F
.45159 .39417 m .45297 .39393 L .46315 .39235 L F
.45209 .39407 m .4625 .39234 L .46315 .39235 L F
.45824 .40639 m .44463 .40507 L .46103 .39715 L .551 .538 0 r
F
.44463 .40507 m .45301 .39646 L .46103 .39715 L .492 .471 0 r
F
.46103 .39715 m .45301 .39646 L .46723 .39209 L .429 .417 0 r
F
.45301 .39646 m .46315 .39235 L .46723 .39209 L .338 .388 0 r
F
.45492 .3936 m .46052 .39817 L .44853 .40081 L .717 .483 0 r
F
.45823 .38986 m .45906 .39289 L .45492 .3936 L F
.45823 .38986 m .45492 .3936 L .4453 .39123 L F
.45492 .3936 m .45403 .39375 L .4453 .39123 L F
.45159 .39417 m .45209 .39407 L .45297 .39393 L .258 .362 0 r
F
.45463 .39392 m .44637 .3944 L .4453 .39123 L .717 .483 0 r
F
.45209 .39407 m .45279 .39393 L .4625 .39234 L .258 .362 0 r
F
.46547 .39183 m .4624 .39234 L .45823 .38986 L .72 .411 0 r
F
.4624 .39234 m .45906 .39289 L .45896 .39251 L F
.4624 .39234 m .45896 .39251 L .45823 .38986 L F
.473 .39131 m .46723 .39209 L .4775 .3889 L .314 .386 0 r
F
.46723 .39209 m .47459 .39041 L .4775 .3889 L .174 .341 0 r
F
.46723 .39209 m .46315 .39235 L .47459 .39041 L F
.46315 .39235 m .46623 .39215 L .47459 .39041 L .059 .3 0 r
F
.46623 .39215 m .46678 .39212 L .46771 .39191 L F
.46623 .39215 m .46771 .39191 L .47459 .39041 L F
.48221 .3955 m .47091 .39689 L .48015 .38985 L .605 .558 0 r
F
.47091 .39689 m .473 .39131 L .48015 .38985 L .522 .464 0 r
F
.47091 .39689 m .46103 .39715 L .473 .39131 L F
.46103 .39715 m .46723 .39209 L .473 .39131 L .429 .417 0 r
F
.48015 .38985 m .473 .39131 L .48164 .38703 L .46 .426 0 r
F
.473 .39131 m .4775 .3889 L .48164 .38703 L .314 .386 0 r
F
.47289 .39108 m .47607 .39481 L .46943 .39623 L .714 .347 0 r
F
.47403 .39089 m .47607 .39481 L .47289 .39108 L F
.47459 .39041 m .47403 .39089 L .47537 .39087 L .19 0 0 r
F
.47837 .39076 m .47607 .39481 L .47544 .39124 L .703 .297 0 r
F
.47768 .39079 m .47544 .39124 L .47537 .39087 L F
.47837 .39076 m .47544 .39124 L .47768 .39079 L F
.48221 .3955 m .48015 .38985 L .48839 .38756 L .605 .558 0 r
F
.48839 .38756 m .48015 .38985 L .48681 .38467 L .592 .476 0 r
F
.48015 .38985 m .48164 .38703 L .48681 .38467 L .46 .426 0 r
F
.47844 .39064 m .48105 .39376 L .47607 .39481 L .703 .297 0 r
F
.47459 .39041 m .47754 .39077 L .48276 .38901 L .19 0 0 r
F
.47754 .39077 m .47787 .39072 L .48276 .38901 L F
.48057 .39031 m .48105 .39376 L .47844 .39064 L .703 .297 0 r
F
.47768 .39079 m .48238 .38984 L .48276 .38901 L .19 0 0 r
F
.48164 .38703 m .4775 .3889 L .48483 .38658 L 0 0 0 r
F
.4775 .3889 m .48276 .38901 L .48483 .38658 L .049 0 0 r
F
.4775 .3889 m .47459 .39041 L .48276 .38901 L F
.48019 .38756 m .47837 .39076 L .47488 .38811 L .703 .297 0 r
F
.47754 .39077 m .47768 .39079 L .47787 .39072 L .19 0 0 r
F
.47459 .39041 m .47537 .39087 L .47768 .39079 L F
.47837 .39076 m .47537 .39087 L .47488 .38811 L .703 .297 0 r
F
.47768 .39079 m .47804 .39083 L .48238 .38984 L .19 0 0 r
F
.48233 .38995 m .48105 .39376 L .48057 .39031 L .692 .261 0 r
F
.48276 .38901 m .48235 .38992 L .48504 .3899 L .397 0 0 r
F
.48235 .38992 m .48233 .38995 L .48287 .38994 L F
.48235 .38992 m .48287 .38994 L .48504 .3899 L F
.49447 .39285 m .48221 .3955 L .48839 .38756 L .679 .7 0 r
F
.48287 .38994 m .48483 .39298 L .48105 .39376 L .692 .261 0 r
F
.48451 .39002 m .48483 .39298 L .48287 .38994 L F
.48287 .38994 m .48105 .39376 L .48233 .38995 L F
.48233 .38995 m .48228 .39005 L .48504 .3899 L .397 0 0 r
F
.48601 .38999 m .48483 .39298 L .48453 .39019 L .684 .237 0 r
F
.4853 .39001 m .48453 .39019 L .48451 .39002 L F
.48601 .38999 m .48453 .39019 L .4853 .39001 L F
.48276 .38901 m .4853 .39001 L .48855 .388 L .397 0 0 r
F
.48546 .38991 m .48823 .38929 L .48855 .388 L F
.4853 .39001 m .48608 .38982 L .48546 .38991 L F
.48608 .38982 m .48823 .38929 L .48546 .38991 L F
.48601 .38999 m .48772 .39241 L .48483 .39298 L .684 .237 0 r
F
.4862 .39 m .48772 .39241 L .48601 .38999 L F
.48749 .38961 m .48772 .39241 L .48608 .38982 L F
.49447 .39285 m .48839 .38756 L .49734 .38436 L .679 .7 0 r
F
.49734 .38436 m .48839 .38756 L .4928 .38171 L .694 .615 0 r
F
.48839 .38756 m .48681 .38467 L .4928 .38171 L .592 .476 0 r
F
.48483 .38658 m .48855 .388 L .49002 .38491 L .254 0 0 r
F
.48483 .38658 m .48276 .38901 L .48855 .388 L F
.48726 .38684 m .48608 .38982 L .48419 .38715 L .684 .237 0 r
F
.48608 .38982 m .48601 .38999 L .48592 .38986 L F
.48608 .38982 m .48592 .38986 L .48419 .38715 L F
.48504 .3899 m .48495 .38994 L .48517 .38995 L .397 0 0 r
F
.48228 .39005 m .48478 .39001 L .48504 .3899 L F
.48601 .38999 m .48451 .39002 L .48419 .38715 L .684 .237 0 r
F
.4853 .39001 m .48554 .3901 L .48823 .38929 L .397 0 0 r
F
.4885 .39006 m .48772 .39241 L .48753 .39007 L .68 .221 0 r
F
.48608 .38982 m .4862 .39 L .48601 .38999 L .684 .237 0 r
F
.48554 .3901 m .4882 .38943 L .48823 .38929 L .397 0 0 r
F
.4885 .39006 m .48753 .39007 L .48747 .38942 L .68 .221 0 r
F
.48825 .38943 m .48747 .38942 L .48726 .38684 L F
.4885 .39006 m .48747 .38942 L .48825 .38943 L F
.4887 .38944 m .48998 .39198 L .48772 .39241 L F
.48855 .388 m .4882 .38943 L .49039 .38946 L .522 .035 0 r
F
.48982 .38958 m .48998 .39198 L .4887 .38944 L .68 .221 0 r
F
.48875 .38929 m .4885 .39006 L .48825 .38942 L F
.4882 .38943 m .48817 .38955 L .49039 .38946 L .522 .035 0 r
F
.49063 .38959 m .48998 .39198 L .48984 .38981 L .681 .211 0 r
F
.49056 .38959 m .48984 .38981 L .48982 .38958 L F
.49063 .38959 m .48984 .38981 L .49056 .38959 L F
.49064 .38956 m .49177 .39166 L .48998 .39198 L F
.48855 .388 m .49054 .38958 L .49259 .38728 L .522 .035 0 r
F
.49054 .38958 m .49057 .38957 L .49259 .38728 L F
.49165 .38939 m .49177 .39166 L .49064 .38956 L .681 .211 0 r
F
.49056 .38959 m .4907 .3897 L .49234 .38903 L .522 .035 0 r
F
.49234 .38916 m .49221 .38973 L .49165 .38939 L .686 .205 0 r
F
.49221 .38973 m .49177 .39166 L .49167 .38972 L F
.49221 .38973 m .49167 .38972 L .49165 .38939 L F
.49363 .3837 m .49259 .38728 L .49536 .38677 L .458 .044 0 r
F
.49214 .39004 m .49321 .39141 L .49177 .39166 L .686 .205 0 r
F
.49259 .38728 m .4941 .3894 L .49536 .38677 L .618 .097 0 r
F
.49356 .38964 m .4944 .39122 L .49321 .39141 L .695 .201 0 r
F
.4941 .3894 m .49417 .38948 L .49436 .38928 L .618 .097 0 r
F
.49417 .38948 m .49429 .38945 L .49436 .38928 L F
.4941 .3894 m .49436 .38928 L .49536 .38677 L F
.49435 .38944 m .4944 .39122 L .49356 .38964 L .695 .201 0 r
F
.49356 .38964 m .49321 .39141 L .49315 .38982 L F
.49315 .38982 m .49321 .39141 L .49214 .39004 L .686 .205 0 r
F
.49474 .38925 m .49469 .38954 L .49466 .38929 L .706 .2 0 r
F
.50718 .38886 m .49447 .39285 L .49734 .38436 L .765 .852 0 r
F
.49474 .38925 m .49541 .39107 L .4944 .39122 L .706 .2 0 r
F
.49489 .38921 m .49515 .38913 L .49516 .38906 L .618 .097 0 r
F
.49429 .38947 m .49516 .38906 L .49536 .38677 L F
.49734 .38436 m .4928 .38171 L .49932 .37808 L .694 .615 0 r
F
.49363 .3837 m .49536 .38677 L .4961 .38284 L .458 .044 0 r
F
.49536 .38907 m .49541 .39107 L .49474 .38925 L .706 .2 0 r
F
.49536 .38677 m .49536 .38914 L .49644 .38932 L .704 .137 0 r
F
.49536 .38914 m .49536 .3892 L .49568 .38924 L F
.49536 .38914 m .49568 .38924 L .49644 .38932 L F
.49568 .38924 m .49627 .39095 L .49541 .39107 L .718 .199 0 r
F
.4961 .38284 m .49536 .38677 L .49721 .38642 L .499 .085 0 r
F
.49536 .38677 m .49649 .38943 L .49721 .38642 L .704 .137 0 r
F
.49647 .38944 m .49702 .39086 L .49627 .39095 L .728 .199 0 r
F
.49649 .38943 m .49649 .38943 L .49707 .389 L .704 .137 0 r
F
.49649 .38943 m .49706 .38914 L .49707 .389 L F
.49649 .38943 m .49707 .389 L .49721 .38642 L F
.49694 .38593 m .49699 .38918 L .49647 .38944 L .728 .199 0 r
F
.49699 .38918 m .49702 .39086 L .49647 .38944 L F
.49649 .38943 m .49698 .39059 L .49706 .38914 L .704 .137 0 r
F
.49694 .38593 m .49647 .38944 L .49617 .38599 L .728 .199 0 r
F
.49647 .38944 m .49627 .39095 L .49624 .38961 L F
.49644 .38932 m .49536 .3892 L .49588 .38937 L .704 .137 0 r
F
.49647 .38944 m .49624 .38961 L .49624 .3894 L .728 .199 0 r
F
.49647 .38944 m .49624 .3894 L .49647 .38943 L F
.49649 .38943 m .49588 .38937 L .49655 .38959 L .704 .137 0 r
F
.49644 .38932 m .49588 .38937 L .49649 .38943 L F
.49647 .38943 m .49624 .3894 L .49617 .38599 L .728 .199 0 r
F
.49617 .38599 m .49624 .3894 L .49568 .38924 L .718 .199 0 r
F
.49624 .3894 m .49627 .39095 L .49568 .38924 L F
.49617 .38599 m .49568 .38924 L .49528 .38606 L F
.49568 .38924 m .49541 .39107 L .49536 .3892 L F
.49568 .38924 m .49536 .3892 L .49528 .38606 L F
.49536 .38677 m .49515 .38913 L .49536 .3892 L .704 .137 0 r
F
.49655 .38959 m .49502 .39067 L .49698 .39059 L F
.49515 .38913 m .49502 .39067 L .49655 .38959 L F
.49528 .38606 m .49536 .38907 L .49515 .38913 L .706 .2 0 r
F
.49478 .38901 m .49515 .38913 L .49474 .38925 L F
.49528 .38606 m .49515 .38913 L .49478 .38901 L F
.49424 .38958 m .49513 .38939 L .49515 .38913 L .618 .097 0 r
F
.49424 .38958 m .49515 .38913 L .49489 .38921 L F
.49469 .38954 m .49435 .38952 L .49424 .38616 L .706 .2 0 r
F
.49424 .38958 m .49516 .38906 L .49429 .38947 L .618 .097 0 r
F
.49528 .38606 m .49474 .38925 L .49424 .38616 L .706 .2 0 r
F
.49474 .38925 m .49466 .38929 L .49424 .38616 L F
.49469 .38954 m .4944 .39122 L .49435 .38952 L F
.49419 .38951 m .49209 .3908 L .49502 .39067 L .618 .097 0 r
F
.49417 .38948 m .49413 .38951 L .49419 .38951 L F
.49413 .38951 m .49209 .3908 L .49419 .38951 L F
.49259 .38728 m .49361 .38937 L .4941 .3894 L F
.49424 .38616 m .49361 .38937 L .49301 .38627 L .695 .201 0 r
F
.49361 .38937 m .49356 .38964 L .49351 .38936 L F
.49361 .38937 m .49351 .38936 L .49301 .38627 L F
.49259 .38728 m .49233 .3891 L .49361 .38937 L .618 .097 0 r
F
.4941 .3894 m .49361 .38937 L .49417 .38948 L F
.49361 .38937 m .49417 .38948 L .49356 .38964 L .695 .201 0 r
F
.49356 .38964 m .49315 .38982 L .49313 .38934 L F
.49351 .38936 m .49313 .38934 L .49301 .38627 L F
.49356 .38964 m .49313 .38934 L .49351 .38936 L F
.49361 .38937 m .49209 .3908 L .49417 .38948 L .618 .097 0 r
F
.49234 .38917 m .49315 .38982 L .49214 .39004 L .686 .205 0 r
F
.49233 .3891 m .49232 .38916 L .49361 .38937 L .618 .097 0 r
F
.49232 .38916 m .49313 .38934 L .49361 .38937 L F
.49301 .38627 m .49313 .38934 L .49234 .38917 L .686 .205 0 r
F
.49313 .38934 m .49315 .38982 L .49234 .38917 L F
.49232 .38916 m .4923 .38929 L .49313 .38934 L .618 .097 0 r
F
.4923 .38929 m .49209 .3908 L .49361 .38937 L F
.49424 .38616 m .49435 .38944 L .49417 .38948 L .695 .201 0 r
F
.49424 .38616 m .49417 .38948 L .49361 .38937 L F
.49417 .38948 m .49424 .38958 L .49429 .38945 L .618 .097 0 r
F
.49424 .38958 m .49502 .39067 L .49513 .38939 L F
.4907 .3897 m .48782 .391 L .49209 .3908 L .522 .035 0 r
F
.49068 .38968 m .49064 .3897 L .4907 .3897 L F
.49064 .3897 m .48782 .391 L .4907 .3897 L F
.4907 .3897 m .49209 .3908 L .49232 .38917 L F
.4907 .3897 m .49232 .38917 L .49234 .38903 L F
.49056 .38959 m .49234 .38903 L .49259 .38728 L F
.49002 .38491 m .49259 .38728 L .49363 .3837 L .386 0 0 r
F
.49002 .38491 m .48855 .388 L .49259 .38728 L F
.49301 .38627 m .49234 .38916 L .4915 .38642 L .686 .205 0 r
F
.49234 .38916 m .49165 .38939 L .4915 .38642 L F
.4915 .38642 m .49165 .38939 L .49064 .38956 L .681 .211 0 r
F
.49054 .38958 m .49056 .38959 L .49057 .38957 L .522 .035 0 r
F
.48817 .38955 m .48782 .391 L .49018 .38958 L F
.48817 .38955 m .49018 .38958 L .49039 .38946 L F
.4915 .38642 m .49063 .38959 L .48963 .3866 L .681 .211 0 r
F
.49039 .38946 m .49013 .38961 L .49068 .38968 L .522 .035 0 r
F
.49063 .38959 m .48982 .38958 L .48963 .3866 L .681 .211 0 r
F
.48963 .3866 m .48982 .38958 L .4887 .38944 L .68 .221 0 r
F
.49013 .38961 m .48782 .391 L .49068 .38968 L .522 .035 0 r
F
.48554 .3901 m .48782 .391 L .4882 .38943 L .397 0 0 r
F
.48963 .3866 m .48875 .38929 L .48726 .38684 L .68 .221 0 r
F
.48875 .38929 m .48825 .38942 L .48726 .38684 L F
.48554 .3901 m .48171 .39129 L .48782 .391 L .397 0 0 r
F
.48517 .38995 m .48476 .39011 L .48554 .3901 L F
.48476 .39011 m .48171 .39129 L .48554 .3901 L F
.48495 .38994 m .48171 .39129 L .48517 .38995 L F
.48726 .38684 m .48749 .38961 L .48608 .38982 L .684 .237 0 r
F
.48228 .39005 m .48171 .39129 L .48478 .39001 L .397 0 0 r
F
.48419 .38715 m .48451 .39002 L .48287 .38994 L .692 .261 0 r
F
.48292 .38983 m .48287 .38994 L .48233 .38995 L F
.47804 .39083 m .48171 .39129 L .48233 .38995 L .19 0 0 r
F
.47804 .39083 m .48233 .38995 L .48238 .38984 L F
.48419 .38715 m .48292 .38983 L .48019 .38756 L .692 .261 0 r
F
.48292 .38983 m .48057 .39031 L .48019 .38756 L F
.48019 .38756 m .48057 .39031 L .47844 .39064 L .703 .297 0 r
F
.47768 .39079 m .47537 .39087 L .47808 .39084 L .19 0 0 r
F
.47534 .39068 m .47537 .39087 L .47403 .39089 L .714 .347 0 r
F
.47537 .39087 m .47607 .39481 L .47403 .39089 L F
.47808 .39084 m .47307 .39171 L .48171 .39129 L .19 0 0 r
F
.47403 .39089 m .47307 .39171 L .47808 .39084 L F
.46678 .39212 m .46708 .3921 L .47413 .3908 L .059 .3 0 r
F
.46708 .3921 m .46943 .39623 L .46499 .39244 L .72 .411 0 r
F
.46846 .39187 m .46849 .39202 L .46708 .3921 L F
.46849 .39202 m .46943 .39623 L .46708 .3921 L F
.47289 .39108 m .47239 .39183 L .46846 .39187 L .714 .347 0 r
F
.47239 .39183 m .46943 .39623 L .46849 .39202 L F
.47239 .39183 m .46849 .39202 L .46846 .39187 L F
.46708 .3921 m .4673 .39208 L .46846 .39187 L .059 .3 0 r
F
.4673 .39208 m .47307 .39171 L .46846 .39187 L F
.46708 .3921 m .47391 .39099 L .47413 .3908 L F
.46678 .39212 m .46659 .39212 L .46708 .3921 L F
.46678 .39212 m .47413 .3908 L .47459 .39041 L F
.46315 .39235 m .46249 .39234 L .46678 .39212 L F
.46249 .39234 m .4624 .39234 L .46518 .3922 L F
.46249 .39234 m .46518 .3922 L .46678 .39212 L F
.46778 .38885 m .46846 .39187 L .46708 .3921 L .72 .411 0 r
F
.46518 .3922 m .46708 .3921 L .46499 .39244 L F
.46778 .38885 m .46708 .3921 L .46518 .3922 L F
.45279 .39393 m .4624 .39234 L .4625 .39234 L .258 .362 0 r
F
.46547 .39183 m .46499 .39244 L .45906 .39289 L .72 .411 0 r
F
.4673 .39208 m .46095 .3923 L .47307 .39171 L .059 .3 0 r
F
.46708 .3921 m .46689 .3921 L .4673 .39208 L F
.46689 .3921 m .46095 .3923 L .4673 .39208 L F
.46846 .39187 m .47307 .39171 L .47391 .39099 L F
.47488 .38811 m .47289 .39108 L .46778 .38885 L .714 .347 0 r
F
.47289 .39108 m .46846 .39187 L .46778 .38885 L F
.46659 .39212 m .46095 .3923 L .46708 .3921 L .059 .3 0 r
F
.45824 .40639 m .46103 .39715 L .47091 .39689 L .551 .538 0 r
F
.46499 .39244 m .46943 .39623 L .46052 .39817 L .72 .411 0 r
F
.47488 .38811 m .47534 .39068 L .47289 .39108 L .714 .347 0 r
F
.46499 .39244 m .46052 .39817 L .45922 .39347 L .72 .411 0 r
F
.46499 .39244 m .45922 .39347 L .45906 .39289 L F
.4624 .39234 m .46095 .3923 L .46678 .39212 L .059 .3 0 r
F
.45279 .39393 m .46095 .3923 L .4624 .39234 L .258 .362 0 r
F
.46778 .38885 m .46547 .39183 L .45823 .38986 L .72 .411 0 r
F
.45906 .39289 m .46052 .39817 L .45492 .3936 L .717 .483 0 r
F
.45492 .3936 m .45463 .39392 L .45403 .39375 L F
.44724 .39504 m .44619 .39442 L .44637 .3944 L .258 .362 0 r
F
.44724 .39504 m .44637 .3944 L .45209 .39407 L F
.45463 .39392 m .44853 .40081 L .44637 .3944 L .717 .483 0 r
F
.45209 .39407 m .44637 .3944 L .45301 .39388 L .258 .362 0 r
F
.45301 .39388 m .44403 .39314 L .46095 .3923 L F
.44182 .39476 m .44619 .39442 L .4413 .39529 L .706 .553 0 r
F
.4453 .39123 m .4413 .39529 L .42775 .39309 L F
.4413 .39529 m .43841 .39575 L .42775 .39309 L F
.43001 .39731 m .43172 .3968 L .43486 .39644 L .38 .398 0 r
F
.44037 .39623 m .42931 .39696 L .42775 .39309 L .706 .553 0 r
F
.43172 .3968 m .44403 .39314 L .44633 .3945 L .38 .398 0 r
F
.44636 .39439 m .44853 .40081 L .4413 .39529 L .706 .553 0 r
F
.44619 .39442 m .44403 .39314 L .45301 .39388 L .258 .362 0 r
F
.4413 .39529 m .44037 .39623 L .43841 .39575 L .706 .553 0 r
F
.42526 .39872 m .42931 .39696 L .43172 .3968 L .38 .398 0 r
F
.42239 .41572 m .4068 .4105 L .43345 .40242 L .525 .538 0 r
F
.44037 .39623 m .43233 .40441 L .42931 .39696 L .706 .553 0 r
F
.42526 .39872 m .42393 .39748 L .42931 .39696 L .38 .398 0 r
F
.43172 .3968 m .42931 .39696 L .43211 .39668 L F
.43211 .39668 m .42052 .3943 L .44403 .39314 L F
.42914 .39652 m .43233 .40441 L .42285 .39768 L .688 .61 0 r
F
.42393 .39748 m .42052 .3943 L .43211 .39668 L .38 .398 0 r
F
.42285 .39768 m .43233 .40441 L .41046 .4093 L .688 .61 0 r
F
.40575 .39949 m .40609 .40022 L .39784 .40099 L .667 .649 0 r
F
.40609 .40022 m .40433 .40054 L .39784 .40099 L F
.40619 .40041 m .39829 .40129 L .39784 .40099 L F
.40323 .40074 m .42052 .3943 L .42346 .39704 L .451 .457 0 r
F
.40609 .40022 m .40619 .40041 L .40433 .40054 L .667 .649 0 r
F
.40237 .40106 m .4019 .40089 L .40323 .40074 L .451 .457 0 r
F
.3951 .40376 m .39336 .40184 L .40237 .40106 L F
.39336 .40184 m .39321 .40167 L .39738 .40139 L F
.39336 .40184 m .39738 .40139 L .40237 .40106 L F
.37448 .40442 m .39321 .40167 L .3951 .40376 L .493 .516 0 r
F
.39738 .40139 m .41046 .4093 L .38099 .41591 L .667 .649 0 r
F
.39784 .40099 m .39829 .40129 L .39738 .40139 L F
.39784 .40099 m .38099 .41591 L .37448 .40442 L F
.40098 .38124 m .40389 .39563 L .37146 .39908 L .723 .702 0 r
F
.39321 .40167 m .388 .39593 L .40237 .40106 L .451 .457 0 r
F
.39829 .40129 m .41046 .4093 L .39738 .40139 L .667 .649 0 r
F
.40619 .40041 m .41046 .4093 L .39829 .40129 L F
.42586 .3813 m .40389 .39563 L .40098 .38124 L .763 .672 0 r
F
.42586 .3813 m .42775 .39309 L .40389 .39563 L F
.40323 .40074 m .388 .39593 L .42052 .3943 L .451 .457 0 r
F
.4019 .40089 m .388 .39593 L .40323 .40074 L F
.37448 .40442 m .39262 .40103 L .39321 .40167 L .493 .516 0 r
F
.36265 .40663 m .35945 .40938 L .35247 .40816 L .648 .672 0 r
F
.36265 .40663 m .35247 .40816 L .34938 .40762 L F
.36349 .40651 m .36362 .40645 L .36417 .40641 L .493 .516 0 r
F
.37146 .39908 m .37485 .40508 L .36274 .40656 L .648 .672 0 r
F
.36362 .40645 m .388 .39593 L .39262 .40103 L .493 .516 0 r
F
.36265 .40663 m .38099 .41591 L .34144 .42483 L .648 .672 0 r
F
.36274 .40656 m .36282 .4066 L .36265 .40663 L F
.36282 .4066 m .38099 .41591 L .36265 .40663 L F
.36684 .38113 m .37146 .39908 L .32743 .40378 L .689 .714 0 r
F
.40098 .38124 m .37146 .39908 L .36684 .38113 L .723 .702 0 r
F
.36349 .40651 m .34314 .39817 L .388 .39593 L .493 .516 0 r
F
.35115 .40737 m .34314 .39817 L .36349 .40651 L F
.37485 .40508 m .38099 .41591 L .36274 .40656 L .648 .672 0 r
F
.35945 .40938 m .3325 .41141 L .32743 .40378 L F
.31275 .41289 m .34314 .39817 L .35115 .40737 L .519 .561 0 r
F
.35945 .40938 m .34144 .42483 L .3325 .41141 L .648 .672 0 r
F
.31993 .38098 m .26783 .41015 L .25536 .38074 L .661 .715 0 r
F
.31993 .38098 m .32743 .40378 L .26783 .41015 L F
.36684 .38113 m .32743 .40378 L .31993 .38098 L .689 .714 0 r
F
.31275 .41289 m .28148 .40127 L .34314 .39817 L .519 .561 0 r
F
.3106 .41393 m .30887 .41318 L .31275 .41289 L F
.30887 .41318 m .28148 .40127 L .31275 .41289 L F
.29402 .41511 m .28148 .40127 L .3106 .41393 L F
.33168 .41017 m .34144 .42483 L .31653 .41306 L .631 .681 0 r
F
.30972 .41436 m .3106 .41393 L .31285 .41376 L .519 .561 0 r
F
.31653 .41306 m .28873 .43673 L .27494 .41919 L .631 .681 0 r
F
.50454 .30432 m .5172 .31215 L .50931 .31056 L 0 .195 0 r
F
.4982 .30124 m .50454 .30432 L .50931 .31056 L .044 .21 0 r
F
.55674 .37828 m .53201 .37671 L .54315 .36861 L .89 .97 0 r
F
.57007 .36737 m .55674 .37828 L .54315 .36861 L .911 .954 0 r
F
.59504 .55001 m .55047 .54455 L .573 .53505 L .647 .755 0 r
F
.62277 .5366 m .59504 .55001 L .573 .53505 L .664 .779 0 r
F
.47371 .40618 m .47091 .39689 L .48221 .3955 L .606 .63 0 r
F
.47371 .40618 m .45824 .40639 L .47091 .39689 L F
.5361 .3189 m .54353 .31728 L .56309 .32321 L .272 .341 0 r
F
.52397 .31288 m .54353 .31728 L .5361 .3189 L .071 .283 0 r
F
.5172 .31215 m .52397 .31288 L .5361 .3189 L .099 .276 0 r
F
.43747 .74421 m .42338 .73037 L .4557 .72904 L .408 .41 0 r
F
.43747 .74421 m .39427 .74423 L .42338 .73037 L F
.49656 .29626 m .50454 .30432 L .4982 .30124 L 0 .119 0 r
F
.43557 .57716 m .43288 .5617 L .4543 .56212 L .507 .5 0 r
F
.43557 .57716 m .40646 .57495 L .43288 .5617 L F
.42029 .42191 m .41224 .44465 L .39482 .43121 L .562 .551 0 r
F
.42029 .42191 m .4329 .4332 L .41224 .44465 L F
.51029 .3067 m .52397 .31288 L .5172 .31215 L 0 .183 0 r
F
.50454 .30432 m .51029 .3067 L .5172 .31215 L 0 .195 0 r
F
.53334 .46652 m .56862 .4772 L .54822 .47906 L .286 .34 0 r
F
.51682 .46517 m .53334 .46652 L .54822 .47906 L .316 .349 0 r
F
.64114 .32926 m .65027 .31479 L .71111 .31639 L .527 .578 0 r
F
.60029 .32297 m .65027 .31479 L .64114 .32926 L .489 .515 0 r
F
.48719 .61907 m .51926 .63844 L .48569 .63433 L .326 .358 0 r
F
.46224 .61278 m .48569 .63433 L .45234 .62782 L .368 .385 0 r
F
.46224 .61278 m .48719 .61907 L .48569 .63433 L F
.56309 .32321 m .57042 .31833 L .60029 .32297 L .403 .419 0 r
F
.54353 .31728 m .57042 .31833 L .56309 .32321 L .282 .353 0 r
F
.60824 .36319 m .57007 .36737 L .58092 .35496 L .822 .877 0 r
F
.61947 .34636 m .60824 .36319 L .58092 .35496 L .813 .846 0 r
F
.66099 .35323 m .60824 .36319 L .61947 .34636 L .755 .817 0 r
F
.4383 .60461 m .45234 .62782 L .42019 .61889 L .41 .421 0 r
F
.4383 .60461 m .46224 .61278 L .45234 .62782 L F
.50119 .29973 m .51029 .3067 L .50454 .30432 L 0 .081 0 r
F
.49656 .29626 m .50119 .29973 L .50454 .30432 L 0 .119 0 r
F
.61699 .71973 m .55834 .71375 L .59109 .70462 L .521 .526 0 r
F
.65795 .70705 m .61699 .71973 L .59109 .70462 L .536 .558 0 r
F
.57007 .36737 m .54315 .36861 L .55281 .35929 L .911 .954 0 r
F
.58092 .35496 m .57007 .36737 L .55281 .35929 L .911 .919 0 r
F
.69443 .53442 m .62277 .5366 L .64672 .52065 L .631 .736 0 r
F
.7219 .51189 m .69443 .53442 L .64672 .52065 L .633 .736 0 r
F
.51232 .62353 m .55205 .64025 L .51926 .63844 L .285 .341 0 r
F
.48719 .61907 m .51232 .62353 L .51926 .63844 L .326 .358 0 r
F
.51986 .38347 m .50665 .38015 L .51593 .37493 L .863 .97 0 r
F
.51986 .38347 m .50718 .38886 L .50665 .38015 L F
.53201 .37671 m .51986 .38347 L .51593 .37493 L .952 1 0 r
F
.49551 .2926 m .50119 .29973 L .49656 .29626 L 0 .011 0 r
F
.50718 .38886 m .49734 .38436 L .50665 .38015 L .765 .852 0 r
F
.49838 .79217 m .54669 .80947 L .50028 .80561 L .203 .326 0 r
F
.46313 .78615 m .50028 .80561 L .45379 .79969 L .248 .335 0 r
F
.46313 .78615 m .49838 .79217 L .50028 .80561 L F
.42879 .77844 m .45379 .79969 L .40829 .79161 L .294 .35 0 r
F
.42879 .77844 m .46313 .78615 L .45379 .79969 L F
.53201 .37671 m .51593 .37493 L .52481 .36868 L .952 1 0 r
F
.54315 .36861 m .53201 .37671 L .52481 .36868 L 1 1 0 r
F
.52397 .31288 m .52933 .31291 L .54353 .31728 L .071 .283 0 r
F
.51522 .30845 m .52933 .31291 L .52397 .31288 L .219 0 0 r
F
.51029 .3067 m .51522 .30845 L .52397 .31288 L 0 .183 0 r
F
.67119 .33011 m .66099 .35323 L .61947 .34636 L .743 .792 0 r
F
.73282 .3328 m .66099 .35323 L .67119 .33011 L .707 .774 0 r
F
.48421 .44658 m .49935 .4622 L .48158 .45753 L .328 .329 0 r
F
.47137 .44052 m .48158 .45753 L .46416 .45111 L .387 .361 0 r
F
.47137 .44052 m .48421 .44658 L .48158 .45753 L F
.33637 .58483 m .30609 .57469 L .35926 .56412 L .458 .458 0 r
F
.34119 .57776 m .32018 .60812 L .28871 .58882 L .521 .567 0 r
F
.33637 .58483 m .35926 .56412 L .38066 .57052 L .458 .458 0 r
F
.34119 .57776 m .36355 .59378 L .32018 .60812 L .521 .567 0 r
F
.50538 .30268 m .51522 .30845 L .51029 .3067 L .472 0 0 r
F
.50119 .29973 m .50538 .30268 L .51029 .3067 L 0 .081 0 r
F
.4593 .43319 m .46416 .45111 L .44772 .44298 L .441 .402 0 r
F
.4593 .43319 m .47137 .44052 L .46416 .45111 L F
.54353 .31728 m .54871 .31492 L .57042 .31833 L .282 .353 0 r
F
.52933 .31291 m .54871 .31492 L .54353 .31728 L .076 .297 0 r
F
.60029 .32297 m .60618 .31362 L .65027 .31479 L .489 .515 0 r
F
.57042 .31833 m .60618 .31362 L .60029 .32297 L .426 .435 0 r
F
.49888 .29635 m .50538 .30268 L .50119 .29973 L .61 .045 0 r
F
.49551 .2926 m .49888 .29635 L .50119 .29973 L 0 .011 0 r
F
.49732 .45133 m .51682 .46517 L .49935 .4622 L .266 .307 0 r
F
.48421 .44658 m .49732 .45133 L .49935 .4622 L .328 .329 0 r
F
.4162 .59461 m .42019 .61889 L .39025 .60753 L .451 .464 0 r
F
.4162 .59461 m .4383 .60461 L .42019 .61889 L F
.62009 .48505 m .63987 .47641 L .69322 .48716 L .423 .437 0 r
F
.5862 .47354 m .63987 .47641 L .62009 .48505 L .36 .387 0 r
F
.56862 .4772 m .5862 .47354 L .62009 .48505 L .362 .387 0 r
F
.54315 .36861 m .52481 .36868 L .53291 .36146 L 1 1 0 r
F
.55281 .35929 m .54315 .36861 L .53291 .36146 L F
.49489 .28991 m .49888 .29635 L .49551 .2926 L 0 0 0 r
F
.62277 .5366 m .573 .53505 L .59328 .52358 L .664 .779 0 r
F
.64672 .52065 m .62277 .5366 L .59328 .52358 L .673 .788 0 r
F
.44848 .42464 m .44772 .44298 L .4329 .4332 L .494 .447 0 r
F
.44848 .42464 m .4593 .43319 L .44772 .44298 L F
.41046 .4093 m .39482 .43121 L .38099 .41591 L .613 .599 0 r
F
.41046 .4093 m .42029 .42191 L .39482 .43121 L F
.50896 .30519 m .51177 .30734 L .51197 .3074 L .511 0 0 r
F
.50624 .30319 m .50896 .30519 L .51522 .30845 L .472 0 0 r
F
.51658 .30888 m .51909 .3097 L .52933 .31291 L .219 0 0 r
F
.51522 .30845 m .51909 .3097 L .51658 .30888 L F
.51909 .3097 m .52172 .31059 L .5219 .31061 L .215 0 0 r
F
.51909 .3097 m .53301 .31242 L .52933 .31291 L F
.51909 .3097 m .5219 .31061 L .53301 .31242 L F
.50896 .30519 m .51909 .3097 L .51522 .30845 L .511 0 0 r
F
.50896 .30519 m .51197 .3074 L .51909 .3097 L F
.50538 .30268 m .50896 .30519 L .50624 .30319 L .472 0 0 r
F
.49936 .29682 m .50194 .29974 L .50538 .30268 L .61 .045 0 r
F
.49888 .29635 m .50194 .29974 L .49936 .29682 L F
.50194 .29974 m .50455 .3028 L .50475 .30291 L .699 .077 0 r
F
.50194 .29974 m .50896 .30519 L .50538 .30268 L F
.50194 .29974 m .50475 .30291 L .50896 .30519 L F
.58092 .35496 m .55281 .35929 L .56058 .3489 L .911 .919 0 r
F
.58876 .34132 m .58092 .35496 L .56058 .3489 L .893 .873 0 r
F
.61947 .34636 m .58092 .35496 L .58876 .34132 L .813 .846 0 r
F
.49838 .79217 m .53353 .79655 L .54669 .80947 L .203 .326 0 r
F
.54827 .46637 m .5862 .47354 L .56862 .4772 L .266 .34 0 r
F
.53334 .46652 m .54827 .46637 L .56862 .4772 L .286 .34 0 r
F
.49736 .29387 m .50194 .29974 L .49888 .29635 L .776 .145 0 r
F
.49489 .28991 m .49736 .29387 L .49888 .29635 L 0 0 0 r
F
.53679 .62622 m .58307 .63987 L .55205 .64025 L .248 .333 0 r
F
.51232 .62353 m .53679 .62622 L .55205 .64025 L .285 .341 0 r
F
.51019 .45482 m .53334 .46652 L .51682 .46517 L .205 .296 0 r
F
.49732 .45133 m .51019 .45482 L .51682 .46517 L .266 .307 0 r
F
.49459 .28793 m .49736 .29387 L .49489 .28991 L .704 .16 0 r
F
.39638 .76897 m .40829 .79161 L .36492 .78128 L .34 .372 0 r
F
.39638 .76897 m .42879 .77844 L .40829 .79161 L F
.52933 .31291 m .53301 .31242 L .54871 .31492 L .076 .297 0 r
F
.61126 .63745 m .68566 .64413 L .65183 .65143 L .287 .356 0 r
F
.58307 .63987 m .61126 .63745 L .65183 .65143 L .299 .357 0 r
F
.52651 .55199 m .50362 .54447 L .52182 .5391 L .628 .694 0 r
F
.52651 .55199 m .50194 .55736 L .50362 .54447 L F
.55047 .54455 m .52651 .55199 L .52182 .5391 L .665 .767 0 r
F
.55281 .35929 m .53291 .36146 L .53991 .35334 L 1 1 0 r
F
.56058 .3489 m .55281 .35929 L .53991 .35334 L 1 .956 0 r
F
.57042 .31833 m .57431 .31276 L .60618 .31362 L .426 .435 0 r
F
.54871 .31492 m .57431 .31276 L .57042 .31833 L .314 .371 0 r
F
.40646 .57495 m .41417 .55965 L .43288 .5617 L .47 .459 0 r
F
.40646 .57495 m .38066 .57052 L .41417 .55965 L F
.50194 .55736 m .48559 .5483 L .50362 .54447 L .59 .611 0 r
F
.50194 .55736 m .47759 .56071 L .48559 .5483 L F
.63987 .47641 m .71441 .47141 L .69322 .48716 L .43 .441 0 r
F
.39427 .74423 m .39375 .73 L .42338 .73037 L .371 .395 0 r
F
.39427 .74423 m .35407 .74203 L .39375 .73 L F
.49959 .29757 m .50455 .3028 L .50194 .29974 L .855 .167 0 r
F
.49736 .29387 m .49959 .29757 L .50194 .29974 L .776 .145 0 r
F
.49467 .28811 m .49639 .29205 L .49736 .29387 L .704 .16 0 r
F
.49459 .28793 m .49639 .29205 L .49467 .28811 L F
.49639 .29205 m .49803 .29598 L .49818 .29613 L .867 .213 0 r
F
.49639 .29205 m .49959 .29757 L .49736 .29387 L F
.49639 .29205 m .49818 .29613 L .49959 .29757 L F
.49452 .28648 m .49639 .29205 L .49459 .28793 L .741 .202 0 r
F
.62612 .32817 m .61947 .34636 L .58876 .34132 L .793 .81 0 r
F
.67119 .33011 m .61947 .34636 L .62612 .32817 L .743 .792 0 r
F
.50455 .3028 m .51177 .30734 L .50896 .30519 L .704 .083 0 r
F
.51593 .37493 m .50611 .37373 L .51287 .36862 L .954 1 0 r
F
.51593 .37493 m .50665 .38015 L .50611 .37373 L F
.52481 .36868 m .51593 .37493 L .51287 .36862 L 1 1 0 r
F
.55047 .54455 m .52182 .5391 L .53954 .53217 L .665 .767 0 r
F
.573 .53505 m .55047 .54455 L .53954 .53217 L .698 .82 0 r
F
.43935 .415 m .4329 .4332 L .42029 .42191 L .551 .497 0 r
F
.43935 .415 m .44848 .42464 L .4329 .4332 L F
.52481 .36868 m .51287 .36862 L .51934 .36276 L 1 1 0 r
F
.53291 .36146 m .52481 .36868 L .51934 .36276 L F
.49452 .28648 m .49585 .29071 L .49639 .29205 L .741 .202 0 r
F
.49462 .28541 m .49585 .29071 L .49452 .28648 L .706 .214 0 r
F
.50665 .38015 m .49932 .37808 L .50611 .37373 L .806 .827 0 r
F
.50665 .38015 m .49734 .38436 L .49932 .37808 L F
.51177 .30734 m .52172 .31059 L .51909 .3097 L .487 0 0 r
F
.49585 .29071 m .49803 .29598 L .49639 .29205 L .913 .255 0 r
F
.49959 .29757 m .50149 .30104 L .50455 .3028 L .855 .167 0 r
F
.49803 .29598 m .50149 .30104 L .49959 .29757 L 1 .224 0 r
F
.54871 .31492 m .55133 .31212 L .57431 .31276 L .314 .371 0 r
F
.53301 .31242 m .55133 .31212 L .54871 .31492 L .119 .318 0 r
F
.49462 .28541 m .4956 .28972 L .49585 .29071 L .706 .214 0 r
F
.49485 .28461 m .4956 .28972 L .49462 .28541 L 0 0 0 r
F
.50455 .3028 m .50659 .30561 L .51177 .30734 L .704 .083 0 r
F
.50149 .30104 m .50659 .30561 L .50455 .3028 L .921 .162 0 r
F
.53291 .36146 m .51934 .36276 L .52522 .35619 L 1 1 0 r
F
.53991 .35334 m .53291 .36146 L .52522 .35619 L F
.49585 .29071 m .49705 .29481 L .49803 .29598 L .913 .255 0 r
F
.49586 .29053 m .49624 .2933 L .49649 .29394 L .853 .278 0 r
F
.4956 .28972 m .49638 .29247 L .49585 .29071 L .912 .278 0 r
F
.49638 .29247 m .49705 .29481 L .49662 .29335 L F
.49638 .29247 m .49662 .29335 L .49585 .29071 L F
.4956 .28972 m .49649 .29394 L .49705 .29481 L F
.49557 .28898 m .49649 .29394 L .4956 .28972 L .853 .278 0 r
F
.49557 .28898 m .49575 .29012 L .49586 .29053 L F
.49575 .29012 m .49624 .2933 L .49586 .29053 L F
.47759 .56071 m .4684 .55067 L .48559 .5483 L .549 .534 0 r
F
.47759 .56071 m .4543 .56212 L .4684 .55067 L F
.49485 .28461 m .49557 .28898 L .4956 .28972 L 0 0 0 r
F
.49516 .28401 m .49557 .28898 L .49485 .28461 L F
.39677 .58284 m .39025 .60753 L .36355 .59378 L .488 .512 0 r
F
.39677 .58284 m .4162 .59461 L .39025 .60753 L F
.52232 .4571 m .54827 .46637 L .53334 .46652 L .153 .294 0 r
F
.51019 .45482 m .52232 .4571 L .53334 .46652 L .205 .296 0 r
F
.56058 .3489 m .53991 .35334 L .54548 .34445 L 1 .956 0 r
F
.56609 .33763 m .56058 .3489 L .54548 .34445 L .997 .889 0 r
F
.58876 .34132 m .56058 .3489 L .56609 .33763 L .893 .873 0 r
F
.49803 .29598 m .49942 .29975 L .50149 .30104 L 1 .224 0 r
F
.49705 .29481 m .49942 .29975 L .49803 .29598 L 1 .269 0 r
F
.49516 .28401 m .49571 .28843 L .49557 .28898 L 0 0 0 r
F
.49554 .28356 m .49571 .28843 L .49516 .28401 L F
.51177 .30734 m .51367 .30924 L .52172 .31059 L .487 0 0 r
F
.50659 .30561 m .51367 .30924 L .51177 .30734 L .66 .07 0 r
F
.65795 .70705 m .59109 .70462 L .6214 .69341 L .536 .558 0 r
F
.69489 .69164 m .65795 .70705 L .6214 .69341 L .546 .584 0 r
F
.49554 .28356 m .49596 .28801 L .49571 .28843 L 0 0 0 r
F
.49596 .28321 m .49596 .28801 L .49554 .28356 L .143 .026 0 r
F
.50149 .30104 m .50298 .30434 L .50659 .30561 L .921 .162 0 r
F
.49942 .29975 m .50298 .30434 L .50149 .30104 L 1 .214 0 r
F
.49596 .28321 m .49629 .28768 L .49596 .28801 L .143 .026 0 r
F
.49641 .28292 m .49629 .28768 L .49596 .28321 L .294 .077 0 r
F
.49571 .28843 m .49624 .2933 L .49557 .28898 L 0 0 0 r
F
.49705 .29481 m .49807 .2988 L .49942 .29975 L 1 .269 0 r
F
.49649 .29394 m .49807 .2988 L .49705 .29481 L 1 .305 0 r
F
.53301 .31242 m .53481 .31164 L .55133 .31212 L .119 .318 0 r
F
.52172 .31059 m .53481 .31164 L .53301 .31242 L .159 0 0 r
F
.49641 .28292 m .49668 .28741 L .49629 .28768 L .294 .077 0 r
F
.49688 .28268 m .49668 .28741 L .49641 .28292 L .383 .108 0 r
F
.53991 .35334 m .52522 .35619 L .53027 .34898 L 1 1 0 r
F
.54548 .34445 m .53991 .35334 L .53027 .34898 L 1 .975 0 r
F
.49688 .28268 m .49712 .28718 L .49668 .28741 L .383 .108 0 r
F
.49737 .28247 m .49712 .28718 L .49688 .28268 L .432 .125 0 r
F
.49571 .28843 m .49621 .29281 L .49624 .2933 L 0 0 0 r
F
.49596 .28801 m .49621 .29281 L .49571 .28843 L F
.49737 .28247 m .49759 .28697 L .49712 .28718 L .432 .125 0 r
F
.49785 .28226 m .49759 .28697 L .49737 .28247 L .452 .132 0 r
F
.59316 .32676 m .58876 .34132 L .56609 .33763 L .86 .821 0 r
F
.62612 .32817 m .58876 .34132 L .59316 .32676 L .793 .81 0 r
F
.49785 .28226 m .49808 .28677 L .49759 .28697 L .452 .132 0 r
F
.49834 .28205 m .49808 .28677 L .49785 .28226 L .447 .13 0 r
F
.49649 .29394 m .49725 .29809 L .49807 .2988 L 1 .305 0 r
F
.49624 .2933 m .49624 .2933 L .49624 .2933 L 1 .317 0 r
F
.49624 .2933 m .4968 .29756 L .49725 .29809 L F
.49621 .29281 m .4968 .29756 L .49624 .2933 L .894 .304 0 r
F
.49621 .29281 m .49664 .29715 L .4968 .29756 L F
.49653 .29548 m .49668 .29684 L .49664 .29715 L 0 0 0 r
F
.49624 .2933 m .49725 .29809 L .49649 .29394 L 1 .317 0 r
F
.49624 .2933 m .49725 .29809 L .49624 .2933 L F
.49634 .29243 m .49663 .29616 L .49653 .29548 L 0 0 0 r
F
.49663 .29616 m .49668 .29684 L .49653 .29548 L F
.49596 .28801 m .49634 .29243 L .49621 .29281 L F
.49629 .28768 m .49634 .29243 L .49596 .28801 L .063 0 0 r
F
.49942 .29975 m .50051 .3034 L .50298 .30434 L 1 .214 0 r
F
.49807 .2988 m .50051 .3034 L .49942 .29975 L 1 .263 0 r
F
.49834 .28205 m .49858 .28656 L .49808 .28677 L .447 .13 0 r
F
.49881 .28181 m .49858 .28656 L .49834 .28205 L .418 .121 0 r
F
.50659 .30561 m .50797 .30824 L .51367 .30924 L .66 .07 0 r
F
.50298 .30434 m .50797 .30824 L .50659 .30561 L .858 .142 0 r
F
.49881 .28181 m .49909 .28632 L .49858 .28656 L .418 .121 0 r
F
.49926 .28152 m .49909 .28632 L .49881 .28181 L .369 .106 0 r
F
.49629 .28768 m .4966 .29213 L .49634 .29243 L .063 0 0 r
F
.49668 .28741 m .4966 .29213 L .49629 .28768 L .273 .068 0 r
F
.573 .53505 m .53954 .53217 L .55611 .52371 L .698 .82 0 r
F
.59328 .52358 m .573 .53505 L .55611 .52371 L .723 .848 0 r
F
.49926 .28152 m .49961 .28603 L .49909 .28632 L .369 .106 0 r
F
.49969 .28117 m .49961 .28603 L .49926 .28152 L .298 .083 0 r
F
.48633 .43839 m .49732 .45133 L .48421 .44658 L .24 .267 0 r
F
.47691 .43261 m .48421 .44658 L .47137 .44052 L .326 .294 0 r
F
.47691 .43261 m .48633 .43839 L .48421 .44658 L F
.49668 .28741 m .49694 .29189 L .4966 .29213 L .273 .068 0 r
F
.49712 .28718 m .49694 .29189 L .49668 .28741 L .385 .108 0 r
F
.46807 .4259 m .47137 .44052 L .4593 .43319 L .401 .332 0 r
F
.46807 .4259 m .47691 .43261 L .47137 .44052 L F
.49712 .28718 m .49734 .29168 L .49694 .29189 L .385 .108 0 r
F
.49759 .28697 m .49734 .29168 L .49712 .28718 L .443 .128 0 r
F
.49969 .28117 m .50013 .28567 L .49961 .28603 L .298 .083 0 r
F
.50007 .28071 m .50013 .28567 L .49969 .28117 L .207 .056 0 r
F
.49807 .2988 m .49888 .3027 L .50051 .3034 L 1 .263 0 r
F
.49725 .29809 m .49888 .3027 L .49807 .2988 L 1 .314 0 r
F
.52299 .31128 m .52281 .31194 L .52287 .31193 L .056 0 0 r
F
.5231 .3107 m .52299 .31128 L .53481 .31164 L .159 0 0 r
F
.52299 .31128 m .53463 .31079 L .53481 .31164 L .056 0 0 r
F
.52299 .31128 m .52287 .31193 L .53463 .31079 L F
.52172 .31059 m .52299 .31128 L .5231 .3107 L .159 0 0 r
F
.51367 .30924 m .52299 .31128 L .52172 .31059 L .414 0 0 r
F
.49759 .28697 m .4978 .29149 L .49734 .29168 L .443 .128 0 r
F
.49808 .28677 m .4978 .29149 L .49759 .28697 L .469 .137 0 r
F
.49634 .29243 m .49664 .29715 L .49621 .29281 L 0 0 0 r
F
.65027 .31479 m .71634 .29315 L .71111 .31639 L .542 .6 0 r
F
.49808 .28677 m .49829 .2913 L .4978 .29149 L .469 .137 0 r
F
.49858 .28656 m .49829 .2913 L .49808 .28677 L .47 .138 0 r
F
.50298 .30434 m .50399 .30751 L .50797 .30824 L .858 .142 0 r
F
.50051 .3034 m .50399 .30751 L .50298 .30434 L 1 .188 0 r
F
.50007 .28071 m .50065 .2852 L .50013 .28567 L .207 .056 0 r
F
.50039 .28011 m .50065 .2852 L .50007 .28071 L .108 .03 0 r
F
.49858 .28656 m .49882 .29109 L .49829 .2913 L .47 .138 0 r
F
.49909 .28632 m .49882 .29109 L .49858 .28656 L .45 .133 0 r
F
.4966 .29213 m .49668 .29684 L .49634 .29243 L 0 0 0 r
F
.49909 .28632 m .49938 .29086 L .49882 .29109 L .45 .133 0 r
F
.49961 .28603 m .49938 .29086 L .49909 .28632 L .414 .122 0 r
F
.49725 .29809 m .49785 .30218 L .49888 .3027 L 1 .314 0 r
F
.4968 .29756 m .49785 .30218 L .49725 .29809 L 1 .357 0 r
F
.4966 .29213 m .49687 .29659 L .49668 .29684 L 0 0 0 r
F
.49694 .29189 m .49687 .29659 L .4966 .29213 L .275 .067 0 r
F
.43233 .40441 m .42029 .42191 L .41046 .4093 L .616 .552 0 r
F
.43233 .40441 m .43935 .415 L .42029 .42191 L F
.49961 .28603 m .49996 .29058 L .49938 .29086 L .414 .122 0 r
F
.50013 .28567 m .49996 .29058 L .49961 .28603 L .366 .108 0 r
F
.50039 .28011 m .50116 .28458 L .50065 .2852 L .108 .03 0 r
F
.50062 .2793 m .50116 .28458 L .50039 .28011 L .018 .013 0 r
F
.51934 .36276 m .51047 .36399 L .51516 .35842 L 1 1 0 r
F
.51934 .36276 m .51287 .36862 L .51047 .36399 L F
.52522 .35619 m .51934 .36276 L .51516 .35842 L F
.49694 .29189 m .49717 .29638 L .49687 .29659 L .275 .067 0 r
F
.49734 .29168 m .49717 .29638 L .49694 .29189 L .403 .113 0 r
F
.49596 .44321 m .51019 .45482 L .49732 .45133 L .143 .251 0 r
F
.48633 .43839 m .49596 .44321 L .49732 .45133 L .24 .267 0 r
F
.51287 .36862 m .50555 .36901 L .51047 .36399 L 1 1 0 r
F
.51287 .36862 m .50611 .37373 L .50555 .36901 L F
.49734 .29168 m .49755 .29619 L .49717 .29638 L .403 .113 0 r
F
.4978 .29149 m .49755 .29619 L .49734 .29168 L .468 .136 0 r
F
.4968 .29756 m .49726 .30178 L .49785 .30218 L 1 .357 0 r
F
.49664 .29715 m .49726 .30178 L .4968 .29756 L 1 .35 0 r
F
.50051 .3034 m .50125 .30696 L .50399 .30751 L 1 .188 0 r
F
.49888 .3027 m .50125 .30696 L .50051 .3034 L 1 .229 0 r
F
.50013 .28567 m .50058 .29023 L .49996 .29058 L .366 .108 0 r
F
.50065 .2852 m .50058 .29023 L .50013 .28567 L .307 .092 0 r
F
.51367 .30924 m .51457 .311 L .52299 .31128 L .414 0 0 r
F
.50797 .30824 m .51457 .311 L .51367 .30924 L .569 .042 0 r
F
.4978 .29149 m .498 .29602 L .49755 .29619 L .468 .136 0 r
F
.49829 .2913 m .498 .29602 L .4978 .29149 L .499 .146 0 r
F
.73967 .30061 m .73282 .3328 L .67119 .33011 L .695 .755 0 r
F
.46018 .41829 m .4593 .43319 L .44848 .42464 L .467 .378 0 r
F
.46018 .41829 m .46807 .4259 L .4593 .43319 L F
.49829 .2913 m .4985 .29585 L .498 .29602 L .499 .146 0 r
F
.49882 .29109 m .4985 .29585 L .49829 .2913 L .504 .148 0 r
F
.54548 .34445 m .53027 .34898 L .53427 .34121 L 1 .975 0 r
F
.54937 .33495 m .54548 .34445 L .53427 .34121 L 1 .886 0 r
F
.56609 .33763 m .54548 .34445 L .54937 .33495 L .997 .889 0 r
F
.49664 .29715 m .49699 .30147 L .49726 .30178 L 1 .35 0 r
F
.49668 .29684 m .49699 .30147 L .49664 .29715 L .769 .279 0 r
F
.52522 .35619 m .51516 .35842 L .51942 .35234 L 1 1 0 r
F
.53027 .34898 m .52522 .35619 L .51942 .35234 L F
.65027 .31479 m .65246 .29935 L .71634 .29315 L .542 .6 0 r
F
.60618 .31362 m .65246 .29935 L .65027 .31479 L .512 .541 0 r
F
.50062 .2793 m .50167 .28375 L .50116 .28458 L .018 .013 0 r
F
.50073 .27821 m .50167 .28375 L .50062 .2793 L 0 .011 0 r
F
.50065 .2852 m .50124 .28977 L .50058 .29023 L .307 .092 0 r
F
.50116 .28458 m .50124 .28977 L .50065 .2852 L .246 .078 0 r
F
.55977 .62724 m .61126 .63745 L .58307 .63987 L .22 .331 0 r
F
.53679 .62622 m .55977 .62724 L .58307 .63987 L .248 .333 0 r
F
.49882 .29109 m .49905 .29566 L .4985 .29585 L .504 .148 0 r
F
.49938 .29086 m .49905 .29566 L .49882 .29109 L .49 .145 0 r
F
.50611 .37373 m .50062 .37348 L .50555 .36901 L .839 .741 0 r
F
.50611 .37373 m .49932 .37808 L .50062 .37348 L F
.49668 .29684 m .49695 .30123 L .49699 .30147 L .769 .279 0 r
F
.49687 .29659 m .49695 .30123 L .49668 .29684 L 0 0 0 r
F
.49888 .3027 m .49943 .30654 L .50125 .30696 L 1 .229 0 r
F
.49785 .30218 m .49943 .30654 L .49888 .3027 L 1 .273 0 r
F
.49938 .29086 m .49965 .29544 L .49905 .29566 L .49 .145 0 r
F
.49996 .29058 m .49965 .29544 L .49938 .29086 L .462 .139 0 r
F
.49687 .29659 m .49709 .30104 L .49695 .30123 L 0 0 0 r
F
.49717 .29638 m .49709 .30104 L .49687 .29659 L .31 .078 0 r
F
.49996 .29058 m .5003 .29518 L .49965 .29544 L .462 .139 0 r
F
.50058 .29023 m .5003 .29518 L .49996 .29058 L .427 .131 0 r
F
.50116 .28458 m .50195 .28916 L .50124 .28977 L .246 .078 0 r
F
.50167 .28375 m .50195 .28916 L .50116 .28458 L .193 .07 0 r
F
.50797 .30824 m .50862 .31079 L .51457 .311 L .569 .042 0 r
F
.50399 .30751 m .50862 .31079 L .50797 .30824 L .705 .112 0 r
F
.49717 .29638 m .49736 .30087 L .49709 .30104 L .31 .078 0 r
F
.49755 .29619 m .49736 .30087 L .49717 .29638 L .442 .126 0 r
F
.49785 .30218 m .49826 .30623 L .49943 .30654 L 1 .273 0 r
F
.49726 .30178 m .49826 .30623 L .49785 .30218 L 1 .326 0 r
F
.56905 .32575 m .56609 .33763 L .54937 .33495 L .944 .82 0 r
F
.59316 .32676 m .56609 .33763 L .56905 .32575 L .86 .821 0 r
F
.49755 .29619 m .49773 .30072 L .49736 .30087 L .442 .126 0 r
F
.498 .29602 m .49773 .30072 L .49755 .29619 L .509 .147 0 r
F
.50058 .29023 m .50102 .29485 L .5003 .29518 L .427 .131 0 r
F
.50124 .28977 m .50102 .29485 L .50058 .29023 L .389 .122 0 r
F
.498 .29602 m .49817 .30057 L .49773 .30072 L .509 .147 0 r
F
.4985 .29585 m .49817 .30057 L .498 .29602 L .543 .157 0 r
F
.5862 .47354 m .60018 .46836 L .63987 .47641 L .36 .387 0 r
F
.56099 .46492 m .60018 .46836 L .5862 .47354 L .26 .346 0 r
F
.54827 .46637 m .56099 .46492 L .5862 .47354 L .266 .34 0 r
F
.50073 .27821 m .50215 .28263 L .50167 .28375 L 0 .011 0 r
F
.50067 .27672 m .50215 .28263 L .50073 .27821 L 0 .031 0 r
F
.60618 .31362 m .60695 .30376 L .65246 .29935 L .512 .541 0 r
F
.57431 .31276 m .60695 .30376 L .60618 .31362 L .46 .461 0 r
F
.49726 .30178 m .49757 .30598 L .49826 .30623 L 1 .326 0 r
F
.49699 .30147 m .49757 .30598 L .49726 .30178 L 1 .392 0 r
F
.4985 .29585 m .49869 .30042 L .49817 .30057 L .543 .157 0 r
F
.49905 .29566 m .49869 .30042 L .4985 .29585 L .551 .16 0 r
F
.36696 .75773 m .36492 .78128 L .32491 .76861 L .383 .403 0 r
F
.36696 .75773 m .39638 .76897 L .36492 .78128 L F
.53027 .34898 m .51942 .35234 L .52306 .3458 L 1 1 0 r
F
.53427 .34121 m .53027 .34898 L .52306 .3458 L 1 .963 0 r
F
.50124 .28977 m .50181 .29441 L .50102 .29485 L .389 .122 0 r
F
.50195 .28916 m .50181 .29441 L .50124 .28977 L .352 .115 0 r
F
.50399 .30751 m .50446 .31062 L .50862 .31079 L .705 .112 0 r
F
.50125 .30696 m .50446 .31062 L .50399 .30751 L .836 .156 0 r
F
.49905 .29566 m .49926 .30025 L .49869 .30042 L .551 .16 0 r
F
.49965 .29544 m .49926 .30025 L .49905 .29566 L .54 .159 0 r
F
.4543 .56212 m .45272 .55169 L .4684 .55067 L .5 .472 0 r
F
.4543 .56212 m .43288 .5617 L .45272 .55169 L F
.64672 .52065 m .59328 .52358 L .6105 .51025 L .673 .788 0 r
F
.66583 .50237 m .64672 .52065 L .6105 .51025 L .675 .783 0 r
F
.7219 .51189 m .64672 .52065 L .66583 .50237 L .633 .736 0 r
F
.50167 .28375 m .50273 .28835 L .50195 .28916 L .193 .07 0 r
F
.50215 .28263 m .50273 .28835 L .50167 .28375 L .159 .074 0 r
F
.49699 .30147 m .49723 .30579 L .49757 .30598 L 1 .392 0 r
F
.49695 .30123 m .49723 .30579 L .49699 .30147 L .957 .333 0 r
F
.49965 .29544 m .4999 .30006 L .49926 .30025 L .54 .159 0 r
F
.5003 .29518 m .4999 .30006 L .49965 .29544 L .518 .156 0 r
F
.49695 .30123 m .49715 .30563 L .49723 .30579 L .957 .333 0 r
F
.49709 .30104 m .49715 .30563 L .49695 .30123 L 0 0 0 r
F
.5003 .29518 m .50062 .29982 L .4999 .30006 L .518 .156 0 r
F
.50102 .29485 m .50062 .29982 L .5003 .29518 L .491 .151 0 r
F
.49932 .37808 m .49588 .37742 L .50062 .37348 L .706 .512 0 r
F
.49932 .37808 m .4928 .38171 L .49588 .37742 L F
.49709 .30104 m .49726 .30549 L .49715 .30563 L 0 0 0 r
F
.49736 .30087 m .49726 .30549 L .49709 .30104 L .388 .105 0 r
F
.50125 .30696 m .50161 .31048 L .50446 .31062 L .836 .156 0 r
F
.49943 .30654 m .50161 .31048 L .50125 .30696 L .943 .186 0 r
F
.50195 .28916 m .50271 .29384 L .50181 .29441 L .352 .115 0 r
F
.50273 .28835 m .50271 .29384 L .50195 .28916 L .32 .113 0 r
F
.57431 .31276 m .57445 .30692 L .60695 .30376 L .46 .461 0 r
F
.55133 .31212 m .57445 .30692 L .57431 .31276 L .366 .392 0 r
F
.49736 .30087 m .49751 .30537 L .49726 .30549 L .388 .105 0 r
F
.49773 .30072 m .49751 .30537 L .49736 .30087 L .509 .146 0 r
F
.50102 .29485 m .50142 .29952 L .50062 .29982 L .491 .151 0 r
F
.50181 .29441 m .50142 .29952 L .50102 .29485 L .462 .147 0 r
F
.49773 .30072 m .49787 .30525 L .49751 .30537 L .509 .146 0 r
F
.49817 .30057 m .49787 .30525 L .49773 .30072 L .573 .163 0 r
F
.50541 .44709 m .52232 .4571 L .51019 .45482 L .045 .24 0 r
F
.49596 .44321 m .50541 .44709 L .51019 .45482 L .143 .251 0 r
F
.49943 .30654 m .4997 .31037 L .50161 .31048 L .943 .186 0 r
F
.49826 .30623 m .4997 .31037 L .49943 .30654 L 1 .214 0 r
F
.49817 .30057 m .49832 .30514 L .49787 .30525 L .573 .163 0 r
F
.49869 .30042 m .49832 .30514 L .49817 .30057 L .603 .171 0 r
F
.67452 .30556 m .67119 .33011 L .62612 .32817 L .725 .764 0 r
F
.73967 .30061 m .67119 .33011 L .67452 .30556 L .695 .755 0 r
F
.50067 .27672 m .50262 .2811 L .50215 .28263 L 0 .031 0 r
F
.50038 .27468 m .50262 .2811 L .50067 .27672 L 0 .071 0 r
F
.50215 .28263 m .50359 .28725 L .50273 .28835 L .159 .074 0 r
F
.50262 .2811 m .50359 .28725 L .50215 .28263 L .154 .09 0 r
F
.49869 .30042 m .49884 .30501 L .49832 .30514 L .603 .171 0 r
F
.49926 .30025 m .49884 .30501 L .49869 .30042 L .61 .174 0 r
F
.50181 .29441 m .50234 .29914 L .50142 .29952 L .462 .147 0 r
F
.50271 .29384 m .50234 .29914 L .50181 .29441 L .437 .144 0 r
F
.53323 .45828 m .56099 .46492 L .54827 .46637 L .116 .296 0 r
F
.52232 .4571 m .53323 .45828 L .54827 .46637 L .153 .294 0 r
F
.49826 .30623 m .49847 .31027 L .4997 .31037 L 1 .214 0 r
F
.49757 .30598 m .49847 .31027 L .49826 .30623 L 1 .247 0 r
F
.55133 .31212 m .55122 .30917 L .57445 .30692 L .366 .392 0 r
F
.53481 .31164 m .55122 .30917 L .55133 .31212 L .197 .348 0 r
F
.49926 .30025 m .49944 .30487 L .49884 .30501 L .61 .174 0 r
F
.4999 .30006 m .49944 .30487 L .49926 .30025 L .602 .174 0 r
F
.50273 .28835 m .50375 .29308 L .50271 .29384 L .32 .113 0 r
F
.50359 .28725 m .50375 .29308 L .50273 .28835 L .302 .119 0 r
F
.4999 .30006 m .50012 .30471 L .49944 .30487 L .602 .174 0 r
F
.50062 .29982 m .50012 .30471 L .4999 .30006 L .585 .172 0 r
F
.45357 .40989 m .44848 .42464 L .43935 .415 L .536 .43 0 r
F
.45357 .40989 m .46018 .41829 L .44848 .42464 L F
.49757 .30598 m .49774 .31018 L .49847 .31027 L 1 .247 0 r
F
.49723 .30579 m .49774 .31018 L .49757 .30598 L 1 .303 0 r
F
.49723 .30579 m .49737 .3101 L .49774 .31018 L F
.49715 .30563 m .49737 .3101 L .49723 .30579 L 1 .425 0 r
F
.50062 .29982 m .50089 .30451 L .50012 .30471 L .585 .172 0 r
F
.50142 .29952 m .50089 .30451 L .50062 .29982 L .563 .17 0 r
F
.50271 .29384 m .50341 .29862 L .50234 .29914 L .437 .144 0 r
F
.50375 .29308 m .50341 .29862 L .50271 .29384 L .418 .146 0 r
F
.53481 .31164 m .53463 .31079 L .55122 .30917 L .197 .348 0 r
F
.49715 .30563 m .49727 .31003 L .49737 .3101 L 1 .425 0 r
F
.49726 .30549 m .49727 .31003 L .49715 .30563 L .222 .042 0 r
F
.53427 .34121 m .52306 .3458 L .52593 .33886 L 1 .963 0 r
F
.53703 .33301 m .53427 .34121 L .52593 .33886 L 1 .856 0 r
F
.54937 .33495 m .53427 .34121 L .53703 .33301 L 1 .886 0 r
F
.49726 .30549 m .49737 .30996 L .49727 .31003 L .222 .042 0 r
F
.49751 .30537 m .49737 .30996 L .49726 .30549 L .523 .147 0 r
F
.50142 .29952 m .50177 .30425 L .50089 .30451 L .563 .17 0 r
F
.50234 .29914 m .50177 .30425 L .50142 .29952 L .541 .169 0 r
F
.49751 .30537 m .49761 .30988 L .49737 .30996 L .523 .147 0 r
F
.49787 .30525 m .49761 .30988 L .49751 .30537 L .62 .171 0 r
F
.51457 .311 m .52281 .31194 L .52299 .31128 L .301 0 0 r
F
.55138 .32503 m .54937 .33495 L .53703 .33301 L 1 .798 0 r
F
.56905 .32575 m .54937 .33495 L .55138 .32503 L .944 .82 0 r
F
.49787 .30525 m .49798 .30981 L .49761 .30988 L .62 .171 0 r
F
.49832 .30514 m .49798 .30981 L .49787 .30525 L .664 .182 0 r
F
.49832 .30514 m .49843 .30972 L .49798 .30981 L F
.49884 .30501 m .49843 .30972 L .49832 .30514 L .681 .187 0 r
F
.50234 .29914 m .5028 .30392 L .50177 .30425 L .541 .169 0 r
F
.50341 .29862 m .5028 .30392 L .50234 .29914 L .522 .17 0 r
F
.50359 .28725 m .50498 .29204 L .50375 .29308 L .302 .119 0 r
F
.50458 .28574 m .50498 .29204 L .50359 .28725 L .299 .134 0 r
F
.50262 .2811 m .50458 .28574 L .50359 .28725 L .154 .09 0 r
F
.51457 .311 m .51442 .31276 L .52281 .31194 L .301 0 0 r
F
.50862 .31079 m .51442 .31276 L .51457 .311 L .455 0 0 r
F
.52418 .72083 m .4951 .71341 L .52096 .70813 L .494 .467 0 r
F
.52418 .72083 m .48964 .7259 L .4951 .71341 L F
.55834 .71375 m .52418 .72083 L .52096 .70813 L .528 .513 0 r
F
.49884 .30501 m .49897 .30963 L .49843 .30972 L .681 .187 0 r
F
.49944 .30487 m .49897 .30963 L .49884 .30501 L .683 .19 0 r
F
.51516 .35842 m .50855 .36061 L .51195 .35526 L 1 1 0 r
F
.51516 .35842 m .51047 .36399 L .50855 .36061 L F
.51942 .35234 m .51516 .35842 L .51195 .35526 L F
.50375 .29308 m .5047 .29794 L .50341 .29862 L .418 .146 0 r
F
.50498 .29204 m .5047 .29794 L .50375 .29308 L .407 .153 0 r
F
.49944 .30487 m .49959 .30952 L .49897 .30963 L .683 .19 0 r
F
.50012 .30471 m .49959 .30952 L .49944 .30487 L .677 .19 0 r
F
.50305 .27901 m .50458 .28574 L .50262 .2811 L .178 .121 0 r
F
.50038 .27468 m .50305 .27901 L .50262 .2811 L 0 .071 0 r
F
.50862 .31079 m .50851 .31333 L .51442 .31276 L .455 0 0 r
F
.50446 .31062 m .50851 .31333 L .50862 .31079 L .545 .071 0 r
F
.51942 .35234 m .51195 .35526 L .51502 .34954 L 1 1 0 r
F
.52306 .3458 m .51942 .35234 L .51502 .34954 L F
.50012 .30471 m .50031 .30939 L .49959 .30952 L .677 .19 0 r
F
.50089 .30451 m .50031 .30939 L .50012 .30471 L .664 .19 0 r
F
.50446 .31062 m .50439 .31374 L .50851 .31333 L .545 .071 0 r
F
.50161 .31048 m .50439 .31374 L .50446 .31062 L .617 .115 0 r
F
.50341 .29862 m .50403 .30349 L .5028 .30392 L .522 .17 0 r
F
.5047 .29794 m .50403 .30349 L .50341 .29862 L .508 .174 0 r
F
.51047 .36399 m .50499 .36556 L .50855 .36061 L 1 .927 0 r
F
.51047 .36399 m .50555 .36901 L .50499 .36556 L F
.50161 .31048 m .50156 .31402 L .50439 .31374 L .617 .115 0 r
F
.4997 .31037 m .50156 .31402 L .50161 .31048 L .672 .143 0 r
F
.50089 .30451 m .50112 .30923 L .50031 .30939 L .664 .19 0 r
F
.50177 .30425 m .50112 .30923 L .50089 .30451 L .649 .191 0 r
F
.4928 .38171 m .49154 .38088 L .49588 .37742 L .549 .443 0 r
F
.4928 .38171 m .48711 .38452 L .49154 .38088 L F
.49588 .37742 m .49185 .38064 L .49485 .37812 L .467 .398 0 r
F
.49185 .38064 m .49154 .38088 L .49485 .37812 L F
.50062 .37348 m .49626 .37711 L .49798 .3743 L .701 .462 0 r
F
.49626 .37711 m .49588 .37742 L .49798 .3743 L F
.50062 .37348 m .49798 .3743 L .50141 .37012 L F
.50141 .37012 m .49837 .37383 L .49936 .37203 L .676 .43 0 r
F
.49837 .37383 m .49798 .3743 L .49936 .37203 L F
.50141 .37012 m .49936 .37203 L .50183 .36768 L F
.49936 .37203 m .49857 .37468 L .50007 .37073 L 0 0 0 r
F
.50183 .36768 m .49975 .37134 L .5002 .37038 L .654 .39 0 r
F
.49975 .37134 m .49936 .37203 L .5002 .37038 L F
.5002 .37038 m .49949 .37364 L .50052 .3697 L 0 0 0 r
F
.50183 .36768 m .5002 .37038 L .50198 .36591 L .654 .39 0 r
F
.5002 .37038 m .50052 .3697 L .50065 .3692 L 0 0 0 r
F
.49936 .37203 m .50007 .37073 L .5002 .37038 L F
.49798 .3743 m .4971 .37612 L .49923 .37226 L F
.49798 .3743 m .49923 .37226 L .49936 .37203 L F
.49485 .37812 m .49516 .38 L .497 .37631 L F
.49588 .37742 m .49485 .37812 L .49798 .3743 L .467 .398 0 r
F
.49485 .37812 m .497 .37631 L .4971 .37612 L 0 0 0 r
F
.49154 .38088 m .49215 .38164 L .49475 .37824 L F
.49154 .38088 m .49475 .37824 L .49485 .37812 L F
.48711 .38452 m .48681 .38467 L .49154 .38088 L .549 .443 0 r
F
.4997 .31037 m .49967 .3142 L .50156 .31402 L .672 .143 0 r
F
.49847 .31027 m .49967 .3142 L .4997 .31037 L .709 .161 0 r
F
.49977 .27187 m .50305 .27901 L .50038 .27468 L .069 .125 0 r
F
.62765 .30912 m .62612 .32817 L .59316 .32676 L .766 .771 0 r
F
.67452 .30556 m .62612 .32817 L .62765 .30912 L .725 .764 0 r
F
.49847 .31027 m .49847 .31426 L .49967 .3142 L .709 .161 0 r
F
.49897 .30963 m .49851 .31428 L .49843 .30972 L .776 .207 0 r
F
.49851 .31428 m .49851 .31433 L .49851 .31428 L F
.49851 .31428 m .49851 .31428 L .49843 .30972 L F
.49805 .31431 m .49851 .31433 L .49804 .31438 L .781 .206 0 r
F
.49847 .31426 m .49847 .31428 L .49851 .31428 L .709 .161 0 r
F
.49851 .31428 m .49851 .31433 L .49805 .31431 L .781 .206 0 r
F
.49845 .31424 m .49775 .3144 L .49847 .31433 L .732 .173 0 r
F
.49805 .31429 m .49847 .31428 L .49805 .31431 L .781 .206 0 r
F
.49774 .31018 m .49775 .31404 L .49845 .31424 L .732 .173 0 r
F
.49775 .31404 m .49775 .31431 L .49804 .31428 L F
.49775 .31404 m .49804 .31428 L .49845 .31424 L F
.49774 .31018 m .49845 .31424 L .49847 .31027 L F
.49843 .30972 m .49805 .31429 L .49798 .30981 L .781 .206 0 r
F
.49805 .31429 m .49804 .31438 L .49804 .31428 L F
.49805 .31429 m .49804 .31428 L .49798 .30981 L F
.4981 .31365 m .49845 .31427 L .49805 .31429 L F
.49845 .31427 m .49847 .31428 L .49805 .31429 L F
.49775 .31431 m .49775 .31431 L .49789 .3143 L .732 .173 0 r
F
.49775 .31431 m .49789 .3143 L .49845 .31424 L F
.49768 .31432 m .49804 .31438 L .49767 .31441 L .785 .204 0 r
F
.49802 .31428 m .49804 .31438 L .49768 .31432 L F
.49775 .31431 m .49775 .3144 L .49845 .31424 L .732 .173 0 r
F
.49777 .31298 m .49802 .31428 L .49768 .31432 L .785 .204 0 r
F
.49798 .30981 m .49803 .31347 L .49777 .31298 L F
.49803 .31347 m .49804 .31438 L .49777 .31298 L F
.49845 .31424 m .49845 .31427 L .49845 .31425 L .732 .173 0 r
F
.49845 .31424 m .49845 .31425 L .49847 .31027 L F
.49845 .31427 m .49847 .31433 L .49847 .31428 L F
.49845 .31427 m .49847 .31428 L .49847 .31027 L F
.49843 .30972 m .49851 .31428 L .49847 .31428 L .781 .206 0 r
F
.49843 .30972 m .49847 .31428 L .4981 .31365 L F
.49897 .30963 m .49907 .31426 L .49896 .31428 L .776 .207 0 r
F
.49851 .31428 m .49896 .31428 L .49851 .31433 L F
.49847 .31426 m .49858 .31431 L .49967 .3142 L .709 .161 0 r
F
.49897 .30963 m .49896 .31428 L .49851 .31428 L .776 .207 0 r
F
.49851 .31428 m .49847 .31433 L .49858 .31431 L .709 .161 0 r
F
.49851 .31428 m .49851 .31428 L .49851 .31428 L F
.49851 .31428 m .49847 .31433 L .49851 .31428 L F
.49847 .31428 m .49847 .31433 L .49851 .31428 L F
.50177 .30425 m .50207 .30903 L .50112 .30923 L .649 .191 0 r
F
.5028 .30392 m .50207 .30903 L .50177 .30425 L .634 .192 0 r
F
.49742 .31434 m .49767 .31441 L .49741 .31444 L .789 .203 0 r
F
.49765 .31426 m .49767 .31441 L .49742 .31434 L F
.49774 .31424 m .4974 .31444 L .49775 .3144 L .743 .182 0 r
F
.49737 .3101 m .4974 .31422 L .49774 .31424 L F
.49737 .3101 m .49774 .31424 L .49774 .31018 L F
.49761 .30988 m .49742 .31434 L .49737 .30996 L .789 .203 0 r
F
.49742 .31434 m .49741 .31444 L .49741 .31431 L F
.49742 .31434 m .49741 .31431 L .49737 .30996 L F
.49732 .3144 m .49741 .31444 L .49731 .31445 L .807 .203 0 r
F
.49741 .31431 m .49741 .31444 L .49731 .31439 L F
.49739 .31418 m .49731 .31445 L .4974 .31444 L .724 .183 0 r
F
.49727 .31003 m .49731 .31445 L .49739 .31418 L F
.49731 .31439 m .49732 .3144 L .49731 .31445 L .807 .203 0 r
F
.4974 .31422 m .4974 .31432 L .49741 .31431 L .743 .182 0 r
F
.49727 .31003 m .49739 .31418 L .49737 .3101 L .724 .183 0 r
F
.49733 .31288 m .4974 .31432 L .49731 .31439 L .807 .203 0 r
F
.49739 .31418 m .4974 .31444 L .4974 .31432 L .724 .183 0 r
F
.49739 .31418 m .4974 .31432 L .49737 .3101 L F
.49737 .30996 m .49741 .31431 L .4974 .31432 L .807 .203 0 r
F
.49737 .30996 m .4974 .31432 L .49733 .31288 L F
.49741 .31431 m .4974 .31435 L .49742 .31434 L .743 .182 0 r
F
.4974 .31432 m .4974 .31435 L .49741 .31431 L F
.4974 .31422 m .49742 .31434 L .49774 .31424 L F
.4974 .31435 m .4974 .31444 L .49774 .31424 L F
.49747 .31311 m .49765 .31426 L .49742 .31434 L .789 .203 0 r
F
.49761 .30988 m .49766 .31393 L .49747 .31311 L F
.49766 .31393 m .49767 .31441 L .49747 .31311 L F
.49774 .31424 m .49775 .3144 L .49775 .3143 L .743 .182 0 r
F
.49774 .31424 m .49775 .3143 L .49774 .31018 L F
.52306 .3458 m .51502 .34954 L .51765 .34349 L 1 1 0 r
F
.52593 .33886 m .52306 .3458 L .51765 .34349 L 1 .917 0 r
F
.49737 .30996 m .49731 .31445 L .49727 .31003 L .807 .203 0 r
F
.50498 .29204 m .50627 .29701 L .5047 .29794 L .407 .153 0 r
F
.50648 .29063 m .50627 .29701 L .50498 .29204 L .407 .167 0 r
F
.50458 .28574 m .50648 .29063 L .50498 .29204 L .299 .134 0 r
F
.49798 .30981 m .49767 .31441 L .49761 .30988 L .785 .204 0 r
F
.5028 .30392 m .50319 .30877 L .50207 .30903 L .634 .192 0 r
F
.50403 .30349 m .50319 .30877 L .5028 .30392 L .622 .196 0 r
F
.63987 .47641 m .65404 .466 L .71441 .47141 L .43 .441 0 r
F
.60018 .46836 m .65404 .466 L .63987 .47641 L .369 .393 0 r
F
.5047 .29794 m .50553 .30291 L .50403 .30349 L .508 .174 0 r
F
.50627 .29701 m .50553 .30291 L .5047 .29794 L .502 .183 0 r
F
.4885 .60737 m .51232 .62353 L .48719 .61907 L .263 .32 0 r
F
.46998 .60124 m .48719 .61907 L .46224 .61278 L .323 .345 0 r
F
.46998 .60124 m .4885 .60737 L .48719 .61907 L F
.49959 .30952 m .49907 .31426 L .49897 .30963 L .77 .208 0 r
F
.74197 .48635 m .7219 .51189 L .66583 .50237 L .63 .728 0 r
F
.50574 .28368 m .50648 .29063 L .50458 .28574 L .315 .158 0 r
F
.50305 .27901 m .50574 .28368 L .50458 .28574 L .178 .121 0 r
F
.49959 .30952 m .49971 .31419 L .49907 .31426 L .77 .208 0 r
F
.50031 .30939 m .49971 .31419 L .49959 .30952 L .763 .209 0 r
F
.50555 .36901 m .50141 .37012 L .50499 .36556 L .857 .614 0 r
F
.50555 .36901 m .50062 .37348 L .50141 .37012 L F
.50403 .30349 m .50454 .30843 L .50319 .30877 L .622 .196 0 r
F
.50553 .30291 m .50454 .30843 L .50403 .30349 L .615 .203 0 r
F
.50031 .30939 m .50044 .3141 L .49971 .31419 L .763 .209 0 r
F
.50112 .30923 m .50044 .3141 L .50031 .30939 L .755 .211 0 r
F
.59328 .52358 m .55611 .52371 L .57089 .51377 L .723 .848 0 r
F
.6105 .51025 m .59328 .52358 L .57089 .51377 L .736 .853 0 r
F
.50112 .30923 m .50129 .31398 L .50044 .3141 L .755 .211 0 r
F
.50207 .30903 m .50129 .31398 L .50112 .30923 L .748 .213 0 r
F
.53703 .33301 m .52593 .33886 L .52789 .33161 L 1 .856 0 r
F
.53841 .32453 m .53703 .33301 L .52789 .33161 L 1 .754 0 r
F
.55138 .32503 m .53703 .33301 L .53841 .32453 L 1 .798 0 r
F
.48964 .7259 m .46976 .71721 L .4951 .71341 L .452 .431 0 r
F
.48964 .7259 m .4557 .72904 L .46976 .71721 L F
.45228 .59371 m .46224 .61278 L .4383 .60461 L .381 .383 0 r
F
.45228 .59371 m .46998 .60124 L .46224 .61278 L F
.52593 .33886 m .51765 .34349 L .51971 .33716 L 1 .917 0 r
F
.52789 .33161 m .52593 .33886 L .51971 .33716 L 1 .798 0 r
F
.50207 .30903 m .50229 .31384 L .50129 .31398 L .748 .213 0 r
F
.50319 .30877 m .50229 .31384 L .50207 .30903 L .743 .218 0 r
F
.50627 .29701 m .50739 .30213 L .50553 .30291 L .502 .183 0 r
F
.50823 .29575 m .50739 .30213 L .50627 .29701 L .504 .199 0 r
F
.50648 .29063 m .50823 .29575 L .50627 .29701 L .407 .167 0 r
F
.31375 .53994 m .32374 .55878 L .26731 .56472 L .577 .648 0 r
F
.36239 .53868 m .32664 .55838 L .31375 .53994 L .603 .665 0 r
F
.32664 .55838 m .32608 .55842 L .31375 .53994 L F
.32621 .55861 m .32374 .55878 L .31375 .53994 L F
.30609 .57469 m .28434 .56305 L .34158 .55699 L .434 .437 0 r
F
.30609 .57469 m .34158 .55699 L .35926 .56412 L F
.34158 .55699 m .34427 .55654 L .35926 .56412 L F
.35926 .56412 m .34427 .55654 L .36886 .55397 L .399 .408 0 r
F
.39792 .53775 m .37069 .5537 L .36239 .53868 L .638 .67 0 r
F
.37069 .5537 m .37042 .55386 L .37034 .55373 L F
.37069 .5537 m .37034 .55373 L .36239 .53868 L F
.37042 .55386 m .36886 .55397 L .36239 .53868 L F
.36239 .53868 m .36886 .55397 L .32663 .55838 L .603 .665 0 r
F
.3855 .55279 m .37042 .55386 L .38709 .55211 L .399 .408 0 r
F
.35926 .56412 m .36886 .55397 L .3855 .55279 L F
.35926 .56412 m .38709 .55211 L .399 .5562 L F
.38709 .55211 m .38861 .55185 L .399 .5562 L F
.399 .5562 m .38861 .55185 L .40222 .55044 L .343 .385 0 r
F
.42391 .53706 m .40328 .55027 L .39792 .53775 L .68 .652 0 r
F
.40328 .55027 m .40311 .55037 L .40308 .55028 L F
.40328 .55027 m .40308 .55028 L .39792 .53775 L F
.40311 .55037 m .40222 .55044 L .39792 .53775 L F
.39792 .53775 m .40222 .55044 L .37069 .5537 L .638 .67 0 r
F
.41872 .54917 m .40311 .55037 L .42039 .54858 L .343 .385 0 r
F
.399 .5562 m .40222 .55044 L .41872 .54917 L F
.399 .5562 m .42039 .54858 L .42837 .55033 L F
.42039 .54858 m .42107 .54845 L .42837 .55033 L F
.42837 .55033 m .4211 .54846 L .42683 .54787 L .254 .364 0 r
F
.44295 .53656 m .44497 .54598 L .42725 .54783 L .725 .607 0 r
F
.46741 .5442 m .45761 .54545 L .47106 .54099 L .337 .393 0 r
F
.45761 .54545 m .46555 .54283 L .47106 .54099 L .22 .357 0 r
F
.45761 .54545 m .4499 .546 L .46555 .54283 L F
.4499 .546 m .46188 .54431 L .46555 .54283 L .117 .321 0 r
F
.4499 .546 m .44541 .54603 L .46188 .54431 L F
.44541 .54603 m .45724 .54478 L .46188 .54431 L F
.45692 .53618 m .44505 .546 L .44295 .53656 L .763 .538 0 r
F
.44541 .54603 m .44471 .54603 L .45724 .54478 L .117 .321 0 r
F
.44471 .54603 m .4447 .54603 L .44541 .54596 L F
.44471 .54603 m .44541 .54596 L .45724 .54478 L F
.45692 .53618 m .45834 .54456 L .44941 .54556 L .763 .538 0 r
F
.44505 .546 m .44941 .54556 L .44498 .54605 L F
.44505 .546 m .44498 .54605 L .44497 .54601 L F
.44505 .546 m .44497 .54601 L .44295 .53656 L F
.4447 .54603 m .44493 .54601 L .44498 .54601 L .117 .321 0 r
F
.4447 .54603 m .44498 .54601 L .445 .546 L F
.445 .546 m .44498 .54601 L .46188 .54431 L F
.44493 .54601 m .44941 .54556 L .46188 .54431 L F
.42837 .55033 m .4446 .54605 L .4499 .546 L .254 .364 0 r
F
.4446 .54605 m .4447 .54603 L .4499 .546 L F
.43288 .5617 m .43917 .5515 L .45272 .55169 L .446 .43 0 r
F
.45272 .55169 m .43917 .5515 L .45761 .54545 L .406 .409 0 r
F
.43917 .5515 m .4499 .546 L .45761 .54545 L .327 .386 0 r
F
.43917 .5515 m .42837 .55033 L .4499 .546 L F
.44941 .54556 m .44905 .55522 L .44498 .54605 L .639 .455 0 r
F
.45737 .54477 m .46185 .54434 L .46188 .54431 L .036 .291 0 r
F
.44941 .54556 m .45823 .54469 L .45737 .54477 L F
.45823 .54469 m .46185 .54434 L .45737 .54477 L F
.4684 .55067 m .45272 .55169 L .46741 .5442 L .485 .442 0 r
F
.45272 .55169 m .45761 .54545 L .46741 .5442 L .406 .409 0 r
F
.45823 .54469 m .46125 .55272 L .44905 .55522 L .639 .455 0 r
F
.45824 .54467 m .45825 .54469 L .45823 .54469 L F
.45825 .54469 m .46125 .55272 L .45823 .54469 L F
.45824 .54467 m .45823 .54469 L .44941 .54556 L F
.45823 .54469 m .44905 .55522 L .44941 .54556 L F
.45838 .54466 m .45838 .54468 L .45824 .54467 L F
.45838 .54468 m .46125 .55272 L .45825 .54469 L F
.45838 .54468 m .45825 .54469 L .45824 .54467 L F
.46741 .5442 m .47106 .54099 L .47814 .53865 L .337 .393 0 r
F
.4684 .55067 m .46741 .5442 L .47885 .54208 L .485 .442 0 r
F
.47885 .54208 m .46741 .5442 L .47814 .53865 L .455 .425 0 r
F
.46555 .54283 m .46212 .54422 L .47425 .54307 L .067 0 0 r
F
.46212 .54422 m .46188 .54431 L .46622 .54388 L F
.46212 .54422 m .46622 .54388 L .47425 .54307 L F
.48559 .5483 m .4684 .55067 L .47885 .54208 L .556 .506 0 r
F
.46799 .54378 m .47032 .55088 L .46125 .55272 L .644 .382 0 r
F
.46805 .54377 m .47032 .55088 L .46799 .54378 L F
.46622 .54388 m .46799 .54378 L .47425 .54307 L .168 0 0 r
F
.46799 .54378 m .4742 .54318 L .47425 .54307 L F
.46555 .54283 m .47425 .54307 L .47683 .54052 L .067 0 0 r
F
.48559 .5483 m .47885 .54208 L .49146 .53896 L .556 .506 0 r
F
.49146 .53896 m .47885 .54208 L .48647 .53569 L .561 .471 0 r
F
.47885 .54208 m .47814 .53865 L .48647 .53569 L .455 .425 0 r
F
.47683 .54052 m .47444 .54289 L .48308 .54218 L .254 0 0 r
F
.47444 .54289 m .47425 .54307 L .47776 .54272 L F
.47444 .54289 m .47776 .54272 L .48308 .54218 L F
.48077 .54267 m .48219 .54855 L .4771 .54954 L .635 .272 0 r
F
.48085 .54267 m .48219 .54855 L .48077 .54267 L F
.47776 .54272 m .48077 .54267 L .48308 .54218 L .364 0 0 r
F
.47683 .54052 m .48308 .54218 L .4849 .53884 L .254 0 0 r
F
.4849 .53884 m .48308 .54218 L .48932 .54154 L .394 0 0 r
F
.50362 .54447 m .48559 .5483 L .49146 .53896 L .614 .606 0 r
F
.4848 .54265 m .48606 .54782 L .48219 .54855 L .628 .239 0 r
F
.48494 .54268 m .48606 .54782 L .4848 .54265 L F
.48536 .54246 m .48606 .54782 L .48489 .54245 L F
.48348 .54241 m .48443 .54243 L .48932 .54154 L .504 .006 0 r
F
.48495 .5423 m .48489 .54245 L .48346 .54253 L .628 .239 0 r
F
.48301 .54249 m .48346 .54253 L .48119 .54266 L F
.48348 .54241 m .48343 .54253 L .48375 .54256 L .504 .006 0 r
F
.48348 .54241 m .48375 .54256 L .48443 .54243 L F
.48495 .5423 m .48346 .54253 L .48301 .54249 L .628 .239 0 r
F
.48345 .54369 m .48219 .54855 L .48135 .54359 L F
.48077 .54267 m .4771 .54954 L .47569 .54315 L .635 .272 0 r
F
.48117 .54254 m .48135 .54359 L .48082 .54256 L F
.48135 .54359 m .48219 .54855 L .48105 .54356 L F
.48135 .54359 m .48105 .54356 L .48082 .54256 L F
.47354 .54448 m .47032 .55088 L .4685 .54442 L .642 .319 0 r
F
.47522 .54323 m .47032 .55088 L .47416 .54327 L F
.47473 .54321 m .47416 .54327 L .47419 .54319 L F
.47522 .54323 m .47416 .54327 L .47473 .54321 L F
.48375 .54256 m .48345 .54369 L .48122 .5428 L .628 .239 0 r
F
.48345 .54369 m .48135 .54359 L .48122 .5428 L F
.4784 .54286 m .48234 .54544 L .48297 .54264 L .364 0 0 r
F
.47526 .54316 m .4771 .54954 L .47032 .55088 L .642 .319 0 r
F
.47425 .54307 m .48297 .54264 L .47776 .54272 L .364 0 0 r
F
.47558 .54266 m .47569 .54315 L .47526 .54316 L .642 .319 0 r
F
.47569 .54315 m .4771 .54954 L .47526 .54316 L F
.47425 .54307 m .47461 .54318 L .4784 .54286 L .364 0 0 r
F
.47461 .54318 m .47473 .54321 L .47526 .54316 L F
.47461 .54318 m .47526 .54316 L .4784 .54286 L F
.47473 .54321 m .48234 .54544 L .4784 .54286 L F
.46799 .54378 m .46125 .55272 L .45839 .5447 L .644 .382 0 r
F
.46799 .54378 m .46831 .54376 L .4742 .54318 L .168 0 0 r
F
.4683 .54371 m .4685 .54442 L .46803 .54373 L .644 .382 0 r
F
.4685 .54442 m .47032 .55088 L .46825 .54442 L F
.4685 .54442 m .46825 .54442 L .46803 .54373 L F
.4622 .54435 m .46026 .54562 L .47316 .54551 L .168 0 0 r
F
.47419 .54319 m .47354 .54448 L .46831 .54376 L .642 .319 0 r
F
.47354 .54448 m .4685 .54442 L .46831 .54376 L F
.46188 .54431 m .47316 .54551 L .47409 .54343 L .168 0 0 r
F
.46188 .54431 m .47409 .54343 L .46622 .54388 L F
.46803 .54373 m .46799 .54378 L .462 .54434 L .644 .382 0 r
F
.46185 .54434 m .462 .54434 L .45838 .54468 L F
.46188 .54431 m .46185 .54434 L .46215 .54434 L .168 0 0 r
F
.46803 .54373 m .462 .54434 L .46185 .54434 L .644 .382 0 r
F
.46799 .54378 m .45839 .5447 L .45838 .54468 L F
.46215 .54434 m .46184 .54434 L .4622 .54435 L .168 0 0 r
F
.46185 .54434 m .46184 .54434 L .46215 .54434 L F
.46184 .54434 m .46026 .54562 L .4622 .54435 L F
.47531 .54308 m .47522 .54323 L .47419 .54319 L .642 .319 0 r
F
.47473 .54321 m .47418 .54323 L .47492 .54327 L .364 0 0 r
F
.47425 .54307 m .47419 .54319 L .47473 .54321 L F
.47419 .54319 m .47418 .54323 L .47473 .54321 L F
.47492 .54327 m .47316 .54551 L .48234 .54544 L F
.47418 .54323 m .47316 .54551 L .47492 .54327 L F
.48489 .54245 m .4848 .54265 L .48375 .54256 L .628 .239 0 r
F
.4848 .54265 m .48219 .54855 L .48375 .54256 L F
.48304 .54232 m .48301 .54249 L .48348 .54241 L .504 .006 0 r
F
.48489 .54245 m .48122 .5428 L .48119 .54266 L .628 .239 0 r
F
.48301 .54249 m .48234 .54544 L .48343 .54253 L .504 .006 0 r
F
.48301 .54249 m .48343 .54253 L .48348 .54241 L F
.48308 .54218 m .48348 .54241 L .48932 .54154 L F
.48811 .54219 m .48903 .54728 L .48606 .54782 L .625 .218 0 r
F
.4877 .54218 m .48783 .54218 L .48926 .54203 L .504 .006 0 r
F
.48853 .5422 m .48903 .54728 L .48811 .54219 L .625 .218 0 r
F
.48811 .54219 m .48781 .543 L .48659 .54234 L F
.48781 .543 m .48606 .54782 L .4854 .54277 L F
.48375 .54256 m .48385 .54261 L .48783 .54218 L .504 .006 0 r
F
.48375 .54256 m .48783 .54218 L .4877 .54218 L F
.48385 .54261 m .48925 .54208 L .48926 .54203 L F
.48375 .54256 m .48926 .54203 L .48932 .54154 L F
.48781 .543 m .4854 .54277 L .48525 .54162 L .625 .218 0 r
F
.48489 .54245 m .48494 .54268 L .4848 .54265 L .628 .239 0 r
F
.48385 .54261 m .48396 .54268 L .48925 .54208 L .504 .006 0 r
F
.48396 .54268 m .48883 .5454 L .48925 .54213 L F
.48396 .54268 m .48925 .54213 L .48925 .54208 L F
.49146 .53896 m .48647 .53569 L .49568 .53199 L .561 .471 0 r
F
.4849 .53884 m .48932 .54154 L .49061 .53763 L .394 0 0 r
F
.50362 .54447 m .49146 .53896 L .50472 .53474 L .614 .606 0 r
F
.50472 .53474 m .49146 .53896 L .49568 .53199 L .643 .582 0 r
F
.49061 .53763 m .48932 .54154 L .49369 .54109 L .48 .033 0 r
F
.48932 .54154 m .49008 .54227 L .49369 .54109 L .607 .078 0 r
F
.49008 .54227 m .48903 .54728 L .48855 .54244 L .626 .205 0 r
F
.49055 .54222 m .49051 .54234 L .49008 .54227 L F
.49051 .54234 m .48903 .54728 L .49008 .54227 L F
.49055 .54222 m .49135 .54687 L .48903 .54728 L F
.49102 .54196 m .49363 .54188 L .49369 .54109 L .607 .078 0 r
F
.49008 .54227 m .49216 .54204 L .49102 .54196 L F
.49216 .54204 m .49363 .54188 L .49102 .54196 L F
.49255 .54207 m .49319 .54657 L .49135 .54687 L .632 .198 0 r
F
.49293 .54209 m .49319 .54657 L .49255 .54207 L F
.49055 .54222 m .491 .54225 L .49363 .54188 L .607 .078 0 r
F
.49255 .54207 m .49238 .54274 L .491 .54225 L .632 .198 0 r
F
.49238 .54274 m .49135 .54687 L .49102 .5425 L F
.49238 .54274 m .49102 .5425 L .491 .54225 L F
.491 .54225 m .49135 .54687 L .49055 .54222 L .626 .205 0 r
F
.491 .54225 m .49145 .54229 L .49362 .54194 L .607 .078 0 r
F
.49145 .54229 m .49362 .542 L .49362 .54194 L F
.491 .54225 m .49362 .54194 L .49363 .54188 L F
.49392 .5431 m .49298 .54293 L .49293 .54209 L .642 .193 0 r
F
.49342 .54203 m .49293 .54209 L .49286 .54085 L F
.49392 .5431 m .49293 .54209 L .49342 .54203 L F
.49392 .5431 m .49319 .54657 L .49298 .54293 L F
.49116 .54233 m .49336 .54539 L .49358 .54246 L .607 .078 0 r
F
.49008 .54227 m .49027 .54244 L .49116 .54233 L F
.49027 .54244 m .49336 .54539 L .49116 .54233 L F
.49145 .54229 m .49358 .54246 L .49362 .542 L F
.49061 .53763 m .49369 .54109 L .4946 .53677 L .48 .033 0 r
F
.4946 .53677 m .49369 .54109 L .49668 .54077 L .538 .083 0 r
F
.49537 .54256 m .49592 .54617 L .49469 .54634 L .656 .192 0 r
F
.4955 .54262 m .49592 .54617 L .49537 .54256 L F
.49578 .54217 m .49592 .54617 L .49544 .54215 L F
.4941 .54227 m .49469 .54634 L .49319 .54657 L .642 .193 0 r
F
.49448 .54231 m .49469 .54634 L .4941 .54227 L F
.4945 .54231 m .4945 .54232 L .49448 .54231 L F
.4945 .54232 m .49469 .54634 L .49448 .54231 L F
.49369 .54109 m .49433 .54208 L .49668 .54077 L .714 .126 0 r
F
.49433 .54208 m .49477 .54211 L .49668 .54077 L F
.49537 .54256 m .49469 .54634 L .4945 .54232 L .656 .192 0 r
F
.49433 .54208 m .49448 .54231 L .49477 .54211 L .714 .126 0 r
F
.49537 .54256 m .4945 .54232 L .4945 .54231 L .656 .192 0 r
F
.49448 .54231 m .4945 .54231 L .49668 .54077 L .714 .126 0 r
F
.49498 .54198 m .49663 .54194 L .49668 .54077 L F
.4945 .54231 m .49626 .54201 L .49498 .54198 L F
.49626 .54201 m .49663 .54194 L .49498 .54198 L F
.49657 .54201 m .49697 .54603 L .49592 .54617 L .671 .192 0 r
F
.49685 .54202 m .49697 .54603 L .49657 .54201 L F
.49732 .53614 m .49668 .54077 L .49869 .54055 L .582 .115 0 r
F
.49544 .54215 m .49537 .54256 L .49518 .5422 L .656 .192 0 r
F
.4945 .54231 m .49488 .54235 L .49663 .54194 L .714 .126 0 r
F
.49657 .54201 m .49649 .5425 L .49632 .54206 L .671 .192 0 r
F
.49488 .54235 m .49663 .542 L .49663 .54194 L .714 .126 0 r
F
.49649 .5425 m .4958 .54268 L .49578 .54217 L .671 .192 0 r
F
.49632 .54206 m .49578 .54217 L .49572 .54058 L F
.49649 .5425 m .49578 .54217 L .49632 .54206 L F
.49649 .5425 m .49643 .54294 L .4958 .54268 L F
.49643 .54294 m .49592 .54617 L .4958 .54276 L F
.49643 .54294 m .4958 .54276 L .4958 .54268 L F
.49455 .54242 m .49336 .54539 L .49647 .54538 L .714 .126 0 r
F
.49448 .54232 m .49446 .54239 L .49455 .54242 L F
.49446 .54239 m .49336 .54539 L .49455 .54242 L F
.49544 .54215 m .4955 .54262 L .49537 .54256 L .656 .192 0 r
F
.49488 .54235 m .49647 .54538 L .4966 .54252 L .714 .126 0 r
F
.4945 .54231 m .49457 .54241 L .49488 .54235 L F
.49457 .54241 m .49647 .54538 L .49488 .54235 L F
.49537 .54256 m .4945 .54231 L .49518 .5422 L .656 .192 0 r
F
.49488 .54235 m .4966 .54252 L .49663 .542 L .714 .126 0 r
F
.4946 .53677 m .49668 .54077 L .49732 .53614 L .538 .083 0 r
F
.49681 .54049 m .49657 .54201 L .49572 .54058 L .671 .192 0 r
F
.49657 .54201 m .49632 .54206 L .49572 .54058 L F
.49832 .54214 m .49865 .54583 L .49786 .54592 L .699 .193 0 r
F
.49736 .54233 m .49865 .54198 L .49869 .54055 L .809 .159 0 r
F
.49733 .54237 m .49747 .54233 L .49736 .54233 L F
.49747 .54233 m .49865 .54198 L .49736 .54233 L F
.49747 .54233 m .49786 .54592 L .49697 .54603 L .686 .192 0 r
F
.49668 .54077 m .49726 .54221 L .49869 .54055 L .809 .159 0 r
F
.49726 .54221 m .49737 .5422 L .49869 .54055 L F
.4973 .54229 m .49742 .54226 L .49869 .54055 L F
.49773 .54041 m .49778 .54233 L .49747 .54233 L .686 .192 0 r
F
.49778 .54233 m .49786 .54592 L .49747 .54233 L F
.49854 .54035 m .49857 .54212 L .49832 .54214 L .699 .193 0 r
F
.49857 .54212 m .49865 .54583 L .49832 .54214 L F
.49726 .54221 m .4973 .54229 L .49737 .5422 L .809 .159 0 r
F
.4973 .54229 m .49733 .54237 L .49742 .54226 L F
.49747 .54233 m .49746 .54243 L .49743 .54234 L .686 .192 0 r
F
.49746 .54243 m .49697 .54603 L .49686 .54217 L F
.49854 .54035 m .49832 .54214 L .49773 .54041 L .699 .193 0 r
F
.49832 .54214 m .49786 .54592 L .49778 .54233 L F
.49733 .54237 m .49737 .54247 L .49865 .54198 L .809 .159 0 r
F
.49737 .54247 m .49865 .54203 L .49865 .54198 L F
.49832 .54214 m .49778 .54233 L .49773 .54041 L .699 .193 0 r
F
.49961 .5428 m .49992 .54569 L .49933 .54575 L .707 .191 0 r
F
.499 .54251 m .49865 .54583 L .49859 .54275 L .707 .193 0 r
F
.49902 .54234 m .49933 .54575 L .49865 .54583 L F
.49912 .54231 m .4991 .54242 L .49917 .54248 L .894 .184 0 r
F
.49869 .54055 m .49912 .54231 L .49997 .5404 L F
.49912 .54231 m .49915 .54243 L .4992 .5423 L F
.49924 .5403 m .49928 .54259 L .49902 .54234 L .707 .193 0 r
F
.49928 .54259 m .49933 .54575 L .49902 .54234 L F
.49912 .54231 m .4992 .5423 L .49997 .5404 L .894 .184 0 r
F
.49915 .54243 m .49994 .54197 L .49997 .5404 L F
.49985 .54026 m .49961 .5428 L .49924 .5403 L .707 .191 0 r
F
.49961 .5428 m .49933 .54575 L .49928 .54259 L F
.49961 .5428 m .49928 .54259 L .49924 .5403 L F
.49918 .54253 m .49855 .54539 L .49989 .54541 L .894 .184 0 r
F
.49917 .54248 m .49916 .54252 L .49918 .54253 L F
.49916 .54252 m .49855 .54539 L .49918 .54253 L F
.4991 .54242 m .49855 .54539 L .49917 .54248 L F
.49869 .54055 m .49865 .54184 L .49912 .54231 L F
.49864 .54209 m .499 .54251 L .49857 .54212 L .707 .193 0 r
F
.49865 .54184 m .49864 .54209 L .49912 .54231 L .894 .184 0 r
F
.49864 .54209 m .49911 .5424 L .49912 .54231 L F
.49906 .54193 m .49902 .54234 L .49864 .54209 L .707 .193 0 r
F
.49902 .54234 m .499 .54251 L .49864 .54209 L F
.499 .54251 m .49859 .54275 L .49857 .54212 L F
.49864 .54209 m .49855 .54539 L .49911 .5424 L .894 .184 0 r
F
.49966 .54221 m .49972 .54292 L .49961 .5428 L .707 .191 0 r
F
.49972 .54292 m .49992 .54569 L .49961 .5428 L F
.49985 .54026 m .49987 .54216 L .49966 .54221 L F
.49987 .54216 m .49992 .54569 L .49966 .54221 L F
.49997 .5404 m .50027 .54254 L .50072 .54031 L .985 .211 0 r
F
.50077 .54021 m .50065 .54206 L .50036 .54023 L .666 .179 0 r
F
.50017 .54258 m .50042 .54563 L .49992 .54569 L .697 .187 0 r
F
.50038 .54249 m .50042 .54563 L .50017 .54258 L F
.50077 .54021 m .50082 .54559 L .50042 .54563 L .666 .179 0 r
F
.50029 .54265 m .49989 .54541 L .50068 .54544 L .985 .211 0 r
F
.49997 .5404 m .49994 .54211 L .50026 .54246 L F
.50023 .54189 m .49994 .54211 L .49985 .54026 L .697 .187 0 r
F
.49921 .54268 m .49994 .54211 L .49994 .54197 L .894 .184 0 r
F
.49994 .54211 m .49987 .54216 L .49987 .54203 L .697 .187 0 r
F
.49994 .54211 m .49987 .54203 L .49985 .54026 L F
.50023 .54189 m .49992 .54569 L .49987 .54216 L F
.50026 .54246 m .49994 .54229 L .50029 .54265 L .985 .211 0 r
F
.49994 .54211 m .49994 .54229 L .50026 .54246 L F
.49994 .54229 m .49989 .54541 L .50029 .54265 L F
.50065 .54206 m .50059 .54296 L .50038 .54249 L .666 .179 0 r
F
.50059 .54296 m .50042 .54563 L .50039 .54275 L F
.50059 .54296 m .50039 .54275 L .50038 .54249 L F
.50027 .54254 m .50071 .54236 L .50072 .54031 L .985 .211 0 r
F
.50065 .54206 m .50038 .54249 L .50036 .54023 L .666 .179 0 r
F
.50038 .54249 m .50068 .54544 L .50071 .54236 L .985 .211 0 r
F
.50027 .54254 m .50029 .54265 L .50038 .54249 L F
.50029 .54265 m .50068 .54544 L .50038 .54249 L F
.50036 .54023 m .50038 .54249 L .50017 .54258 L .697 .187 0 r
F
.50036 .54023 m .50023 .54189 L .49985 .54026 L F
.49915 .54243 m .49921 .54268 L .49994 .54197 L .894 .184 0 r
F
.49921 .54268 m .49989 .54541 L .49994 .54211 L F
.49924 .5403 m .49906 .54193 L .49854 .54035 L .707 .193 0 r
F
.49906 .54193 m .49857 .54212 L .49854 .54035 L F
.49737 .54247 m .49741 .54258 L .49865 .54203 L .809 .159 0 r
F
.49741 .54258 m .49855 .54539 L .49864 .54209 L F
.49741 .54258 m .49864 .54209 L .49865 .54203 L F
.49773 .54041 m .49747 .54233 L .49681 .54049 L .686 .192 0 r
F
.49747 .54233 m .49743 .54234 L .49681 .54049 L F
.49668 .54077 m .49686 .54217 L .49733 .54237 L .809 .159 0 r
F
.49746 .54243 m .49686 .54217 L .49681 .54049 L .686 .192 0 r
F
.49668 .54077 m .49663 .54202 L .49686 .54217 L .809 .159 0 r
F
.49733 .54237 m .49686 .54217 L .4974 .54254 L F
.4974 .54254 m .49647 .54538 L .49855 .54539 L F
.49663 .54202 m .49647 .54538 L .4974 .54254 L F
.49681 .54049 m .49685 .54202 L .49663 .54202 L .671 .192 0 r
F
.49657 .54198 m .49663 .54202 L .49657 .54201 L F
.49681 .54049 m .49663 .54202 L .49657 .54198 L F
.49518 .5422 m .4945 .54231 L .49443 .5407 L .656 .192 0 r
F
.49448 .54231 m .49448 .54232 L .4945 .54231 L .714 .126 0 r
F
.49448 .54232 m .49647 .54538 L .4945 .54231 L F
.49572 .54058 m .49544 .54215 L .49443 .5407 L .656 .192 0 r
F
.49544 .54215 m .49518 .5422 L .49443 .5407 L F
.49448 .54231 m .49448 .54232 L .49448 .54232 L .714 .126 0 r
F
.49448 .54232 m .49336 .54539 L .49448 .54232 L F
.49433 .54208 m .49429 .54222 L .49448 .54231 L F
.49429 .54222 m .49336 .54539 L .49448 .54231 L F
.49369 .54109 m .49364 .54176 L .49433 .54208 L F
.49362 .542 m .49392 .5431 L .49342 .54203 L .642 .193 0 r
F
.49364 .54176 m .49362 .542 L .49433 .54208 L .714 .126 0 r
F
.49362 .542 m .4943 .54219 L .49433 .54208 L F
.49417 .54193 m .49412 .54214 L .49362 .542 L .642 .193 0 r
F
.49412 .54214 m .49392 .5431 L .49362 .542 L F
.49362 .542 m .49336 .54539 L .4943 .54219 L .714 .126 0 r
F
.49572 .54058 m .49578 .54217 L .49544 .54215 L .656 .192 0 r
F
.49443 .5407 m .4945 .54231 L .4941 .54227 L .642 .193 0 r
F
.49443 .5407 m .49417 .54193 L .49286 .54085 L F
.49417 .54193 m .49342 .54203 L .49286 .54085 L F
.49027 .54244 m .48883 .5454 L .49336 .54539 L .607 .078 0 r
F
.49017 .54235 m .49014 .54242 L .49027 .54244 L F
.49014 .54242 m .48883 .5454 L .49027 .54244 L F
.49008 .54227 m .49006 .54233 L .49017 .54235 L F
.49006 .54233 m .48883 .5454 L .49017 .54235 L F
.49286 .54085 m .49255 .54207 L .49091 .54104 L .632 .198 0 r
F
.49255 .54207 m .491 .54225 L .49091 .54104 L F
.49286 .54085 m .49293 .54209 L .49255 .54207 L F
.49091 .54104 m .491 .54225 L .49055 .54222 L .626 .205 0 r
F
.49008 .54227 m .49358 .54246 L .49055 .54222 L .607 .078 0 r
F
.48932 .54154 m .48925 .54213 L .49008 .54227 L F
.49062 .54199 m .49055 .54222 L .48853 .5422 L .626 .205 0 r
F
.49055 .54222 m .48855 .54244 L .48853 .5422 L F
.48925 .54213 m .48883 .5454 L .49008 .54227 L .607 .078 0 r
F
.49091 .54104 m .49062 .54199 L .48844 .54129 L .626 .205 0 r
F
.49062 .54199 m .48853 .5422 L .48844 .54129 L F
.48844 .54129 m .48853 .5422 L .48811 .54219 L .625 .218 0 r
F
.48844 .54129 m .48811 .54219 L .48525 .54162 L F
.48811 .54219 m .48659 .54234 L .48525 .54162 L F
.48385 .54261 m .48234 .54544 L .48883 .5454 L .504 .006 0 r
F
.48375 .54256 m .48373 .5426 L .48385 .54261 L F
.48373 .5426 m .48234 .54544 L .48385 .54261 L F
.48343 .54253 m .48234 .54544 L .48375 .54256 L F
.48308 .54218 m .48304 .54232 L .48348 .54241 L F
.48525 .54162 m .48536 .54246 L .48489 .54245 L .628 .239 0 r
F
.48525 .54162 m .48495 .5423 L .48109 .54206 L F
.48077 .54267 m .48119 .54266 L .48301 .54246 L .364 0 0 r
F
.48119 .54266 m .48301 .54249 L .48301 .54246 L F
.48077 .54267 m .48301 .54246 L .48308 .54218 L F
.48495 .5423 m .48119 .54266 L .48109 .54206 L .628 .239 0 r
F
.48119 .54266 m .48297 .54264 L .48301 .54249 L .364 0 0 r
F
.48109 .54206 m .48077 .54267 L .47558 .54266 L .635 .272 0 r
F
.48077 .54267 m .47569 .54315 L .47558 .54266 L F
.48082 .54256 m .48085 .54267 L .48077 .54267 L F
.48109 .54206 m .48117 .54254 L .48082 .54256 L F
.47558 .54266 m .47531 .54308 L .46823 .54347 L .642 .319 0 r
F
.46831 .54376 m .47419 .54319 L .4742 .54318 L .168 0 0 r
F
.47531 .54308 m .46831 .54376 L .46823 .54347 L .642 .319 0 r
F
.46831 .54376 m .47409 .54343 L .47419 .54319 L .168 0 0 r
F
.46803 .54373 m .46805 .54377 L .46799 .54378 L .644 .382 0 r
F
.46823 .54347 m .4683 .54371 L .46803 .54373 L F
.46823 .54347 m .46803 .54373 L .45834 .54456 L F
.45823 .54469 m .46126 .5444 L .46185 .54434 L .036 .291 0 r
F
.46126 .5444 m .46185 .54434 L .46185 .54434 L F
.45838 .54468 m .46185 .54434 L .45823 .54469 L F
.46803 .54373 m .45838 .54468 L .45834 .54456 L .644 .382 0 r
F
.46126 .5444 m .46185 .54434 L .46185 .54434 L .036 .291 0 r
F
.44941 .54556 m .45838 .54468 L .45823 .54469 L F
.44497 .54601 m .44497 .54601 L .4447 .54603 L .725 .607 0 r
F
.44497 .54598 m .4446 .54605 L .42725 .54783 L F
.44295 .53656 m .42733 .54777 L .42391 .53706 L F
.42733 .54777 m .42725 .54783 L .42723 .54778 L F
.42733 .54777 m .42723 .54778 L .42391 .53706 L F
.42725 .54783 m .42683 .54786 L .42391 .53706 L F
.42391 .53706 m .42683 .54786 L .40327 .55027 L .68 .652 0 r
F
.42303 .54819 m .44224 .54578 L .44467 .54603 L .195 .343 0 r
F
.42088 .5484 m .42113 .54837 L .42303 .54819 L F
.42113 .54837 m .44224 .54578 L .42303 .54819 L F
.4446 .54605 m .42683 .54786 L .44462 .54605 L .254 .364 0 r
F
.44291 .5465 m .42725 .54783 L .4446 .54605 L F
.42725 .54783 m .42683 .54786 L .4446 .54605 L F
.44497 .54601 m .44498 .54605 L .42725 .54783 L .725 .607 0 r
F
.44467 .54603 m .46026 .54562 L .46181 .54434 L .036 .291 0 r
F
.44506 .54599 m .44941 .54556 L .44505 .546 L .763 .538 0 r
F
.44493 .54601 m .44918 .54558 L .44941 .54556 L .117 .321 0 r
F
.4447 .54603 m .44467 .54603 L .44918 .54558 L F
.44467 .54603 m .46185 .54434 L .44941 .54556 L .036 .291 0 r
F
.45692 .53618 m .44941 .54556 L .44506 .54599 L .763 .538 0 r
F
.44497 .54598 m .44497 .54601 L .4447 .54603 L .725 .607 0 r
F
.44467 .54603 m .44224 .54578 L .46026 .54562 L .036 .291 0 r
F
.44224 .54578 m .45883 .5468 L .46026 .54562 L 0 .269 0 r
F
.45883 .5468 m .46083 .54692 L .46018 .54568 L F
.44224 .54578 m .4428 .54549 L .46083 .54692 L F
.4428 .54549 m .46145 .54811 L .46083 .54692 L 0 .256 0 r
F
.46145 .54811 m .46361 .54842 L .46088 .54703 L F
.4428 .54549 m .44644 .54542 L .46361 .54842 L F
.44644 .54542 m .46632 .5498 L .46361 .54842 L 0 .251 0 r
F
.46632 .5498 m .46854 .55029 L .46393 .54858 L F
.47032 .55088 m .4655 .56054 L .46125 .55272 L .525 .314 0 r
F
.47032 .55088 m .4734 .55807 L .4655 .56054 L F
.4771 .54954 m .4734 .55807 L .47032 .55088 L .514 .26 0 r
F
.4771 .54954 m .47933 .55625 L .4734 .55807 L F
.48382 .55492 m .4822 .56275 L .47933 .55625 L .396 .182 0 r
F
.48382 .55492 m .48591 .56114 L .4822 .56275 L F
.48219 .54855 m .47933 .55625 L .4771 .54954 L .505 .222 0 r
F
.48219 .54855 m .48382 .55492 L .47933 .55625 L F
.47916 .55341 m .48442 .55678 L .47939 .55348 L 0 .175 0 r
F
.46854 .55029 m .48442 .55678 L .47916 .55341 L F
.48725 .55394 m .48591 .56114 L .48382 .55492 L .391 .161 0 r
F
.48725 .55394 m .48878 .55996 L .48591 .56114 L F
.48991 .55322 m .48878 .55996 L .48725 .55394 L .394 .148 0 r
F
.49103 .55909 m .49058 .56585 L .48878 .55996 L .271 .109 0 r
F
.48991 .55322 m .49103 .55909 L .48878 .55996 L .394 .148 0 r
F
.49103 .55909 m .49235 .56487 L .49058 .56585 L .271 .109 0 r
F
.49283 .55844 m .49235 .56487 L .49103 .55909 L .292 .104 0 r
F
.49283 .55844 m .49381 .56415 L .49235 .56487 L F
.4943 .55797 m .49381 .56415 L .49283 .55844 L .323 .105 0 r
F
.4943 .55797 m .49502 .56361 L .49381 .56415 L F
.49502 .56361 m .49489 .5698 L .49381 .56415 L .193 .061 0 r
F
.49502 .56361 m .49582 .56922 L .49489 .5698 L F
.49606 .56321 m .49582 .56922 L .49502 .56361 L .257 .076 0 r
F
.49046 .55961 m .49518 .56401 L .49067 .55971 L 0 .102 0 r
F
.48442 .55678 m .49518 .56401 L .49046 .55961 L F
.49606 .56321 m .49667 .5688 L .49582 .56922 L .257 .076 0 r
F
.49698 .56291 m .49667 .5688 L .49606 .56321 L .321 .093 0 r
F
.49698 .56291 m .49744 .56847 L .49667 .5688 L F
.49779 .56267 m .49744 .56847 L .49698 .56291 L .378 .11 0 r
F
.49779 .56267 m .49815 .56822 L .49744 .56847 L F
.49853 .56249 m .49815 .56822 L .49779 .56267 L .424 .125 0 r
F
.49853 .56249 m .49882 .56802 L .49815 .56822 L F
.4992 .56233 m .49882 .56802 L .49853 .56249 L .459 .135 0 r
F
.4992 .56233 m .49945 .56786 L .49882 .56802 L F
.49945 .56786 m .49913 .57356 L .49882 .56802 L .425 .123 0 r
F
.49945 .56786 m .49971 .57339 L .49913 .57356 L F
.50004 .56771 m .49971 .57339 L .49945 .56786 L .451 .131 0 r
F
.49982 .5622 m .49945 .56786 L .4992 .56233 L .478 .139 0 r
F
.49982 .5622 m .50004 .56771 L .49945 .56786 L F
.50004 .56771 m .50028 .57324 L .49971 .57339 L .451 .131 0 r
F
.50059 .56758 m .50028 .57324 L .50004 .56771 L .455 .132 0 r
F
.50059 .56758 m .50082 .5731 L .50028 .57324 L F
.50109 .56744 m .50082 .5731 L .50059 .56758 L .432 .124 0 r
F
.50109 .56744 m .50134 .57295 L .50082 .5731 L F
.50153 .5673 m .50134 .57295 L .50109 .56744 L .379 .105 0 r
F
.50153 .5673 m .50181 .57279 L .50134 .57295 L F
.50189 .56713 m .50181 .57279 L .50153 .5673 L .28 .07 0 r
F
.50189 .56713 m .50223 .57261 L .50181 .57279 L F
.50214 .56692 m .50223 .57261 L .50189 .56713 L .107 .011 0 r
F
.50214 .56692 m .50257 .57238 L .50223 .57261 L F
.50257 .57238 m .5026 .57813 L .50223 .57261 L .188 .042 0 r
F
.50257 .57238 m .50304 .57788 L .5026 .57813 L F
.5028 .57208 m .50304 .57788 L .50257 .57238 L .011 0 0 r
F
.5028 .57208 m .50341 .57756 L .50304 .57788 L F
.50289 .5717 m .50341 .57756 L .5028 .57208 L 0 0 0 r
F
.50226 .56666 m .50237 .56871 L .50214 .56692 L F
.50237 .56871 m .50257 .57238 L .50221 .56784 L F
.50237 .56871 m .50221 .56784 L .50214 .56692 L F
.50178 .56151 m .50189 .56713 L .5016 .56168 L .027 0 0 r
F
.50178 .56151 m .50214 .56692 L .50189 .56713 L F
.50226 .56666 m .5028 .57208 L .50257 .57238 L 0 0 0 r
F
.50218 .56632 m .50255 .56975 L .50226 .56666 L F
.50255 .56975 m .5028 .57208 L .50259 .56994 L F
.50255 .56975 m .50259 .56994 L .50226 .56666 L F
.50218 .56632 m .50289 .5717 L .5028 .57208 L F
.50243 .56915 m .50278 .57118 L .50288 .57166 L .712 .228 0 r
F
.50183 .56588 m .50235 .56879 L .50243 .56915 L F
.50235 .56879 m .50278 .57118 L .50243 .56915 L F
.50286 .57152 m .50288 .57166 L .50289 .5717 L F
.50183 .56588 m .50288 .57166 L .50286 .57152 L F
.50289 .5717 m .5037 .57715 L .50341 .57756 L 0 0 0 r
F
.50278 .57118 m .5037 .57715 L .50289 .5717 L F
.50278 .57118 m .50386 .57659 L .5037 .57715 L F
.5024 .57049 m .50386 .57659 L .50278 .57118 L F
.5024 .57049 m .50386 .57583 L .50386 .57659 L F
.50163 .56954 m .50386 .57583 L .5024 .57049 L F
.50163 .56954 m .50361 .5748 L .50386 .57583 L F
.50032 .56825 m .50361 .5748 L .50163 .56954 L F
.50032 .56825 m .50304 .57339 L .50361 .5748 L F
.49827 .56647 m .50304 .57339 L .50032 .56825 L F
.49827 .56647 m .50201 .57145 L .50304 .57339 L F
.49518 .56401 m .50201 .57145 L .49827 .56647 L 0 .052 0 r
F
.49518 .56401 m .50034 .56875 L .50201 .57145 L F
.48442 .55678 m .49064 .5606 L .49518 .56401 L 0 .102 0 r
F
.49064 .5606 m .49956 .5681 L .49518 .56401 L 0 .14 0 r
F
.49956 .5681 m .50034 .56875 L .49518 .56401 L F
.46854 .55029 m .47544 .55271 L .48442 .55678 L 0 .175 0 r
F
.47544 .55271 m .48927 .55989 L .48442 .55678 L 0 .193 0 r
F
.48927 .55989 m .49064 .5606 L .48442 .55678 L F
.44644 .54542 m .45311 .54584 L .46854 .55029 L 0 .251 0 r
F
.45311 .54584 m .47327 .55204 L .46854 .55029 L 0 .254 0 r
F
.47327 .55204 m .47544 .55271 L .46854 .55029 L F
.46393 .54858 m .46854 .55029 L .46361 .54842 L 0 .251 0 r
F
.46088 .54703 m .46361 .54842 L .46083 .54692 L 0 .256 0 r
F
.46018 .54568 m .46083 .54692 L .46026 .54562 L 0 .269 0 r
F
.46181 .54434 m .46026 .54562 L .46185 .54434 L .036 .291 0 r
F
.45834 .54456 m .45824 .54467 L .44941 .54556 L .639 .455 0 r
F
.45834 .54456 m .45838 .54466 L .45824 .54467 L F
.4447 .54603 m .44497 .54601 L .4446 .54605 L .725 .607 0 r
F
.4446 .54605 m .44467 .54603 L .4447 .54603 L .254 .364 0 r
F
.42837 .55033 m .42683 .54786 L .44291 .5465 L F
.42725 .54783 m .44498 .54605 L .42689 .54809 L .725 .607 0 r
F
.42683 .54787 m .42107 .54845 L .42683 .54786 L .254 .364 0 r
F
.4211 .54846 m .42107 .54845 L .42683 .54787 L F
.42725 .54783 m .42689 .54809 L .42683 .54786 L .725 .607 0 r
F
.40327 .55027 m .42684 .54791 L .40311 .55037 L .68 .652 0 r
F
.42683 .54786 m .42684 .54791 L .40327 .55027 L F
.44462 .54605 m .42088 .5484 L .44467 .54603 L .254 .364 0 r
F
.42107 .54845 m .42088 .5484 L .44462 .54605 L F
.42039 .54858 m .42088 .5484 L .42107 .54845 L .343 .385 0 r
F
.40311 .55037 m .41878 .54887 L .40236 .55085 L .68 .652 0 r
F
.41878 .54887 m .42689 .54809 L .41677 .54923 L F
.41878 .54887 m .41677 .54923 L .40236 .55085 L F
.42684 .54791 m .42689 .54809 L .40311 .55037 L F
.42039 .54858 m .40222 .55044 L .42045 .54855 L .343 .385 0 r
F
.40311 .55037 m .40222 .55044 L .42039 .54858 L F
.39402 .55107 m .41715 .54602 L .42088 .5484 L .301 .37 0 r
F
.38814 .55165 m .38883 .55152 L .39402 .55107 L F
.38883 .55152 m .41715 .54602 L .39402 .55107 L F
.40311 .55037 m .40236 .55085 L .40222 .55044 L .68 .652 0 r
F
.37069 .5537 m .40224 .55052 L .37042 .55386 L .638 .67 0 r
F
.40222 .55044 m .40224 .55052 L .37069 .5537 L F
.42045 .54855 m .38814 .55165 L .42088 .5484 L .343 .385 0 r
F
.38861 .55185 m .38814 .55165 L .42045 .54855 L F
.38709 .55211 m .38814 .55165 L .38861 .55185 L .399 .408 0 r
F
.37042 .55386 m .38473 .55251 L .36913 .55461 L .638 .67 0 r
F
.38473 .55251 m .40236 .55085 L .379 .5535 L F
.38473 .55251 m .379 .5535 L .36913 .55461 L F
.40224 .55052 m .40236 .55085 L .37042 .55386 L F
.38709 .55211 m .36886 .55397 L .38722 .55205 L .399 .408 0 r
F
.37042 .55386 m .36886 .55397 L .38709 .55211 L F
.35451 .55498 m .38232 .54637 L .38814 .55165 L .369 .393 0 r
F
.34338 .55609 m .34466 .55577 L .35451 .55498 L F
.34466 .55577 m .38232 .54637 L .35451 .55498 L F
.37042 .55386 m .36913 .55461 L .36886 .55397 L .638 .67 0 r
F
.32663 .55838 m .36891 .55409 L .32621 .55861 L .603 .665 0 r
F
.36886 .55397 m .36891 .55409 L .32663 .55838 L F
.38722 .55205 m .34338 .55609 L .38814 .55165 L .399 .408 0 r
F
.34427 .55654 m .34338 .55609 L .38722 .55205 L F
.34158 .55699 m .34338 .55609 L .34427 .55654 L .434 .437 0 r
F
.32621 .55861 m .33887 .55743 L .32423 .55971 L .603 .665 0 r
F
.33887 .55743 m .36913 .55461 L .32723 .55937 L F
.33887 .55743 m .32723 .55937 L .32423 .55971 L F
.36891 .55409 m .36913 .55461 L .32621 .55861 L F
.32664 .55838 m .32621 .55861 L .32608 .55842 L F
.34158 .55699 m .28414 .56295 L .3418 .55688 L .434 .437 0 r
F
.28434 .56305 m .28414 .56295 L .34158 .55699 L F
.30094 .56029 m .3341 .54686 L .34338 .55609 L .412 .421 0 r
F
.28256 .56211 m .28461 .5615 L .30094 .56029 L F
.28461 .5615 m .3341 .54686 L .30094 .56029 L F
.32621 .55861 m .32423 .55971 L .32374 .55878 L .603 .665 0 r
F
.3418 .55688 m .30983 .5597 L .34338 .55609 L .434 .437 0 r
F
.30983 .5597 m .28256 .56211 L .30094 .56029 L F
.30983 .5597 m .30094 .56029 L .34338 .55609 L F
.28414 .56295 m .28256 .56211 L .3418 .55688 L F
.26731 .56472 m .32423 .55971 L .26385 .56656 L .577 .648 0 r
F
.32374 .55878 m .32423 .55971 L .26731 .56472 L F
.32423 .55971 m .28871 .58882 L .26385 .56656 L .549 .608 0 r
F
.32423 .55971 m .34119 .57776 L .28871 .58882 L F
.5938 .31169 m .59316 .32676 L .56905 .32575 L .818 .768 0 r
F
.62765 .30912 m .59316 .32676 L .5938 .31169 L .766 .771 0 r
F
.50553 .30291 m .5062 .30798 L .50454 .30843 L .615 .203 0 r
F
.50739 .30213 m .5062 .30798 L .50553 .30291 L .613 .216 0 r
F
.50343 .27611 m .50574 .28368 L .50305 .27901 L .227 .161 0 r
F
.49977 .27187 m .50343 .27611 L .50305 .27901 L .069 .125 0 r
F
.50319 .30877 m .50347 .31366 L .50229 .31384 L .743 .218 0 r
F
.50454 .30843 m .50347 .31366 L .50319 .30877 L .741 .226 0 r
F
.55834 .71375 m .52096 .70813 L .54648 .7013 L .528 .513 0 r
F
.59109 .70462 m .55834 .71375 L .54648 .7013 L .553 .564 0 r
F
.50835 .28869 m .50823 .29575 L .50648 .29063 L .418 .19 0 r
F
.50574 .28368 m .50835 .28869 L .50648 .29063 L .315 .158 0 r
F
.49741 .31444 m .49726 .31889 L .49731 .31445 L 1 .41 0 r
F
.49731 .31445 m .49731 .3188 L .4974 .31444 L 0 0 0 r
F
.49731 .31445 m .49726 .31889 L .49731 .3188 L F
.49741 .31444 m .4974 .31895 L .49726 .31889 L 1 .41 0 r
F
.49767 .31441 m .4974 .31895 L .49741 .31444 L 1 .278 0 r
F
.49767 .31441 m .49768 .31897 L .4974 .31895 L F
.4974 .31444 m .49761 .31865 L .49775 .3144 L .351 .077 0 r
F
.4974 .31444 m .49731 .3188 L .49761 .31865 L F
.49804 .31438 m .49768 .31897 L .49767 .31441 L .982 .245 0 r
F
.49804 .31438 m .49807 .31897 L .49768 .31897 L F
.49851 .31433 m .49807 .31897 L .49804 .31438 L .915 .234 0 r
F
.49851 .31433 m .49855 .31895 L .49807 .31897 L F
.49775 .3144 m .49825 .31842 L .49847 .31433 L .443 .104 0 r
F
.49775 .3144 m .49761 .31865 L .49825 .31842 L F
.50454 .30843 m .50491 .31343 L .50347 .31366 L .741 .226 0 r
F
.5062 .30798 m .50491 .31343 L .50454 .30843 L .742 .237 0 r
F
.49896 .31428 m .49855 .31895 L .49851 .31433 L .882 .229 0 r
F
.49907 .31427 m .49855 .31895 L .49896 .31428 L F
.49907 .31427 m .49912 .31892 L .49855 .31895 L F
.499 .31427 m .49967 .31425 L .49967 .3142 L .47 .104 0 r
F
.49896 .31428 m .49908 .31427 L .499 .31427 L F
.49908 .31427 m .49967 .31425 L .499 .31427 L F
.49971 .31419 m .4997 .31426 L .49907 .31426 L .865 .228 0 r
F
.4997 .31426 m .49912 .31892 L .49907 .31427 L F
.49847 .31433 m .49967 .31425 L .49896 .31428 L .47 .104 0 r
F
.4997 .31426 m .49907 .31427 L .49907 .31426 L .865 .228 0 r
F
.49907 .31426 m .49907 .31427 L .49907 .31427 L .882 .229 0 r
F
.49907 .31427 m .49912 .31892 L .49907 .31427 L F
.4997 .31426 m .49978 .31888 L .49912 .31892 L .865 .228 0 r
F
.50007 .31416 m .50009 .31422 L .50156 .31402 L .469 .09 0 r
F
.50009 .31422 m .50009 .31423 L .50017 .31422 L F
.50009 .31422 m .50017 .31422 L .50156 .31402 L F
.50009 .31423 m .50043 .31423 L .50156 .31402 L F
.50123 .31441 m .50141 .31876 L .50054 .31883 L .856 .233 0 r
F
.50126 .31438 m .50141 .31876 L .50123 .31441 L F
.5013 .31422 m .50141 .31876 L .50126 .31422 L F
.50155 .31422 m .50141 .31876 L .5013 .31435 L .86 .239 0 r
F
.50126 .31422 m .50126 .31438 L .50123 .31441 L .856 .233 0 r
F
.50043 .31423 m .50054 .31883 L .49978 .31888 L .858 .23 0 r
F
.50045 .31422 m .50054 .31883 L .50043 .31423 L F
.50126 .31422 m .50054 .31883 L .50045 .31422 L .856 .233 0 r
F
.50043 .31423 m .49978 .31888 L .49971 .31424 L .858 .23 0 r
F
.50009 .31423 m .50111 .31761 L .50154 .31422 L .469 .09 0 r
F
.50113 .31421 m .50154 .31422 L .50154 .31421 L F
.50009 .31423 m .50154 .31422 L .50113 .31421 L F
.50156 .31402 m .50165 .31414 L .50439 .31374 L .446 .063 0 r
F
.50347 .31366 m .50337 .31413 L .50229 .31384 L .867 .248 0 r
F
.50337 .31413 m .50243 .31868 L .5023 .31413 L F
.50165 .31414 m .50177 .31413 L .50439 .31374 L .446 .063 0 r
F
.50166 .31415 m .50223 .31414 L .50439 .31374 L F
.50337 .31413 m .50365 .31859 L .50243 .31868 L .867 .248 0 r
F
.50242 .31411 m .50436 .31385 L .50439 .31374 L .446 .063 0 r
F
.50223 .31414 m .50249 .31411 L .50242 .31411 L F
.50249 .31411 m .50436 .31385 L .50242 .31411 L F
.50474 .31412 m .50365 .31859 L .50349 .31411 L .877 .26 0 r
F
.50439 .31374 m .50469 .31395 L .50851 .31333 L .399 .015 0 r
F
.50469 .31395 m .50486 .31395 L .50851 .31333 L F
.50647 .3139 m .50513 .31847 L .50493 .31394 L .89 .278 0 r
F
.50478 .31396 m .50513 .31847 L .50365 .31859 L .877 .26 0 r
F
.50479 .31396 m .50513 .31847 L .50478 .31396 L F
.50506 .31391 m .50844 .31353 L .50851 .31333 L .399 .015 0 r
F
.50472 .31397 m .50524 .31391 L .50506 .31391 L F
.50524 .31391 m .50844 .31353 L .50506 .31391 L F
.50857 .31383 m .50698 .31833 L .50676 .3143 L .904 .303 0 r
F
.50834 .31383 m .50676 .3143 L .50673 .31387 L F
.50857 .31383 m .50676 .3143 L .50834 .31383 L F
.50859 .31376 m .50933 .31815 L .50698 .31833 L F
.50851 .31333 m .50859 .31372 L .50921 .31353 L .308 0 0 r
F
.50859 .31372 m .50859 .31376 L .50901 .3136 L F
.50859 .31372 m .50901 .3136 L .50921 .31353 L F
.51187 .3122 m .51159 .31286 L .50895 .31273 L .918 .337 0 r
F
.50865 .31359 m .50901 .3136 L .50859 .31376 L .904 .303 0 r
F
.50851 .31333 m .50921 .31353 L .51442 .31276 L .308 0 0 r
F
.50895 .31273 m .50901 .31355 L .50865 .31359 L .904 .303 0 r
F
.50901 .31355 m .50901 .3136 L .50865 .31359 L F
.50921 .31353 m .50923 .31353 L .50949 .3135 L .308 0 0 r
F
.50921 .31353 m .50949 .3135 L .51442 .31276 L F
.51135 .31341 m .50933 .31815 L .50923 .31353 L .918 .337 0 r
F
.51135 .31341 m .51237 .31791 L .50933 .31815 L F
.51197 .31335 m .51237 .31791 L .51135 .31341 L F
.51481 .31318 m .51237 .31791 L .512 .31376 L .928 .383 0 r
F
.51412 .31322 m .512 .31376 L .51197 .31335 L F
.51481 .31318 m .512 .31376 L .51412 .31322 L F
.51489 .31302 m .51635 .3176 L .51237 .31791 L F
.51442 .31276 m .51489 .31302 L .5158 .31275 L .142 0 0 r
F
.51442 .31276 m .5158 .31275 L .52281 .31194 L F
.5158 .31275 m .51581 .31275 L .52281 .31194 L F
.51957 .31243 m .51635 .3176 L .51582 .31275 L .93 .441 0 r
F
.53529 .3091 m .53405 .31052 L .53145 .31 L .892 .578 0 r
F
.53463 .31079 m .53388 .31056 L .53405 .31052 L .303 .383 0 r
F
.53679 .30737 m .53724 .30984 L .53405 .31052 L .892 .578 0 r
F
.54937 .30486 m .5465 .30773 L .53679 .30737 L .854 .64 0 r
F
.53831 .30961 m .53724 .30984 L .53848 .30956 L .303 .383 0 r
F
.53463 .31079 m .53405 .31052 L .53831 .30961 L F
.5856 .3005 m .57545 .30277 L .56664 .30139 L .769 .716 0 r
F
.62373 .28985 m .61556 .29581 L .59052 .29657 L .732 .731 0 r
F
.61556 .29581 m .60429 .29829 L .59052 .29657 L F
.60965 .29896 m .59166 .3018 L .59052 .29657 L F
.60695 .30376 m .60511 .29995 L .61191 .29847 L .539 .577 0 r
F
.62373 .28985 m .62502 .2962 L .62059 .29697 L .732 .731 0 r
F
.61307 .29763 m .62059 .29697 L .61191 .29847 L F
.62373 .28985 m .62059 .29697 L .61307 .29763 L F
.67027 .2804 m .65228 .29253 L .62373 .28985 L .703 .735 0 r
F
.65246 .29935 m .65024 .29296 L .65228 .29253 L .562 .628 0 r
F
.65246 .29935 m .6523 .29347 L .67214 .28921 L F
.6523 .29347 m .65228 .29253 L .67177 .28927 L F
.6523 .29347 m .67177 .28927 L .67214 .28921 L F
.7361 .267 m .71566 .2798 L .67027 .2804 L .681 .733 0 r
F
.71566 .2798 m .6722 .28918 L .67027 .2804 L F
.6722 .28918 m .67177 .28927 L .67176 .28925 L F
.6722 .28918 m .67176 .28925 L .67027 .2804 L F
.65246 .29935 m .6722 .28918 L .71634 .29315 L .562 .628 0 r
F
.6722 .28918 m .70945 .28369 L .71634 .29315 L F
.7361 .267 m .73761 .28116 L .70945 .28369 L .681 .733 0 r
F
.70945 .28369 m .71409 .28301 L .71415 .28327 L .562 .628 0 r
F
.70945 .28369 m .71415 .28327 L .71634 .29315 L F
.70945 .28369 m .73967 .30061 L .67452 .30556 L .681 .733 0 r
F
.73761 .28116 m .73967 .30061 L .70945 .28369 L F
.67027 .2804 m .67177 .28927 L .65228 .29253 L .703 .735 0 r
F
.6722 .28918 m .65228 .29253 L .67527 .2876 L .562 .628 0 r
F
.67214 .28921 m .67177 .28927 L .6722 .28918 L F
.67177 .28927 m .65228 .29253 L .6722 .28918 L F
.71566 .2798 m .67452 .30556 L .67177 .28927 L .681 .733 0 r
F
.72118 .23337 m .7361 .267 L .67027 .2804 L .664 .712 0 r
F
.6722 .28918 m .71103 .26918 L .71409 .28301 L .562 .628 0 r
F
.60695 .30376 m .61989 .29731 L .65246 .29935 L .539 .577 0 r
F
.61989 .29731 m .62172 .29705 L .65246 .29935 L F
.652 .29271 m .6251 .29657 L .62373 .28985 L .703 .735 0 r
F
.61989 .29731 m .62059 .29697 L .62172 .29705 L .539 .577 0 r
F
.62059 .29697 m .65071 .2943 L .65246 .29935 L F
.60695 .30376 m .61191 .29847 L .62059 .29697 L F
.62502 .2962 m .62765 .30912 L .61191 .29847 L .732 .731 0 r
F
.62059 .29697 m .6241 .29522 L .65071 .2943 L .539 .577 0 r
F
.65228 .29253 m .65161 .29267 L .62373 .28985 L .703 .735 0 r
F
.65812 .25563 m .67027 .2804 L .62373 .28985 L .678 .706 0 r
F
.6241 .29522 m .64705 .28379 L .65021 .29287 L .539 .577 0 r
F
.6241 .29522 m .65021 .29287 L .65071 .2943 L F
.652 .29271 m .67452 .30556 L .62765 .30912 L .703 .735 0 r
F
.65228 .29253 m .65251 .29266 L .652 .29271 L F
.65251 .29266 m .67452 .30556 L .652 .29271 L F
.67177 .28927 m .67452 .30556 L .65228 .29253 L F
.72118 .23337 m .67027 .2804 L .65812 .25563 L .664 .712 0 r
F
.67527 .2876 m .64705 .28379 L .71103 .26918 L .562 .628 0 r
F
.65024 .29296 m .64705 .28379 L .67527 .2876 L F
.65228 .29253 m .652 .29271 L .65161 .29267 L .703 .735 0 r
F
.652 .29271 m .62765 .30912 L .6251 .29657 L F
.62059 .29697 m .61191 .29847 L .6219 .29631 L .539 .577 0 r
F
.57445 .30692 m .58287 .30301 L .60695 .30376 L .503 .5 0 r
F
.58287 .30301 m .58593 .30259 L .60695 .30376 L F
.58401 .30249 m .5846 .30243 L .60695 .30376 L F
.60511 .29995 m .59166 .3018 L .60965 .29896 L .732 .731 0 r
F
.59052 .29657 m .59151 .30111 L .58301 .30257 L .769 .716 0 r
F
.59151 .30111 m .59166 .3018 L .58401 .30249 L F
.59151 .30111 m .58401 .30249 L .58301 .30257 L F
.59052 .29657 m .5856 .3005 L .56664 .30139 L F
.5856 .3005 m .58286 .3027 L .57545 .30277 L F
.57445 .30692 m .57325 .30513 L .58287 .30301 L .503 .5 0 r
F
.58286 .3027 m .57956 .30342 L .57545 .30277 L .769 .716 0 r
F
.57629 .30413 m .56754 .30556 L .56738 .30481 L F
.57325 .30513 m .57306 .30484 L .58287 .30301 L .503 .5 0 r
F
.57306 .30484 m .57813 .30373 L .58287 .30301 L F
.58156 .30373 m .57306 .30484 L .57629 .30413 L .769 .716 0 r
F
.57306 .30484 m .56754 .30556 L .57629 .30413 L F
.57956 .30342 m .56738 .30481 L .57839 .30324 L F
.57813 .30373 m .58199 .30289 L .58287 .30301 L .503 .5 0 r
F
.58156 .30373 m .57629 .30413 L .57956 .30342 L .769 .716 0 r
F
.57629 .30413 m .56738 .30481 L .57956 .30342 L F
.57285 .30453 m .58189 .30287 L .58199 .30289 L .503 .5 0 r
F
.57285 .30453 m .58199 .30289 L .57813 .30373 L F
.57306 .30484 m .57285 .30453 L .57813 .30373 L F
.57839 .30324 m .56738 .30481 L .56664 .30139 L .769 .716 0 r
F
.57285 .30453 m .57066 .30128 L .58189 .30287 L .503 .5 0 r
F
.58287 .30301 m .58189 .30287 L .58401 .30249 L F
.58287 .30301 m .58401 .30249 L .58593 .30259 L F
.58286 .3027 m .5938 .31169 L .56926 .31356 L .769 .716 0 r
F
.58301 .30257 m .5831 .30265 L .58286 .3027 L F
.5831 .30265 m .5938 .31169 L .58286 .3027 L F
.58286 .3027 m .58156 .30373 L .57956 .30342 L F
.61426 .27106 m .62373 .28985 L .59052 .29657 L .696 .692 0 r
F
.58418 .30241 m .57066 .30128 L .60226 .29403 L .503 .5 0 r
F
.58401 .30249 m .58388 .30247 L .58418 .30241 L F
.58388 .30247 m .57066 .30128 L .58418 .30241 L F
.58418 .30241 m .60026 .30011 L .60695 .30376 L F
.59166 .3018 m .5938 .31169 L .58301 .30257 L .769 .716 0 r
F
.58189 .30287 m .57066 .30128 L .58401 .30249 L .503 .5 0 r
F
.60026 .30011 m .60487 .29945 L .60498 .29968 L F
.60026 .30011 m .60498 .29968 L .60695 .30376 L F
.61101 .29913 m .62765 .30912 L .5938 .31169 L .732 .731 0 r
F
.61191 .29847 m .61267 .29898 L .61101 .29913 L F
.61267 .29898 m .62765 .30912 L .61101 .29913 L F
.61101 .29913 m .60511 .29995 L .60965 .29896 L F
.65812 .25563 m .62373 .28985 L .61426 .27106 L .678 .706 0 r
F
.6219 .29631 m .60226 .29403 L .64705 .28379 L .539 .577 0 r
F
.61556 .29581 m .61101 .29913 L .60429 .29829 L .732 .731 0 r
F
.60511 .29995 m .60226 .29403 L .6219 .29631 L .539 .577 0 r
F
.61101 .29913 m .5938 .31169 L .59166 .3018 L .732 .731 0 r
F
.58401 .30249 m .58418 .30241 L .5846 .30243 L .503 .5 0 r
F
.58418 .30241 m .60226 .29403 L .60487 .29945 L F
.56664 .30139 m .56182 .30567 L .54937 .30486 L .811 .687 0 r
F
.56182 .30567 m .56131 .30613 L .56027 .30602 L F
.56182 .30567 m .56027 .30602 L .54937 .30486 L F
.56131 .30613 m .55795 .30658 L .54937 .30486 L F
.5566 .30699 m .55607 .30695 L .55744 .30665 L .434 .421 0 r
F
.55122 .30917 m .55037 .30838 L .5566 .30699 L F
.55785 .30656 m .55006 .30827 L .54937 .30486 L .811 .687 0 r
F
.55037 .30838 m .55023 .30825 L .5566 .30699 L .434 .421 0 r
F
.55023 .30825 m .55607 .30695 L .5566 .30699 L F
.55122 .30917 m .5566 .30699 L .57445 .30692 L F
.5566 .30699 m .55744 .30665 L .55902 .30667 L F
.5566 .30699 m .55902 .30667 L .57445 .30692 L F
.55744 .30665 m .56131 .30613 L .57445 .30692 L F
.56182 .30567 m .56754 .30556 L .56131 .30613 L .811 .687 0 r
F
.56664 .30139 m .56733 .30459 L .56182 .30567 L F
.56733 .30459 m .56754 .30556 L .56182 .30567 L F
.53463 .31079 m .53795 .30973 L .55122 .30917 L .303 .383 0 r
F
.53795 .30973 m .53964 .30952 L .55122 .30917 L F
.5465 .30773 m .55006 .30827 L .54554 .30869 L .854 .64 0 r
F
.54937 .30486 m .5498 .30702 L .5465 .30773 L F
.5498 .30702 m .55006 .30827 L .5465 .30773 L F
.5465 .30773 m .53724 .30984 L .53679 .30737 L F
.53943 .30926 m .53241 .31012 L .54828 .30644 L .303 .383 0 r
F
.53895 .30941 m .5385 .30946 L .53943 .30926 L F
.5385 .30946 m .53241 .31012 L .53943 .30926 L F
.55023 .30825 m .55006 .30827 L .55785 .30656 L .811 .687 0 r
F
.53848 .30956 m .5501 .30813 L .55122 .30917 L .303 .383 0 r
F
.54554 .30869 m .5514 .31492 L .53833 .31592 L .854 .64 0 r
F
.55006 .30827 m .5514 .31492 L .54554 .30869 L F
.54554 .30869 m .54828 .30644 L .5501 .30813 L .303 .383 0 r
F
.5465 .30773 m .54554 .30869 L .53848 .30956 L .854 .64 0 r
F
.53848 .30956 m .53943 .30926 L .54554 .30869 L .303 .383 0 r
F
.53943 .30926 m .54828 .30644 L .54554 .30869 L F
.55798 .30643 m .54828 .30644 L .57066 .30128 L .434 .421 0 r
F
.55744 .30665 m .55693 .30664 L .55798 .30643 L F
.55693 .30664 m .54828 .30644 L .55798 .30643 L F
.56131 .30613 m .57287 .30457 L .57319 .30505 L F
.56131 .30613 m .57319 .30505 L .57445 .30692 L F
.56131 .30613 m .56926 .31356 L .5514 .31492 L .811 .687 0 r
F
.56754 .30556 m .56926 .31356 L .56131 .30613 L F
.56027 .30704 m .55023 .30825 L .55785 .30656 L F
.55023 .30825 m .54828 .30644 L .55607 .30695 L .434 .421 0 r
F
.55607 .30695 m .54828 .30644 L .55744 .30665 L F
.58156 .30373 m .56926 .31356 L .56754 .30556 L .769 .716 0 r
F
.55744 .30665 m .57066 .30128 L .57287 .30457 L .434 .421 0 r
F
.56131 .30613 m .56027 .30704 L .55795 .30658 L .811 .687 0 r
F
.56027 .30704 m .5514 .31492 L .55006 .30827 L F
.53795 .30973 m .53848 .30956 L .53964 .30952 L .303 .383 0 r
F
.53848 .30956 m .53833 .31592 L .53724 .30984 L .854 .64 0 r
F
.54554 .30869 m .53833 .31592 L .53848 .30956 L F
.53848 .30956 m .53405 .31052 L .53895 .30941 L .303 .383 0 r
F
.53724 .30984 m .53405 .31052 L .53848 .30956 L F
.52281 .31194 m .52507 .31151 L .53463 .31079 L 0 0 0 r
F
.52507 .31151 m .52602 .31141 L .53463 .31079 L F
.53403 .31054 m .52788 .31121 L .52757 .30919 L .892 .578 0 r
F
.52536 .31145 m .52594 .31139 L .53463 .31079 L 0 0 0 r
F
.52594 .31139 m .52874 .31665 L .52164 .3172 L .918 .509 0 r
F
.526 .3113 m .52788 .31121 L .52594 .31139 L F
.52783 .31086 m .52788 .31121 L .526 .3113 L F
.52594 .31139 m .5324 .31078 L .53463 .31079 L 0 0 0 r
F
.52788 .31121 m .52874 .31665 L .52594 .31139 L .918 .509 0 r
F
.52594 .31139 m .53166 .31077 L .5324 .31078 L 0 0 0 r
F
.53405 .31052 m .53399 .31054 L .53145 .31 L .892 .578 0 r
F
.52507 .31151 m .52536 .31145 L .52602 .31141 L 0 0 0 r
F
.52757 .30919 m .52594 .31139 L .52076 .31051 L .918 .509 0 r
F
.52594 .31139 m .52441 .31156 L .52076 .31051 L F
.52536 .31145 m .53241 .31012 L .5338 .31054 L 0 0 0 r
F
.52594 .31139 m .52557 .31189 L .52464 .31162 L .918 .509 0 r
F
.52507 .31151 m .5249 .31156 L .52536 .31145 L 0 0 0 r
F
.52536 .31145 m .52464 .31162 L .52441 .31156 L .918 .509 0 r
F
.52594 .31139 m .52464 .31162 L .52536 .31145 L F
.52536 .31145 m .5248 .31159 L .52544 .31144 L 0 0 0 r
F
.5249 .31156 m .5248 .31159 L .52536 .31145 L F
.52557 .31189 m .52164 .3172 L .52102 .31248 L .918 .509 0 r
F
.52234 .31217 m .52102 .31248 L .52099 .31229 L F
.52557 .31189 m .52102 .31248 L .52234 .31217 L F
.52239 .31214 m .52234 .31217 L .52507 .31151 L 0 0 0 r
F
.52234 .31217 m .5249 .31156 L .52507 .31151 L F
.52281 .31194 m .52239 .31214 L .52507 .31151 L F
.51701 .31263 m .51913 .31245 L .5225 .31209 L .142 0 0 r
F
.5163 .31275 m .52238 .31215 L .5225 .31209 L F
.5158 .31275 m .5225 .31209 L .52281 .31194 L F
.52557 .31189 m .52099 .31229 L .52076 .31051 L .918 .509 0 r
F
.52234 .31217 m .52115 .31275 L .5249 .31156 L 0 0 0 r
F
.52544 .31144 m .52115 .31275 L .53241 .31012 L F
.5248 .31159 m .52115 .31275 L .52544 .31144 L F
.52757 .30919 m .52783 .31086 L .526 .3113 L .918 .509 0 r
F
.53166 .31077 m .5338 .31054 L .53387 .31056 L 0 0 0 r
F
.53166 .31077 m .53387 .31056 L .53463 .31079 L F
.53403 .31054 m .53833 .31592 L .52874 .31665 L .892 .578 0 r
F
.53405 .31052 m .53407 .31054 L .53403 .31054 L F
.53407 .31054 m .53833 .31592 L .53403 .31054 L F
.53724 .30984 m .53833 .31592 L .53405 .31052 L F
.53405 .31052 m .53403 .31054 L .53399 .31054 L F
.53388 .31056 m .53241 .31012 L .53895 .30941 L .303 .383 0 r
F
.53679 .30737 m .53529 .3091 L .52757 .30919 L .892 .578 0 r
F
.53529 .3091 m .53145 .31 L .52757 .30919 L F
.53403 .31054 m .52874 .31665 L .52788 .31121 L F
.5158 .31275 m .5163 .31275 L .51913 .31245 L .142 0 0 r
F
.5158 .31275 m .51913 .31245 L .51701 .31263 L F
.51957 .31243 m .52164 .3172 L .51635 .3176 L .93 .441 0 r
F
.52099 .31229 m .52164 .3172 L .51957 .31243 L F
.5163 .31275 m .52115 .31275 L .52238 .31215 L .142 0 0 r
F
.52076 .31051 m .52099 .31229 L .51957 .31243 L .93 .441 0 r
F
.52076 .31051 m .51957 .31243 L .51569 .31149 L F
.51957 .31243 m .51582 .31275 L .51569 .31149 L F
.5158 .31275 m .5158 .31275 L .51581 .31275 L .142 0 0 r
F
.51569 .31149 m .51582 .31275 L .5158 .31275 L .928 .383 0 r
F
.51499 .31284 m .5158 .31275 L .51489 .31302 L F
.51569 .31149 m .5158 .31275 L .51499 .31284 L F
.51582 .31275 m .51635 .3176 L .51489 .31302 L F
.51442 .31276 m .51412 .31322 L .51489 .31302 L .142 0 0 r
F
.5158 .31275 m .51489 .31302 L .51593 .31275 L F
.51593 .31275 m .51321 .31463 L .52115 .31275 L F
.51412 .31322 m .51321 .31463 L .51593 .31275 L F
.50923 .31353 m .5141 .31325 L .51412 .31322 L .308 0 0 r
F
.50953 .31349 m .51412 .31322 L .51442 .31276 L F
.50923 .31353 m .51412 .31322 L .50953 .31349 L F
.51569 .31149 m .51481 .31318 L .51187 .3122 L .928 .383 0 r
F
.51481 .31318 m .51197 .31335 L .51187 .3122 L F
.51187 .3122 m .51197 .31335 L .51135 .31341 L .918 .337 0 r
F
.51135 .31341 m .51321 .31463 L .5141 .31325 L .308 0 0 r
F
.50923 .31353 m .5095 .31361 L .51135 .31341 L F
.5095 .31361 m .51321 .31463 L .51135 .31341 L F
.50923 .31353 m .50933 .31815 L .50901 .3136 L .918 .337 0 r
F
.51159 .31286 m .51135 .31341 L .50923 .31353 L F
.51159 .31286 m .50901 .3136 L .50895 .31273 L F
.50901 .3136 m .50933 .31815 L .50859 .31376 L .904 .303 0 r
F
.50851 .31333 m .50834 .31383 L .50859 .31376 L .308 0 0 r
F
.50921 .31353 m .50859 .31376 L .50929 .31355 L F
.50929 .31355 m .50763 .31598 L .51321 .31463 L F
.50834 .31383 m .50763 .31598 L .50929 .31355 L F
.50493 .31386 m .50493 .31394 L .50479 .31394 L .877 .26 0 r
F
.50493 .31394 m .50513 .31847 L .50479 .31396 L F
.50469 .31395 m .50471 .31396 L .50486 .31395 L .399 .015 0 r
F
.50478 .31396 m .50474 .31412 L .50471 .31396 L .877 .26 0 r
F
.50471 .31396 m .50472 .31397 L .50476 .31396 L .399 .015 0 r
F
.50471 .31396 m .50476 .31396 L .50486 .31395 L F
.50471 .31396 m .50474 .31412 L .50451 .31404 L .877 .26 0 r
F
.50479 .31394 m .50478 .31396 L .50471 .31396 L F
.50493 .31394 m .50479 .31396 L .50479 .31394 L F
.50647 .3139 m .50698 .31833 L .50513 .31847 L .89 .278 0 r
F
.50669 .31313 m .50673 .31387 L .50647 .3139 L F
.50673 .31387 m .50698 .31833 L .50647 .3139 L F
.50646 .3139 m .50763 .31598 L .50834 .31383 L .399 .015 0 r
F
.50472 .31397 m .50489 .31409 L .50646 .3139 L F
.50489 .31409 m .50763 .31598 L .50646 .3139 L F
.50524 .31391 m .50834 .31383 L .50844 .31353 L F
.50472 .31397 m .50834 .31383 L .50524 .31391 L F
.50895 .31273 m .50857 .31383 L .50669 .31313 L .904 .303 0 r
F
.50857 .31383 m .50673 .31387 L .50669 .31313 L F
.50669 .31313 m .50647 .3139 L .50491 .31343 L .89 .278 0 r
F
.50647 .3139 m .50493 .31394 L .50491 .31343 L F
.50479 .31394 m .50479 .31396 L .50478 .31396 L .877 .26 0 r
F
.50491 .31343 m .50493 .31386 L .50479 .31394 L F
.50472 .31397 m .50375 .31693 L .50763 .31598 L .399 .015 0 r
F
.50471 .31396 m .50471 .31397 L .50472 .31397 L F
.50471 .31397 m .50375 .31693 L .50472 .31397 L F
.50439 .31374 m .50431 .31412 L .50471 .31396 L F
.50431 .31412 m .50375 .31693 L .50471 .31396 L F
.50491 .31343 m .50479 .31394 L .50347 .31366 L .877 .26 0 r
F
.50223 .31414 m .50343 .31412 L .50436 .31385 L .446 .063 0 r
F
.50479 .31394 m .50451 .31404 L .50347 .31366 L .877 .26 0 r
F
.50343 .31412 m .50431 .31411 L .50433 .314 L .446 .063 0 r
F
.50343 .31412 m .50433 .314 L .50436 .31385 L F
.50474 .31412 m .50349 .31411 L .50347 .31366 L .877 .26 0 r
F
.50347 .31366 m .50349 .31411 L .50337 .31413 L .867 .248 0 r
F
.50349 .31411 m .50365 .31859 L .50337 .31413 L F
.50223 .31414 m .50243 .31868 L .50141 .31876 L .86 .239 0 r
F
.50229 .31384 m .5023 .31413 L .50223 .31414 L F
.5023 .31413 m .50243 .31868 L .50223 .31414 L F
.50337 .31413 m .5023 .31413 L .50229 .31384 L .867 .248 0 r
F
.50165 .31414 m .50166 .31415 L .50177 .31413 L .446 .063 0 r
F
.50169 .31415 m .50222 .31424 L .50155 .31422 L .86 .239 0 r
F
.50223 .31414 m .50222 .31424 L .50169 .31415 L F
.50222 .31424 m .50141 .31876 L .50155 .31422 L F
.50166 .31415 m .50375 .31693 L .50431 .31411 L .446 .063 0 r
F
.50229 .31384 m .50223 .31414 L .50169 .31415 L .86 .239 0 r
F
.50163 .31411 m .50162 .31417 L .50166 .31415 L .446 .063 0 r
F
.50156 .31402 m .50154 .31418 L .50163 .31411 L F
.50135 .31421 m .50154 .31421 L .50154 .31418 L .469 .09 0 r
F
.50135 .31421 m .50154 .31418 L .50156 .31402 L F
.50219 .31385 m .5013 .31435 L .50129 .31398 L .86 .239 0 r
F
.50229 .31384 m .5013 .31435 L .50219 .31385 L F
.50166 .31415 m .50111 .31761 L .50375 .31693 L .446 .063 0 r
F
.50162 .31417 m .50111 .31761 L .50166 .31415 L F
.50154 .31418 m .50111 .31761 L .50163 .31411 L F
.50043 .31423 m .50135 .31421 L .50156 .31402 L .469 .09 0 r
F
.50129 .31398 m .5013 .31422 L .50126 .31422 L .856 .233 0 r
F
.50043 .31423 m .50156 .31402 L .50156 .31402 L .469 .09 0 r
F
.50044 .3141 m .50045 .31422 L .50043 .31423 L .858 .23 0 r
F
.50129 .31398 m .50126 .31422 L .50044 .3141 L .856 .233 0 r
F
.50126 .31422 m .50045 .31422 L .50044 .3141 L F
.50044 .3141 m .50043 .31423 L .49971 .31419 L .858 .23 0 r
F
.49967 .3142 m .49969 .31424 L .50007 .31416 L .469 .09 0 r
F
.4997 .31424 m .49971 .31426 L .4997 .31426 L .865 .228 0 r
F
.49971 .31424 m .49971 .31426 L .4997 .31424 L F
.49969 .31424 m .50111 .31761 L .50007 .31416 L .469 .09 0 r
F
.50043 .31423 m .49971 .31424 L .49971 .31419 L .858 .23 0 r
F
.49971 .31419 m .49971 .31424 L .4997 .31424 L .865 .228 0 r
F
.49971 .31426 m .49978 .31888 L .4997 .31426 L F
.49901 .31429 m .49902 .31444 L .49967 .31425 L .47 .104 0 r
F
.49902 .31444 m .49936 .31809 L .49967 .31427 L F
.49902 .31444 m .49967 .31427 L .49967 .31425 L F
.49847 .31433 m .4985 .31446 L .49901 .31429 L F
.4985 .31446 m .49936 .31809 L .49901 .31429 L F
.49907 .31426 m .49907 .31427 L .49896 .31428 L .882 .229 0 r
F
.49847 .31433 m .49825 .31842 L .49936 .31809 L .47 .104 0 r
F
.38066 .57052 m .399 .5562 L .41417 .55965 L .433 .43 0 r
F
.38066 .57052 m .35926 .56412 L .399 .5562 L F
.49967 .3142 m .49936 .31809 L .50111 .31761 L .469 .09 0 r
F
.50739 .30213 m .50829 .30738 L .5062 .30798 L .613 .216 0 r
F
.50975 .30108 m .50829 .30738 L .50739 .30213 L .619 .237 0 r
F
.50823 .29575 m .50975 .30108 L .50739 .30213 L .504 .199 0 r
F
.51429 .45008 m .53323 .45828 L .52232 .4571 L 0 .229 0 r
F
.50541 .44709 m .51429 .45008 L .52232 .4571 L .045 .24 0 r
F
.5062 .30798 m .50669 .31313 L .50491 .31343 L .742 .237 0 r
F
.50829 .30738 m .50669 .31313 L .5062 .30798 L .748 .256 0 r
F
.56926 .31356 m .56905 .32575 L .55138 .32503 L .88 .752 0 r
F
.5938 .31169 m .56905 .32575 L .56926 .31356 L .818 .768 0 r
F
.51502 .34954 m .50945 .35297 L .51166 .34751 L 1 1 0 r
F
.51502 .34954 m .51195 .35526 L .50945 .35297 L F
.51765 .34349 m .51502 .34954 L .51166 .34751 L 1 .96 0 r
F
.52789 .33161 m .51971 .33716 L .52109 .33061 L 1 .798 0 r
F
.52884 .32417 m .52789 .33161 L .52109 .33061 L 1 .689 0 r
F
.53841 .32453 m .52789 .33161 L .52884 .32417 L 1 .754 0 r
F
.51765 .34349 m .51166 .34751 L .51355 .34182 L 1 .96 0 r
F
.51971 .33716 m .51765 .34349 L .51355 .34182 L 1 .841 0 r
F
.51074 .29402 m .50975 .30108 L .50823 .29575 L .515 .225 0 r
F
.50835 .28869 m .51074 .29402 L .50823 .29575 L .418 .19 0 r
F
.4987 .26798 m .50343 .27611 L .49977 .27187 L .17 .183 0 r
F
.44853 .40081 m .43935 .415 L .43233 .40441 L .615 .489 0 r
F
.44853 .40081 m .45357 .40989 L .43935 .415 L F
.50714 .28084 m .50835 .28869 L .50574 .28368 L .346 .191 0 r
F
.50343 .27611 m .50714 .28084 L .50574 .28368 L .227 .161 0 r
F
.51195 .35526 m .50699 .35815 L .50945 .35297 L 1 1 0 r
F
.51195 .35526 m .50855 .36061 L .50699 .35815 L F
.50829 .30738 m .50895 .31273 L .50669 .31313 L .748 .256 0 r
F
.51098 .30657 m .50895 .31273 L .50829 .30738 L .757 .282 0 r
F
.50975 .30108 m .51098 .30657 L .50829 .30738 L .619 .237 0 r
F
.38082 .56943 m .36355 .59378 L .34119 .57776 L .526 .563 0 r
F
.38082 .56943 m .39677 .58284 L .36355 .59378 L F
.51971 .33716 m .51355 .34182 L .51502 .33593 L 1 .841 0 r
F
.52109 .33061 m .51971 .33716 L .51502 .33593 L 1 .722 0 r
F
.48115 .42675 m .48633 .43839 L .47691 .43261 L .252 .233 0 r
F
.4747 .4205 m .47691 .43261 L .46807 .4259 L .353 .264 0 r
F
.4747 .4205 m .48115 .42675 L .47691 .43261 L F
.50717 .6121 m .53679 .62622 L .51232 .62353 L .203 .307 0 r
F
.4885 .60737 m .50717 .6121 L .51232 .62353 L .263 .32 0 r
F
.5514 .31492 m .55138 .32503 L .53841 .32453 L .949 .716 0 r
F
.56926 .31356 m .55138 .32503 L .5514 .31492 L .88 .752 0 r
F
.48805 .43232 m .49596 .44321 L .48633 .43839 L .127 .21 0 r
F
.48115 .42675 m .48805 .43232 L .48633 .43839 L .252 .233 0 r
F
.48681 .38467 m .4878 .3839 L .49154 .38088 L .345 .384 0 r
F
.48681 .38467 m .48164 .38703 L .4878 .3839 L F
.51282 .29963 m .51098 .30657 L .50975 .30108 L .63 .268 0 r
F
.51074 .29402 m .51282 .29963 L .50975 .30108 L .515 .225 0 r
F
.49807 .31897 m .49763 .32355 L .49768 .31897 L 1 .287 0 r
F
.49807 .31897 m .49805 .32359 L .49763 .32355 L F
.49855 .31895 m .49805 .32359 L .49807 .31897 L 1 .263 0 r
F
.49768 .31897 m .49732 .32348 L .4974 .31895 L 1 .346 0 r
F
.49768 .31897 m .49763 .32355 L .49732 .32348 L F
.49855 .31895 m .49856 .3236 L .49805 .32359 L 1 .263 0 r
F
.49912 .31892 m .49856 .3236 L .49855 .31895 L .991 .253 0 r
F
.4974 .31895 m .49713 .32337 L .49726 .31889 L 1 .466 0 r
F
.4974 .31895 m .49732 .32348 L .49713 .32337 L F
.49912 .31892 m .49914 .3236 L .49856 .3236 L .991 .253 0 r
F
.49978 .31888 m .49914 .3236 L .49912 .31892 L .965 .25 0 r
F
.49726 .31889 m .49713 .32337 L .49712 .3232 L .808 .315 0 r
F
.49726 .31889 m .49712 .3232 L .49731 .3188 L F
.49978 .31888 m .49981 .32359 L .49914 .3236 L .965 .25 0 r
F
.50054 .31883 m .49981 .32359 L .49978 .31888 L .959 .252 0 r
F
.50054 .31883 m .50058 .32358 L .49981 .32359 L F
.50141 .31876 m .50058 .32358 L .50054 .31883 L .965 .258 0 r
F
.50855 .36061 m .50442 .36306 L .50699 .35815 L 1 .81 0 r
F
.50855 .36061 m .50499 .36556 L .50442 .36306 L F
.49731 .3188 m .49732 .32295 L .49761 .31865 L 0 0 0 r
F
.49731 .3188 m .49712 .3232 L .49732 .32295 L F
.50141 .31876 m .50146 .32356 L .50058 .32358 L .965 .258 0 r
F
.50243 .31868 m .50146 .32356 L .50141 .31876 L .981 .268 0 r
F
.51098 .30657 m .51187 .3122 L .50895 .31273 L .757 .282 0 r
F
.50243 .31868 m .50249 .32355 L .50146 .32356 L .981 .268 0 r
F
.50365 .31859 m .50249 .32355 L .50243 .31868 L 1 .282 0 r
F
.52109 .33061 m .51502 .33593 L .51601 .32989 L 1 .722 0 r
F
.52175 .32393 m .52109 .33061 L .51601 .32989 L 1 .615 0 r
F
.52884 .32417 m .52109 .33061 L .52175 .32393 L 1 .689 0 r
F
.49761 .31865 m .49784 .32258 L .49825 .31842 L .185 .006 0 r
F
.49761 .31865 m .49732 .32295 L .49784 .32258 L F
.50365 .31859 m .50371 .32354 L .50249 .32355 L 1 .282 0 r
F
.50513 .31847 m .50371 .32354 L .50365 .31859 L 1 .3 0 r
F
.51072 .28603 m .51074 .29402 L .50835 .28869 L .439 .224 0 r
F
.50714 .28084 m .51072 .28603 L .50835 .28869 L .346 .191 0 r
F
.53833 .31592 m .53841 .32453 L .52884 .32417 L 1 .661 0 r
F
.5514 .31492 m .53841 .32453 L .53833 .31592 L .949 .716 0 r
F
.51449 .30547 m .51187 .3122 L .51098 .30657 L .768 .321 0 r
F
.51282 .29963 m .51449 .30547 L .51098 .30657 L .63 .268 0 r
F
.50513 .31847 m .50521 .32354 L .50371 .32354 L 1 .3 0 r
F
.50698 .31833 m .50521 .32354 L .50513 .31847 L 1 .325 0 r
F
.49825 .31842 m .49877 .32206 L .49936 .31809 L .265 .025 0 r
F
.49825 .31842 m .49784 .32258 L .49877 .32206 L F
.46895 .4136 m .46807 .4259 L .46018 .41829 L .436 .307 0 r
F
.46895 .4136 m .4747 .4205 L .46807 .4259 L F
.50698 .31833 m .50706 .32355 L .50521 .32354 L 1 .325 0 r
F
.50933 .31815 m .50706 .32355 L .50698 .31833 L 1 .358 0 r
F
.52874 .31665 m .52884 .32417 L .52175 .32393 L 1 .593 0 r
F
.53833 .31592 m .52884 .32417 L .52874 .31665 L 1 .661 0 r
F
.51449 .30547 m .51569 .31149 L .51187 .3122 L .768 .321 0 r
F
.50933 .31815 m .50942 .32359 L .50706 .32355 L 1 .358 0 r
F
.51237 .31791 m .50942 .32359 L .50933 .31815 L 1 .402 0 r
F
.49936 .31809 m .50028 .32132 L .50111 .31761 L .285 .018 0 r
F
.49936 .31809 m .49877 .32206 L .50028 .32132 L F
.51502 .33593 m .51042 .34062 L .51146 .33505 L 1 .751 0 r
F
.51502 .33593 m .51355 .34182 L .51042 .34062 L F
.51601 .32989 m .51502 .33593 L .51146 .33505 L 1 .641 0 r
F
.50376 .27211 m .50714 .28084 L .50343 .27611 L .29 .207 0 r
F
.4987 .26798 m .50376 .27211 L .50343 .27611 L .17 .183 0 r
F
.52175 .32393 m .51601 .32989 L .51646 .32376 L 1 .615 0 r
F
.52164 .3172 m .52175 .32393 L .51646 .32376 L 1 .522 0 r
F
.52874 .31665 m .52175 .32393 L .52164 .3172 L 1 .593 0 r
F
.51601 .32989 m .51146 .33505 L .51216 .32938 L 1 .641 0 r
F
.51646 .32376 m .51601 .32989 L .51216 .32938 L 1 .542 0 r
F
.51401 .29165 m .51282 .29963 L .51074 .29402 L .532 .264 0 r
F
.51072 .28603 m .51401 .29165 L .51074 .29402 L .439 .224 0 r
F
.52182 .5391 m .50472 .53474 L .51812 .52939 L .667 .724 0 r
F
.52182 .5391 m .50362 .54447 L .50472 .53474 L F
.53954 .53217 m .52182 .5391 L .51812 .52939 L .723 .83 0 r
F
.51237 .31791 m .51247 .32365 L .50942 .32359 L 1 .402 0 r
F
.51635 .3176 m .51247 .32365 L .51237 .31791 L 1 .456 0 r
F
.51355 .34182 m .50906 .34605 L .51042 .34062 L 1 .862 0 r
F
.51355 .34182 m .51166 .34751 L .50906 .34605 L F
.51646 .32376 m .51216 .32938 L .51247 .32365 L 1 .542 0 r
F
.51635 .3176 m .51646 .32376 L .51247 .32365 L 1 .456 0 r
F
.52164 .3172 m .51646 .32376 L .51635 .3176 L 1 .522 0 r
F
.50499 .36556 m .50183 .36768 L .50442 .36306 L .87 .512 0 r
F
.50499 .36556 m .50141 .37012 L .50183 .36768 L F
.51247 .32365 m .50922 .32903 L .50942 .32359 L 1 .477 0 r
F
.51247 .32365 m .51216 .32938 L .50922 .32903 L F
.4951 .43719 m .50541 .44709 L .49596 .44321 L 0 .185 0 r
F
.48805 .43232 m .4951 .43719 L .49596 .44321 L .127 .21 0 r
F
.49914 .3236 m .49853 .32827 L .49856 .3236 L 1 .277 0 r
F
.49914 .3236 m .49913 .3283 L .49853 .32827 L F
.49981 .32359 m .49913 .3283 L .49914 .3236 L 1 .273 0 r
F
.49856 .3236 m .498 .32823 L .49805 .32359 L 1 .291 0 r
F
.49856 .3236 m .49853 .32827 L .498 .32823 L F
.50111 .31761 m .50259 .32027 L .50375 .31693 L .269 0 0 r
F
.50111 .31761 m .50028 .32132 L .50259 .32027 L F
.49981 .32359 m .4998 .32832 L .49913 .3283 L 1 .273 0 r
F
.50058 .32358 m .4998 .32832 L .49981 .32359 L 1 .276 0 r
F
.51166 .34751 m .50747 .3513 L .50906 .34605 L 1 .943 0 r
F
.51166 .34751 m .50945 .35297 L .50747 .3513 L F
.50942 .32359 m .50693 .32878 L .50706 .32355 L 1 .423 0 r
F
.50942 .32359 m .50922 .32903 L .50693 .32878 L F
.49805 .32359 m .49755 .32816 L .49763 .32355 L 1 .323 0 r
F
.49805 .32359 m .498 .32823 L .49755 .32816 L F
.50058 .32358 m .50057 .32835 L .4998 .32832 L 1 .276 0 r
F
.50146 .32356 m .50057 .32835 L .50058 .32358 L 1 .285 0 r
F
.50146 .32356 m .50144 .32838 L .50057 .32835 L F
.50249 .32355 m .50144 .32838 L .50146 .32356 L 1 .299 0 r
F
.51686 .29765 m .51449 .30547 L .51282 .29963 L .644 .314 0 r
F
.51401 .29165 m .51686 .29765 L .51282 .29963 L .532 .264 0 r
F
.50706 .32355 m .50512 .32861 L .50521 .32354 L 1 .38 0 r
F
.50706 .32355 m .50693 .32878 L .50512 .32861 L F
.50249 .32355 m .50246 .32843 L .50144 .32838 L 1 .299 0 r
F
.50371 .32354 m .50246 .32843 L .50249 .32355 L 1 .319 0 r
F
.49763 .32355 m .49719 .32805 L .49732 .32348 L 1 .39 0 r
F
.49763 .32355 m .49755 .32816 L .49719 .32805 L F
.50521 .32354 m .50366 .3285 L .50371 .32354 L 1 .346 0 r
F
.50521 .32354 m .50512 .32861 L .50366 .3285 L F
.50371 .32354 m .50366 .3285 L .50246 .32843 L 1 .319 0 r
F
.43604 .58481 m .4383 .60461 L .4162 .59461 L .434 .431 0 r
F
.43604 .58481 m .45228 .59371 L .4383 .60461 L F
.49732 .32348 m .49693 .32789 L .49713 .32337 L 1 .482 0 r
F
.49732 .32348 m .49719 .32805 L .49693 .32789 L F
.51914 .30397 m .51569 .31149 L .51449 .30547 L .777 .372 0 r
F
.51914 .30397 m .52076 .31051 L .51569 .31149 L F
.51686 .29765 m .51914 .30397 L .51449 .30547 L .644 .314 0 r
F
.51216 .32938 m .50873 .33443 L .50922 .32903 L 1 .564 0 r
F
.51216 .32938 m .51146 .33505 L .50873 .33443 L F
.49713 .32337 m .49682 .32766 L .49712 .3232 L .988 .364 0 r
F
.49713 .32337 m .49693 .32789 L .49682 .32766 L F
.35407 .74203 m .3679 .72813 L .39375 .73 L .334 .383 0 r
F
.35407 .74203 m .31821 .73777 L .3679 .72813 L F
.49712 .3232 m .4969 .32732 L .49732 .32295 L 0 0 0 r
F
.49712 .3232 m .49682 .32766 L .4969 .32732 L F
.51146 .33505 m .50798 .33976 L .50873 .33443 L 1 .66 0 r
F
.51146 .33505 m .51042 .34062 L .50798 .33976 L F
.50945 .35297 m .5057 .35637 L .50747 .3513 L 1 .92 0 r
F
.50945 .35297 m .50699 .35815 L .5057 .35637 L F
.50922 .32903 m .50659 .33398 L .50693 .32878 L 1 .497 0 r
F
.50922 .32903 m .50873 .33443 L .50659 .33398 L F
.49732 .32295 m .49724 .32683 L .49784 .32258 L 0 0 0 r
F
.49732 .32295 m .4969 .32732 L .49724 .32683 L F
.50375 .31693 m .50602 .31881 L .50763 .31598 L .214 0 0 r
F
.50375 .31693 m .50259 .32027 L .50602 .31881 L F
.50693 .32878 m .50489 .33367 L .50512 .32861 L 1 .442 0 r
F
.50693 .32878 m .50659 .33398 L .50489 .33367 L F
.50888 .2769 m .51072 .28603 L .50714 .28084 L .385 .236 0 r
F
.50376 .27211 m .50888 .2769 L .50714 .28084 L .29 .207 0 r
F
.51042 .34062 m .50702 .34499 L .50798 .33976 L 1 .759 0 r
F
.51042 .34062 m .50906 .34605 L .50702 .34499 L F
.50512 .32861 m .5035 .33345 L .50366 .3285 L 1 .397 0 r
F
.50512 .32861 m .50489 .33367 L .5035 .33345 L F
.53954 .53217 m .51812 .52939 L .53114 .52287 L .723 .83 0 r
F
.55611 .52371 m .53954 .53217 L .53114 .52287 L .775 .901 0 r
F
.49784 .32258 m .49793 .32614 L .49877 .32206 L 0 0 0 r
F
.49784 .32258 m .49724 .32683 L .49793 .32614 L F
.50366 .3285 m .50235 .3333 L .50246 .32843 L 1 .361 0 r
F
.50366 .3285 m .5035 .33345 L .50235 .3333 L F
.52538 .3019 m .52076 .31051 L .51914 .30397 L .781 .436 0 r
F
.52538 .3019 m .52757 .30919 L .52076 .31051 L F
.46415 .40612 m .46018 .41829 L .45357 .40989 L .516 .358 0 r
F
.46415 .40612 m .46895 .4136 L .46018 .41829 L F
.50873 .33443 m .50606 .33914 L .50659 .33398 L 1 .579 0 r
F
.50873 .33443 m .50798 .33976 L .50606 .33914 L F
.50246 .32843 m .50137 .3332 L .50144 .32838 L 1 .333 0 r
F
.50246 .32843 m .50235 .3333 L .50137 .3332 L F
.50144 .32838 m .50051 .33313 L .50057 .32835 L 1 .313 0 r
F
.50144 .32838 m .50137 .3332 L .50051 .33313 L F
.50057 .32835 m .49976 .33307 L .4998 .32832 L 1 .3 0 r
F
.50057 .32835 m .50051 .33313 L .49976 .33307 L F
.4998 .32832 m .49908 .33302 L .49913 .3283 L 1 .294 0 r
F
.4998 .32832 m .49976 .33307 L .49908 .33302 L F
.49913 .3283 m .49847 .33296 L .49853 .32827 L 1 .298 0 r
F
.49913 .3283 m .49908 .33302 L .49847 .33296 L F
.49853 .32827 m .49791 .3329 L .498 .32823 L 1 .314 0 r
F
.49853 .32827 m .49847 .33296 L .49791 .3329 L F
.498 .32823 m .49743 .3328 L .49755 .32816 L 1 .349 0 r
F
.498 .32823 m .49791 .3329 L .49743 .3328 L F
.50699 .35815 m .50385 .36124 L .5057 .35637 L 1 .701 0 r
F
.50699 .35815 m .50442 .36306 L .50385 .36124 L F
.49755 .32816 m .49701 .33266 L .49719 .32805 L 1 .413 0 r
F
.49755 .32816 m .49743 .3328 L .49701 .33266 L F
.50906 .34605 m .50587 .35011 L .50702 .34499 L 1 .832 0 r
F
.50906 .34605 m .50747 .3513 L .50587 .35011 L F
.49877 .32206 m .49911 .32517 L .50028 .32132 L .022 0 0 r
F
.49877 .32206 m .49793 .32614 L .49911 .32517 L F
.49719 .32805 m .49667 .33246 L .49693 .32789 L 1 .49 0 r
F
.49719 .32805 m .49701 .33266 L .49667 .33246 L F
.43288 .5617 m .41417 .55965 L .43917 .5515 L .446 .43 0 r
F
.50659 .33398 m .50452 .3387 L .50489 .33367 L 1 .51 0 r
F
.50659 .33398 m .50606 .33914 L .50452 .3387 L F
.51381 .28234 m .51401 .29165 L .51072 .28603 L .466 .273 0 r
F
.50888 .2769 m .51381 .28234 L .51072 .28603 L .385 .236 0 r
F
.50763 .31598 m .51098 .31676 L .51321 .31463 L .107 0 0 r
F
.50763 .31598 m .50602 .31881 L .51098 .31676 L F
.52226 .29492 m .51914 .30397 L .51686 .29765 L .659 .373 0 r
F
.52226 .29492 m .52538 .3019 L .51914 .30397 L F
.49698 .26257 m .50376 .27211 L .4987 .26798 L .27 .24 0 r
F
.49693 .32789 m .49645 .33218 L .49682 .32766 L 1 .434 0 r
F
.49693 .32789 m .49667 .33246 L .49645 .33218 L F
.50798 .33976 m .50538 .34423 L .50606 .33914 L 1 .663 0 r
F
.50798 .33976 m .50702 .34499 L .50538 .34423 L F
.50489 .33367 m .50324 .3384 L .5035 .33345 L 1 .452 0 r
F
.50489 .33367 m .50452 .3387 L .50324 .3384 L F
.49682 .32766 m .49645 .33218 L .49637 .33177 L .885 .351 0 r
F
.49682 .32766 m .49637 .33177 L .4969 .32732 L F
.51834 .28837 m .51686 .29765 L .51401 .29165 L .554 .319 0 r
F
.51834 .28837 m .52226 .29492 L .51686 .29765 L F
.51381 .28234 m .51834 .28837 L .51401 .29165 L .466 .273 0 r
F
.5035 .33345 m .50217 .33818 L .50235 .3333 L 1 .405 0 r
F
.5035 .33345 m .50324 .3384 L .50217 .33818 L F
.4969 .32732 m .49649 .33118 L .49724 .32683 L 0 0 0 r
F
.4969 .32732 m .49637 .33177 L .49649 .33118 L F
.50028 .32132 m .50096 .32381 L .50259 .32027 L .015 0 0 r
F
.50028 .32132 m .49911 .32517 L .50096 .32381 L F
.50747 .3513 m .50461 .35509 L .50587 .35011 L 1 .818 0 r
F
.50747 .3513 m .5057 .35637 L .50461 .35509 L F
.50235 .3333 m .50124 .33802 L .50137 .3332 L 1 .368 0 r
F
.50235 .3333 m .50217 .33818 L .50124 .33802 L F
.50137 .3332 m .50042 .33791 L .50051 .33313 L 1 .34 0 r
F
.50137 .3332 m .50124 .33802 L .50042 .33791 L F
.53382 .29905 m .52757 .30919 L .52538 .3019 L .775 .506 0 r
F
.53382 .29905 m .53679 .30737 L .52757 .30919 L F
.50606 .33914 m .50403 .3437 L .50452 .3387 L 1 .58 0 r
F
.50606 .33914 m .50538 .34423 L .50403 .3437 L F
.50051 .33313 m .49968 .33783 L .49976 .33307 L 1 .322 0 r
F
.50051 .33313 m .50042 .33791 L .49968 .33783 L F
.50202 .44136 m .51429 .45008 L .50541 .44709 L 0 .157 0 r
F
.4951 .43719 m .50202 .44136 L .50541 .44709 L 0 .185 0 r
F
.49976 .33307 m .499 .33775 L .49908 .33302 L 1 .314 0 r
F
.49976 .33307 m .49968 .33783 L .499 .33775 L F
.50442 .36306 m .50198 .36591 L .50385 .36124 L .888 .46 0 r
F
.50442 .36306 m .50183 .36768 L .50198 .36591 L F
.4557 .72904 m .44579 .71962 L .46976 .71721 L .404 .408 0 r
F
.4557 .72904 m .42338 .73037 L .44579 .71962 L F
.48164 .38703 m .48483 .38658 L .4878 .3839 L 0 0 0 r
F
.49908 .33302 m .49838 .33768 L .49847 .33296 L 1 .316 0 r
F
.49908 .33302 m .499 .33775 L .49838 .33768 L F
.50702 .34499 m .50456 .34925 L .50538 .34423 L 1 .731 0 r
F
.50702 .34499 m .50587 .35011 L .50456 .34925 L F
.49847 .33296 m .4978 .33759 L .49791 .3329 L 1 .331 0 r
F
.49847 .33296 m .49838 .33768 L .4978 .33759 L F
.56099 .46492 m .57092 .46239 L .60018 .46836 L .26 .346 0 r
F
.54244 .45851 m .57092 .46239 L .56099 .46492 L .101 .302 0 r
F
.53323 .45828 m .54244 .45851 L .56099 .46492 L .116 .296 0 r
F
.49791 .3329 m .49727 .33748 L .49743 .3328 L 1 .365 0 r
F
.49791 .3329 m .4978 .33759 L .49727 .33748 L F
.49154 .38088 m .4878 .3839 L .49215 .38164 L 0 0 0 r
F
.49724 .32683 m .49688 .33036 L .49793 .32614 L F
.49724 .32683 m .49649 .33118 L .49688 .33036 L F
.49743 .3328 m .49679 .33732 L .49701 .33266 L 1 .422 0 r
F
.49743 .3328 m .49727 .33748 L .49679 .33732 L F
.50452 .3387 m .5029 .34331 L .50324 .3384 L 1 .509 0 r
F
.50452 .3387 m .50403 .3437 L .5029 .34331 L F
.49701 .33266 m .49636 .33709 L .49667 .33246 L 1 .491 0 r
F
.49701 .33266 m .49679 .33732 L .49636 .33709 L F
.51321 .31463 m .51809 .31389 L .52115 .31275 L 0 0 0 r
F
.51321 .31463 m .51098 .31676 L .51809 .31389 L F
.49667 .33246 m .49601 .33676 L .49645 .33218 L 1 .501 0 r
F
.49667 .33246 m .49636 .33709 L .49601 .33676 L F
.50324 .3384 m .50192 .34304 L .50217 .33818 L 1 .45 0 r
F
.50324 .3384 m .5029 .34331 L .50192 .34304 L F
.5057 .35637 m .50327 .35994 L .50461 .35509 L 1 .635 0 r
F
.5057 .35637 m .50385 .36124 L .50327 .35994 L F
.50259 .32027 m .50374 .32191 L .50602 .31881 L 0 0 0 r
F
.50259 .32027 m .50096 .32381 L .50374 .32191 L F
.49798 .3743 m .49485 .37812 L .4971 .37612 L F
.50538 .34423 m .50345 .34863 L .50403 .3437 L 1 .642 0 r
F
.50538 .34423 m .50456 .34925 L .50345 .34863 L F
.59109 .70462 m .54648 .7013 L .57081 .69289 L .553 .564 0 r
F
.6214 .69341 m .59109 .70462 L .57081 .69289 L .571 .611 0 r
F
.50399 .26654 m .50888 .2769 L .50376 .27211 L .355 .265 0 r
F
.49698 .26257 m .50399 .26654 L .50376 .27211 L .27 .24 0 r
F
.49645 .33218 m .49575 .3363 L .49637 .33177 L 1 .408 0 r
F
.49645 .33218 m .49601 .33676 L .49575 .3363 L F
.50217 .33818 m .50106 .34285 L .50124 .33802 L 1 .403 0 r
F
.50217 .33818 m .50192 .34304 L .50106 .34285 L F
.49793 .32614 m .49764 .32921 L .49911 .32517 L 0 0 0 r
F
.49793 .32614 m .49688 .33036 L .49764 .32921 L F
.52224 .45227 m .54244 .45851 L .53323 .45828 L 0 .221 0 r
F
.51429 .45008 m .52224 .45227 L .53323 .45828 L 0 .229 0 r
F
.50587 .35011 m .50365 .35417 L .50456 .34925 L 1 .736 0 r
F
.50587 .35011 m .50461 .35509 L .50365 .35417 L F
.50124 .33802 m .50028 .3427 L .50042 .33791 L 1 .367 0 r
F
.50124 .33802 m .50106 .34285 L .50028 .3427 L F
.52955 .29114 m .52538 .3019 L .52226 .29492 L .669 .442 0 r
F
.52955 .29114 m .53382 .29905 L .52538 .3019 L F
.50042 .33791 m .49957 .3426 L .49968 .33783 L 1 .342 0 r
F
.50042 .33791 m .50028 .3427 L .49957 .3426 L F
.49968 .33783 m .4989 .34251 L .499 .33775 L 1 .329 0 r
F
.49968 .33783 m .49957 .3426 L .4989 .34251 L F
.49637 .33177 m .49575 .3363 L .49562 .33566 L .912 .371 0 r
F
.49637 .33177 m .49595 .33394 L .49649 .33118 L F
.49595 .33394 m .496 .33373 L .49649 .33118 L F
.49649 .33118 m .49567 .33474 L .49688 .33036 L .803 .357 0 r
F
.49595 .33394 m .49562 .33566 L .496 .33373 L .912 .371 0 r
F
.49649 .33118 m .49562 .33566 L .49567 .33474 L .803 .357 0 r
F
.49628 .33234 m .49567 .33474 L .49595 .33347 L .726 .354 0 r
F
.49688 .33036 m .49615 .33301 L .49628 .33234 L F
.49615 .33301 m .49567 .33474 L .49628 .33234 L F
.46052 .39817 m .45357 .40989 L .44853 .40081 L .609 .417 0 r
F
.46052 .39817 m .46415 .40612 L .45357 .40989 L F
.499 .33775 m .49827 .34242 L .49838 .33768 L 1 .329 0 r
F
.499 .33775 m .4989 .34251 L .49827 .34242 L F
.52529 .61549 m .55977 .62724 L .53679 .62622 L .148 .3 0 r
F
.50717 .6121 m .52529 .61549 L .53679 .62622 L .203 .307 0 r
F
.50403 .3437 m .50248 .34819 L .5029 .34331 L 1 .564 0 r
F
.50403 .3437 m .50345 .34863 L .50248 .34819 L F
.49838 .33768 m .49767 .34232 L .4978 .33759 L 1 .342 0 r
F
.49838 .33768 m .49827 .34242 L .49767 .34232 L F
.4978 .33759 m .4971 .34219 L .49727 .33748 L 1 .371 0 r
F
.4978 .33759 m .49767 .34232 L .4971 .34219 L F
.63553 .63319 m .71341 .63456 L .68566 .64413 L .284 .359 0 r
F
.61126 .63745 m .63553 .63319 L .68566 .64413 L .287 .356 0 r
F
.49727 .33748 m .49655 .34201 L .49679 .33732 L 1 .42 0 r
F
.49727 .33748 m .4971 .34219 L .49655 .34201 L F
.54536 .2951 m .53679 .30737 L .53382 .29905 L .761 .573 0 r
F
.54536 .2951 m .54937 .30486 L .53679 .30737 L F
.49679 .33732 m .49602 .34177 L .49636 .33709 L 1 .483 0 r
F
.49679 .33732 m .49655 .34201 L .49602 .34177 L F
.5029 .34331 m .50163 .34788 L .50192 .34304 L 1 .494 0 r
F
.5029 .34331 m .50248 .34819 L .50163 .34788 L F
.55611 .52371 m .53114 .52287 L .54327 .5152 L .775 .901 0 r
F
.57089 .51377 m .55611 .52371 L .54327 .5152 L .813 .932 0 r
F
.50456 .34925 m .5028 .35351 L .50345 .34863 L 1 .669 0 r
F
.50456 .34925 m .50365 .35417 L .5028 .35351 L F
.49911 .32517 m .49891 .3276 L .50096 .32381 L 0 0 0 r
F
.49911 .32517 m .49764 .32921 L .49891 .3276 L F
.50385 .36124 m .50193 .36464 L .50327 .35994 L .914 .435 0 r
F
.50385 .36124 m .50198 .36591 L .50193 .36464 L F
.49636 .33709 m .49553 .34143 L .49601 .33676 L 1 .528 0 r
F
.49636 .33709 m .49602 .34177 L .49553 .34143 L F
.51108 .27143 m .51381 .28234 L .50888 .2769 L .428 .298 0 r
F
.50399 .26654 m .51108 .27143 L .50888 .2769 L .355 .265 0 r
F
.50461 .35509 m .5027 .35899 L .50365 .35417 L 1 .611 0 r
F
.50461 .35509 m .50327 .35994 L .5027 .35899 L F
.52417 .28382 m .52226 .29492 L .51834 .28837 L .576 .387 0 r
F
.52417 .28382 m .52955 .29114 L .52226 .29492 L F
.50192 .34304 m .50085 .34766 L .50106 .34285 L 1 .436 0 r
F
.50192 .34304 m .50163 .34788 L .50085 .34766 L F
.50602 .31881 m .50782 .31924 L .51098 .31676 L 0 0 0 r
F
.50602 .31881 m .50374 .32191 L .50782 .31924 L F
.50106 .34285 m .50013 .3475 L .50028 .3427 L 1 .39 0 r
F
.50106 .34285 m .50085 .34766 L .50013 .3475 L F
.52115 .31275 m .52821 .30988 L .53241 .31012 L .27 .364 0 r
F
.52115 .31275 m .51809 .31389 L .52821 .30988 L F
.49601 .33676 m .49508 .34094 L .49575 .3363 L 1 .513 0 r
F
.49601 .33676 m .49553 .34143 L .49508 .34094 L F
.50028 .3427 m .49944 .34737 L .49957 .3426 L 1 .358 0 r
F
.50028 .3427 m .50013 .3475 L .49944 .34737 L F
.50345 .34863 m .50202 .35304 L .50248 .34819 L 1 .602 0 r
F
.50345 .34863 m .5028 .35351 L .50202 .35304 L F
.49957 .3426 m .49879 .34727 L .4989 .34251 L 1 .341 0 r
F
.49957 .3426 m .49944 .34737 L .49879 .34727 L F
.51791 .27721 m .51834 .28837 L .51381 .28234 L .497 .339 0 r
F
.51791 .27721 m .52417 .28382 L .51834 .28837 L F
.51108 .27143 m .51791 .27721 L .51381 .28234 L .428 .298 0 r
F
.4989 .34251 m .49815 .34718 L .49827 .34242 L 1 .336 0 r
F
.4989 .34251 m .49879 .34727 L .49815 .34718 L F
.48444 .42243 m .48805 .43232 L .48115 .42675 L .169 .18 0 r
F
.47972 .41652 m .48115 .42675 L .4747 .4205 L .302 .21 0 r
F
.47972 .41652 m .48444 .42243 L .48115 .42675 L F
.69489 .69164 m .6214 .69341 L .64819 .68017 L .546 .584 0 r
F
.72635 .67352 m .69489 .69164 L .64819 .68017 L .55 .601 0 r
F
.5804 .62674 m .63553 .63319 L .61126 .63745 L .203 .333 0 r
F
.55977 .62724 m .5804 .62674 L .61126 .63745 L .22 .331 0 r
F
.49827 .34242 m .49753 .34707 L .49767 .34232 L 1 .345 0 r
F
.49827 .34242 m .49815 .34718 L .49753 .34707 L F
.49688 .33036 m .49609 .33299 L .49764 .32921 L .726 .354 0 r
F
.49609 .33299 m .49595 .33347 L .4963 .33258 L F
.49609 .33299 m .4963 .33258 L .49764 .32921 L F
.49764 .32921 m .49595 .33347 L .49656 .33168 L .699 .373 0 r
F
.49764 .32921 m .49656 .33168 L .49891 .3276 L F
.49872 .32784 m .49656 .33168 L .49762 .32918 L .714 .408 0 r
F
.49891 .3276 m .49828 .32869 L .49872 .32784 L F
.49828 .32869 m .49656 .33168 L .49872 .32784 L F
.49575 .3363 m .49468 .34026 L .49562 .33566 L 1 .454 0 r
F
.49575 .3363 m .49508 .34094 L .49468 .34026 L F
.49767 .34232 m .49691 .34694 L .4971 .34219 L 1 .37 0 r
F
.49767 .34232 m .49753 .34707 L .49691 .34694 L F
.47553 .41015 m .4747 .4205 L .46895 .4136 L .404 .246 0 r
F
.47553 .41015 m .47972 .41652 L .4747 .4205 L F
.4971 .34219 m .49629 .34676 L .49655 .34201 L 1 .411 0 r
F
.4971 .34219 m .49691 .34694 L .49629 .34676 L F
.50248 .34819 m .5013 .3527 L .50163 .34788 L 1 .532 0 r
F
.50248 .34819 m .50202 .35304 L .5013 .3527 L F
.50365 .35417 m .50212 .35832 L .5028 .35351 L 1 .611 0 r
F
.50365 .35417 m .5027 .35899 L .50212 .35832 L F
.49655 .34201 m .49567 .34651 L .49602 .34177 L 1 .465 0 r
F
.49655 .34201 m .49629 .34676 L .49567 .34651 L F
.49485 .37812 m .49215 .38164 L .49516 .38 L 0 0 0 r
F
.48948 .42784 m .4951 .43719 L .48805 .43232 L 0 .145 0 r
F
.48444 .42243 m .48948 .42784 L .48805 .43232 L .169 .18 0 r
F
.49936 .37203 m .4971 .37612 L .49857 .37468 L 0 0 0 r
F
.50096 .32381 m .5009 .32535 L .50374 .32191 L F
.50096 .32381 m .49902 .3274 L .5009 .32535 L F
.50374 .32191 m .50101 .32522 L .50388 .3222 L F
.50101 .32522 m .5009 .32535 L .50388 .3222 L F
.50374 .32191 m .50388 .3222 L .50782 .31924 L F
.50388 .3222 m .50193 .3208 L .50793 .31794 L .761 .487 0 r
F
.50388 .3222 m .50793 .31794 L .50826 .31779 L F
.5009 .32535 m .49933 .32569 L .50355 .32245 L .745 .448 0 r
F
.5009 .32535 m .50355 .32245 L .50388 .3222 L F
.49902 .3274 m .49891 .3276 L .5009 .32535 L 0 0 0 r
F
.50327 .35994 m .50174 .36372 L .5027 .35899 L .962 .428 0 r
F
.50327 .35994 m .50193 .36464 L .50174 .36372 L F
.50163 .34788 m .50061 .35246 L .50085 .34766 L 1 .465 0 r
F
.50163 .34788 m .5013 .3527 L .50061 .35246 L F
.60018 .46836 m .6098 .46201 L .65404 .466 L .369 .393 0 r
F
.57092 .46239 m .6098 .46201 L .60018 .46836 L .271 .356 0 r
F
.50198 .36591 m .50065 .3692 L .50193 .36464 L .669 .364 0 r
F
.50065 .3692 m .49999 .3729 L .50069 .36908 L 0 0 0 r
F
.50193 .36464 m .50065 .3692 L .50082 .36835 L .742 .361 0 r
F
.50065 .3692 m .50069 .36908 L .50082 .36835 L 0 0 0 r
F
.50198 .36591 m .5006 .36937 L .50065 .3692 L .669 .364 0 r
F
.5006 .36937 m .5002 .37038 L .50065 .3692 L F
.49602 .34177 m .49503 .34617 L .49553 .34143 L 1 .522 0 r
F
.49602 .34177 m .49567 .34651 L .49503 .34617 L F
.4878 .3839 m .49002 .38491 L .49215 .38164 L .06 0 0 r
F
.4878 .3839 m .48483 .38658 L .49002 .38491 L F
.49562 .33566 m .49435 .3393 L .49567 .33474 L 1 .419 0 r
F
.49562 .33566 m .49468 .34026 L .49435 .3393 L F
.50085 .34766 m .49995 .35229 L .50013 .3475 L 1 .409 0 r
F
.50085 .34766 m .50061 .35246 L .49995 .35229 L F
.50852 .44489 m .52224 .45227 L .51429 .45008 L 0 .128 0 r
F
.50202 .44136 m .50852 .44489 L .51429 .45008 L 0 .157 0 r
F
.50013 .3475 m .4993 .35216 L .49944 .34737 L 1 .37 0 r
F
.50013 .3475 m .49995 .35229 L .4993 .35216 L F
.5028 .35351 m .50154 .35784 L .50202 .35304 L 1 .601 0 r
F
.5028 .35351 m .50212 .35832 L .50154 .35784 L F
.6105 .51025 m .57089 .51377 L .58327 .50249 L .736 .853 0 r
F
.62388 .49528 m .6105 .51025 L .58327 .50249 L .737 .838 0 r
F
.66583 .50237 m .6105 .51025 L .62388 .49528 L .675 .783 0 r
F
.49553 .34143 m .49438 .34568 L .49508 .34094 L 1 .562 0 r
F
.49553 .34143 m .49503 .34617 L .49438 .34568 L F
.42192 .5746 m .4162 .59461 L .39677 .58284 L .482 .486 0 r
F
.42192 .5746 m .43604 .58481 L .4162 .59461 L F
.49944 .34737 m .49866 .35205 L .49879 .34727 L 1 .346 0 r
F
.49944 .34737 m .4993 .35216 L .49866 .35205 L F
.53951 .28589 m .53382 .29905 L .52955 .29114 L .674 .512 0 r
F
.53951 .28589 m .54536 .2951 L .53382 .29905 L F
.49879 .34727 m .49803 .35195 L .49815 .34718 L 1 .338 0 r
F
.49879 .34727 m .49866 .35205 L .49803 .35195 L F
.47205 .40336 m .46895 .4136 L .46415 .40612 L .493 .291 0 r
F
.47205 .40336 m .47553 .41015 L .46895 .4136 L F
.49815 .34718 m .49738 .35185 L .49753 .34707 L 1 .343 0 r
F
.49815 .34718 m .49803 .35195 L .49738 .35185 L F
.56125 .2896 m .54937 .30486 L .54536 .2951 L .74 .628 0 r
F
.56125 .2896 m .56664 .30139 L .54937 .30486 L F
.49753 .34707 m .49672 .35172 L .49691 .34694 L 1 .362 0 r
F
.49753 .34707 m .49738 .35185 L .49672 .35172 L F
.49437 .25501 m .50399 .26654 L .49698 .26257 L .356 .309 0 r
F
.50202 .35304 m .50095 .3575 L .5013 .3527 L 1 .557 0 r
F
.50202 .35304 m .50154 .35784 L .50095 .3575 L F
.49508 .34094 m .4937 .34499 L .49468 .34026 L 1 .574 0 r
F
.49508 .34094 m .49438 .34568 L .4937 .34499 L F
.28148 .40127 m .33925 .38465 L .34314 .39817 L .504 .541 0 r
F
.31977 .35707 m .31993 .38098 L .25536 .38074 L .689 .747 0 r
F
.28148 .40127 m .27378 .38071 L .33925 .38465 L .504 .541 0 r
F
.49691 .34694 m .49603 .35155 L .49629 .34676 L 1 .395 0 r
F
.49691 .34694 m .49672 .35172 L .49603 .35155 L F
.5027 .35899 m .50143 .36307 L .50212 .35832 L 1 .457 0 r
F
.5027 .35899 m .50174 .36372 L .50143 .36307 L F
.51098 .31676 m .51373 .31552 L .51809 .31389 L 0 0 0 r
F
.51098 .31676 m .50782 .31924 L .51373 .31552 L F
.49567 .33474 m .49411 .33796 L .49595 .33347 L .948 .419 0 r
F
.49567 .33474 m .49435 .3393 L .49411 .33796 L F
.49629 .34676 m .49531 .35131 L .49567 .34651 L 1 .441 0 r
F
.49629 .34676 m .49603 .35155 L .49531 .35131 L F
.5013 .3527 m .50036 .35726 L .50061 .35246 L 1 .488 0 r
F
.5013 .3527 m .50095 .3575 L .50036 .35726 L F
.49463 .43274 m .50202 .44136 L .4951 .43719 L 0 .1 0 r
F
.48948 .42784 m .49463 .43274 L .4951 .43719 L 0 .145 0 r
F
.50193 .36464 m .50082 .36835 L .50174 .36372 L .742 .361 0 r
F
.49567 .34651 m .49454 .35098 L .49503 .34617 L 1 .496 0 r
F
.49567 .34651 m .49531 .35131 L .49454 .35098 L F
.50061 .35246 m .49976 .35708 L .49995 .35229 L 1 .423 0 r
F
.50061 .35246 m .50036 .35726 L .49976 .35708 L F
.53241 .31012 m .54257 .30426 L .54828 .30644 L .425 .417 0 r
F
.53241 .31012 m .52821 .30988 L .54257 .30426 L F
.49468 .34026 m .49298 .34403 L .49435 .3393 L 1 .575 0 r
F
.49468 .34026 m .4937 .34499 L .49298 .34403 L F
.49995 .35229 m .49916 .35695 L .4993 .35216 L 1 .375 0 r
F
.49995 .35229 m .49976 .35708 L .49916 .35695 L F
.50212 .35832 m .50105 .3626 L .50154 .35784 L 1 .527 0 r
F
.50212 .35832 m .50143 .36307 L .50105 .3626 L F
.5002 .37038 m .49857 .37468 L .49949 .37364 L 0 0 0 r
F
.49503 .34617 m .49369 .35052 L .49438 .34568 L 1 .552 0 r
F
.49503 .34617 m .49454 .35098 L .49369 .35052 L F
.4993 .35216 m .49854 .35685 L .49866 .35205 L 1 .346 0 r
F
.4993 .35216 m .49916 .35695 L .49854 .35685 L F
.49866 .35205 m .4979 .35675 L .49803 .35195 L 1 .334 0 r
F
.49866 .35205 m .49854 .35685 L .4979 .35675 L F
.4971 .37612 m .49718 .37882 L .49857 .37468 L .04 0 0 r
F
.4971 .37612 m .49516 .38 L .49718 .37882 L F
.49803 .35195 m .49724 .35665 L .49738 .35185 L 1 .335 0 r
F
.49803 .35195 m .4979 .35675 L .49724 .35665 L F
.49738 .35185 m .49654 .35654 L .49672 .35172 L 1 .348 0 r
F
.49738 .35185 m .49724 .35665 L .49654 .35654 L F
.50154 .35784 m .5006 .36227 L .50095 .3575 L 1 .555 0 r
F
.50154 .35784 m .50105 .3626 L .5006 .36227 L F
.49891 .3276 m .49762 .32918 L .5009 .32535 L .714 .408 0 r
F
.46943 .39623 m .46415 .40612 L .46052 .39817 L .596 .347 0 r
F
.46943 .39623 m .47205 .40336 L .46415 .40612 L F
.49438 .34568 m .49273 .34986 L .4937 .34499 L 1 .606 0 r
F
.49438 .34568 m .49369 .35052 L .49273 .34986 L F
.49672 .35172 m .4958 .35638 L .49603 .35155 L 1 .374 0 r
F
.49672 .35172 m .49654 .35654 L .4958 .35638 L F
.50174 .36372 m .50078 .36775 L .50143 .36307 L .869 .376 0 r
F
.50174 .36372 m .50082 .36835 L .50078 .36775 L F
.49595 .33347 m .494 .33608 L .49656 .33168 L .925 .439 0 r
F
.49595 .33347 m .49411 .33796 L .494 .33608 L F
.53209 .27747 m .52955 .29114 L .52417 .28382 L .596 .459 0 r
F
.53209 .27747 m .53951 .28589 L .52955 .29114 L F
.49603 .35155 m .49498 .35617 L .49531 .35131 L 1 .411 0 r
F
.49603 .35155 m .4958 .35638 L .49498 .35617 L F
.34164 .74475 m .32491 .76861 L .28964 .75358 L .423 .44 0 r
F
.34164 .74475 m .36696 .75773 L .32491 .76861 L F
.50095 .3575 m .50011 .36203 L .50036 .35726 L 1 .503 0 r
F
.50095 .3575 m .5006 .36227 L .50011 .36203 L F
.49215 .38164 m .49363 .3837 L .49516 .38 L .204 0 0 r
F
.49215 .38164 m .49002 .38491 L .49363 .3837 L F
.49435 .3393 m .4922 .34269 L .49411 .33796 L 1 .591 0 r
F
.49435 .3393 m .49298 .34403 L .4922 .34269 L F
.49531 .35131 m .49408 .35587 L .49454 .35098 L 1 .458 0 r
F
.49531 .35131 m .49498 .35617 L .49408 .35587 L F
.50036 .35726 m .49958 .36187 L .49976 .35708 L 1 .429 0 r
F
.50036 .35726 m .50011 .36203 L .49958 .36187 L F
.5041 .25875 m .51108 .27143 L .50399 .26654 L .414 .337 0 r
F
.49437 .25501 m .5041 .25875 L .50399 .26654 L .356 .309 0 r
F
.67902 .48208 m .66583 .50237 L .62388 .49528 L .669 .767 0 r
F
.74197 .48635 m .66583 .50237 L .67902 .48208 L .63 .728 0 r
F
.50065 .3692 m .49949 .37364 L .49999 .3729 L 0 0 0 r
F
.4937 .34499 m .49163 .34894 L .49298 .34403 L 1 .66 0 r
F
.4937 .34499 m .49273 .34986 L .49163 .34894 L F
.49976 .35708 m .49902 .36175 L .49916 .35695 L 1 .373 0 r
F
.49976 .35708 m .49958 .36187 L .49902 .36175 L F
.49454 .35098 m .49304 .35545 L .49369 .35052 L 1 .513 0 r
F
.49454 .35098 m .49408 .35587 L .49304 .35545 L F
.50143 .36307 m .50059 .36732 L .50105 .3626 L 1 .405 0 r
F
.50143 .36307 m .50078 .36775 L .50059 .36732 L F
.49916 .35695 m .49842 .36165 L .49854 .35685 L 1 .339 0 r
F
.49916 .35695 m .49902 .36175 L .49842 .36165 L F
.49854 .35685 m .49779 .36157 L .4979 .35675 L 1 .324 0 r
F
.49854 .35685 m .49842 .36165 L .49779 .36157 L F
.44405 .38133 m .42775 .39309 L .42586 .3813 L .804 .623 0 r
F
.44405 .38133 m .4453 .39123 L .42775 .39309 L F
.4979 .35675 m .49711 .36148 L .49724 .35665 L 1 .322 0 r
F
.4979 .35675 m .49779 .36157 L .49711 .36148 L F
.49724 .35665 m .49638 .36138 L .49654 .35654 L 1 .331 0 r
F
.49724 .35665 m .49711 .36148 L .49638 .36138 L F
.49969 .43713 m .50852 .44489 L .50202 .44136 L 0 .049 0 r
F
.49463 .43274 m .49969 .43713 L .50202 .44136 L 0 .1 0 r
F
.49369 .35052 m .49183 .35486 L .49273 .34986 L 1 .574 0 r
F
.49369 .35052 m .49304 .35545 L .49183 .35486 L F
.50105 .3626 m .50028 .36701 L .5006 .36227 L 1 .514 0 r
F
.50105 .3626 m .50059 .36732 L .50028 .36701 L F
.49654 .35654 m .49558 .36125 L .4958 .35638 L 1 .35 0 r
F
.49654 .35654 m .49638 .36138 L .49558 .36125 L F
.49857 .37468 m .4985 .37797 L .49949 .37364 L .071 0 0 r
F
.49857 .37468 m .49718 .37882 L .4985 .37797 L F
.52344 .27005 m .52417 .28382 L .51791 .27721 L .527 .412 0 r
F
.52344 .27005 m .53209 .27747 L .52417 .28382 L F
.4958 .35638 m .49469 .36108 L .49498 .35617 L 1 .379 0 r
F
.4958 .35638 m .49558 .36125 L .49469 .36108 L F
.65404 .466 m .72703 .45358 L .71441 .47141 L .443 .45 0 r
F
.57089 .51377 m .54327 .5152 L .55402 .50646 L .813 .932 0 r
F
.58327 .50249 m .57089 .51377 L .55402 .50646 L .831 .927 0 r
F
.51809 .31389 m .52219 .3103 L .52821 .30988 L .462 .421 0 r
F
.51809 .31389 m .51373 .31552 L .52219 .3103 L F
.50082 .36835 m .50019 .37237 L .50078 .36775 L 0 0 0 r
F
.50082 .36835 m .49999 .3729 L .50019 .37237 L F
.5006 .36227 m .49988 .3668 L .50011 .36203 L 1 .508 0 r
F
.5006 .36227 m .50028 .36701 L .49988 .3668 L F
.51395 .26377 m .51791 .27721 L .51108 .27143 L .468 .372 0 r
F
.5041 .25875 m .51395 .26377 L .51108 .27143 L .414 .337 0 r
F
.49498 .35617 m .49367 .36082 L .49408 .35587 L 1 .416 0 r
F
.49498 .35617 m .49469 .36108 L .49367 .36082 L F
.49298 .34403 m .49033 .34766 L .4922 .34269 L 1 .726 0 r
F
.49298 .34403 m .49163 .34894 L .49033 .34766 L F
.47062 .77553 m .49838 .79217 L .46313 .78615 L .205 .316 0 r
F
.44496 .76815 m .46313 .78615 L .42879 .77844 L .267 .332 0 r
F
.44496 .76815 m .47062 .77553 L .46313 .78615 L F
.49411 .33796 m .49135 .34081 L .494 .33608 L 1 .643 0 r
F
.49411 .33796 m .4922 .34269 L .49135 .34081 L F
.49705 .78161 m .53353 .79655 L .49838 .79217 L .143 .303 0 r
F
.47062 .77553 m .49705 .78161 L .49838 .79217 L .205 .316 0 r
F
.50011 .36203 m .49942 .36665 L .49958 .36187 L 1 .426 0 r
F
.50011 .36203 m .49988 .3668 L .49942 .36665 L F
.51395 .26377 m .52344 .27005 L .51791 .27721 L .468 .372 0 r
F
.48356 .4136 m .48444 .42243 L .47972 .41652 L .253 .167 0 r
F
.4805 .40761 m .47972 .41652 L .47553 .41015 L .374 .2 0 r
F
.4805 .40761 m .48356 .4136 L .47972 .41652 L F
.49273 .34986 m .49037 .35403 L .49163 .34894 L 1 .643 0 r
F
.49273 .34986 m .49183 .35486 L .49037 .35403 L F
.58332 .2819 m .56664 .30139 L .56125 .2896 L .718 .668 0 r
F
.58332 .2819 m .59052 .29657 L .56664 .30139 L F
.49656 .33168 m .49406 .33346 L .49762 .32918 L .916 .48 0 r
F
.49656 .33168 m .494 .33608 L .49406 .33346 L F
.49408 .35587 m .49247 .36047 L .49304 .35545 L 1 .462 0 r
F
.49408 .35587 m .49367 .36082 L .49247 .36047 L F
.49958 .36187 m .49889 .36655 L .49902 .36175 L 1 .362 0 r
F
.49958 .36187 m .49942 .36665 L .49889 .36655 L F
.487 .41925 m .48948 .42784 L .48444 .42243 L .089 .128 0 r
F
.48356 .4136 m .487 .41925 L .48444 .42243 L .253 .167 0 r
F
.49516 .38 m .4961 .38284 L .49718 .37882 L .285 0 0 r
F
.49516 .38 m .49363 .3837 L .4961 .38284 L F
.34314 .39817 m .38607 .38749 L .388 .39593 L .473 .492 0 r
F
.34314 .39817 m .33925 .38465 L .38607 .38749 L F
.55326 .27854 m .54536 .2951 L .53951 .28589 L .672 .574 0 r
F
.55326 .27854 m .56125 .2896 L .54536 .2951 L F
.49902 .36175 m .49832 .36647 L .49842 .36165 L 1 .326 0 r
F
.49902 .36175 m .49889 .36655 L .49832 .36647 L F
.5009 .32535 m .49762 .32918 L .49933 .32569 L .745 .448 0 r
F
.50078 .36775 m .50017 .372 L .50059 .36732 L .829 .348 0 r
F
.50078 .36775 m .50019 .37237 L .50017 .372 L F
.50782 .31924 m .50826 .31779 L .51373 .31552 L .571 .431 0 r
F
.50782 .31924 m .50388 .3222 L .50826 .31779 L F
.47797 .40133 m .47553 .41015 L .47205 .40336 L .472 .24 0 r
F
.47797 .40133 m .4805 .40761 L .47553 .41015 L F
.49842 .36165 m .49769 .3664 L .49779 .36157 L 1 .308 0 r
F
.49842 .36165 m .49832 .36647 L .49769 .3664 L F
.49779 .36157 m .49701 .36634 L .49711 .36148 L 1 .304 0 r
F
.49779 .36157 m .49769 .3664 L .49701 .36634 L F
.49949 .37364 m .49929 .37737 L .49999 .3729 L .041 0 0 r
F
.49949 .37364 m .4985 .37797 L .49929 .37737 L F
.54244 .45851 m .54954 .45798 L .57092 .46239 L .101 .302 0 r
F
.52892 .45377 m .54954 .45798 L .54244 .45851 L 0 .221 0 r
F
.52224 .45227 m .52892 .45377 L .54244 .45851 L F
.49304 .35545 m .49102 .35997 L .49183 .35486 L 1 .516 0 r
F
.49304 .35545 m .49247 .36047 L .49102 .35997 L F
.49711 .36148 m .49625 .36626 L .49638 .36138 L 1 .31 0 r
F
.49711 .36148 m .49701 .36634 L .49625 .36626 L F
.49638 .36138 m .49541 .36616 L .49558 .36125 L 1 .324 0 r
F
.49638 .36138 m .49625 .36626 L .49541 .36616 L F
.51431 .44783 m .52892 .45377 L .52224 .45227 L .371 0 0 r
F
.50852 .44489 m .51431 .44783 L .52224 .45227 L 0 .128 0 r
F
.49558 .36125 m .49445 .36603 L .49469 .36108 L 1 .345 0 r
F
.49558 .36125 m .49541 .36616 L .49445 .36603 L F
.50059 .36732 m .49999 .37174 L .50028 .36701 L 1 .431 0 r
F
.50059 .36732 m .50017 .372 L .49999 .37174 L F
.49068 .42454 m .49463 .43274 L .48948 .42784 L 0 .074 0 r
F
.487 .41925 m .49068 .42454 L .48948 .42784 L .089 .128 0 r
F
.49163 .34894 m .48857 .35286 L .49033 .34766 L 1 .725 0 r
F
.49163 .34894 m .49037 .35403 L .48857 .35286 L F
.49469 .36108 m .49333 .36584 L .49367 .36082 L 1 .373 0 r
F
.49469 .36108 m .49445 .36603 L .49333 .36584 L F
.54828 .30644 m .56296 .29634 L .57066 .30128 L .509 .466 0 r
F
.54828 .30644 m .54257 .30426 L .56296 .29634 L F
.50028 .36701 m .49968 .37156 L .49988 .3668 L 1 .503 0 r
F
.50028 .36701 m .49999 .37174 L .49968 .37156 L F
.49183 .35486 m .48925 .35926 L .49037 .35403 L 1 .58 0 r
F
.49183 .35486 m .49102 .35997 L .48925 .35926 L F
.45738 .38134 m .4453 .39123 L .44405 .38133 L .839 .558 0 r
F
.45738 .38134 m .45823 .38986 L .4453 .39123 L F
.4922 .34269 m .48874 .34587 L .49135 .34081 L 1 .814 0 r
F
.4922 .34269 m .49033 .34766 L .48874 .34587 L F
.47607 .39481 m .47205 .40336 L .46943 .39623 L .581 .288 0 r
F
.47607 .39481 m .47797 .40133 L .47205 .40336 L F
.49367 .36082 m .49199 .36557 L .49247 .36047 L 1 .409 0 r
F
.49367 .36082 m .49333 .36584 L .49199 .36557 L F
.49999 .3729 m .49969 .37695 L .50019 .37237 L 0 0 0 r
F
.49999 .3729 m .49929 .37737 L .49969 .37695 L F
.49988 .3668 m .49927 .37144 L .49942 .36665 L 1 .411 0 r
F
.49988 .3668 m .49968 .37156 L .49927 .37144 L F
.49718 .37882 m .49772 .38222 L .4985 .37797 L .32 .013 0 r
F
.49718 .37882 m .4961 .38284 L .49772 .38222 L F
.49942 .36665 m .49879 .37135 L .49889 .36655 L 1 .342 0 r
F
.49942 .36665 m .49927 .37144 L .49879 .37135 L F
.49889 .36655 m .49824 .37129 L .49832 .36647 L 1 .306 0 r
F
.49889 .36655 m .49879 .37135 L .49824 .37129 L F
.49247 .36047 m .49036 .36518 L .49102 .35997 L 1 .452 0 r
F
.49247 .36047 m .49199 .36557 L .49036 .36518 L F
.49832 .36647 m .49762 .37125 L .49769 .3664 L 1 .289 0 r
F
.49832 .36647 m .49824 .37129 L .49762 .37125 L F
.494 .33608 m .49038 .33818 L .49406 .33346 L 1 .74 0 r
F
.494 .33608 m .49135 .34081 L .49038 .33818 L F
.49769 .3664 m .49693 .37121 L .49701 .36634 L 1 .284 0 r
F
.49769 .3664 m .49762 .37125 L .49693 .37121 L F
.49701 .36634 m .49616 .37116 L .49625 .36626 L 1 .287 0 r
F
.49701 .36634 m .49693 .37121 L .49616 .37116 L F
.50019 .37237 m .49969 .37695 L .49982 .37665 L 0 0 0 r
F
.50019 .37237 m .49982 .37665 L .50017 .372 L F
.49625 .36626 m .49529 .37111 L .49541 .36616 L 1 .296 0 r
F
.49625 .36626 m .49616 .37116 L .49529 .37111 L F
.49037 .35403 m .487 .35827 L .48857 .35286 L 1 .655 0 r
F
.49037 .35403 m .48925 .35926 L .487 .35827 L F
.49541 .36616 m .49428 .37102 L .49445 .36603 L 1 .312 0 r
F
.49541 .36616 m .49529 .37111 L .49428 .37102 L F
.49102 .35997 m .48832 .36463 L .48925 .35926 L 1 .505 0 r
F
.49102 .35997 m .49036 .36518 L .48832 .36463 L F
.49445 .36603 m .49308 .3709 L .49333 .36584 L 1 .332 0 r
F
.49445 .36603 m .49428 .37102 L .49308 .3709 L F
.54222 .61764 m .5804 .62674 L .55977 .62724 L .105 .296 0 r
F
.52529 .61549 m .54222 .61764 L .55977 .62724 L .148 .3 0 r
F
.50017 .372 m .49975 .37645 L .49999 .37174 L .948 .363 0 r
F
.50017 .372 m .49982 .37665 L .49975 .37645 L F
.49445 .42946 m .49969 .43713 L .49463 .43274 L 0 .007 0 r
F
.49068 .42454 m .49445 .42946 L .49463 .43274 L 0 .074 0 r
F
.50443 .44106 m .51431 .44783 L .50852 .44489 L .547 0 0 r
F
.49969 .43713 m .50443 .44106 L .50852 .44489 L 0 .049 0 r
F
.49033 .34766 m .48629 .35123 L .48874 .34587 L 1 .821 0 r
F
.49033 .34766 m .48857 .35286 L .48629 .35123 L F
.49333 .36584 m .49165 .37073 L .49199 .36557 L 1 .359 0 r
F
.49333 .36584 m .49308 .3709 L .49165 .37073 L F
.4985 .37797 m .49874 .38179 L .49929 .37737 L .318 .031 0 r
F
.4985 .37797 m .49772 .38222 L .49874 .38179 L F
.42338 .73037 m .42406 .72077 L .44579 .71962 L .353 .392 0 r
F
.42338 .73037 m .39375 .73 L .42406 .72077 L F
.49999 .37174 m .49951 .37631 L .49968 .37156 L 1 .489 0 r
F
.49999 .37174 m .49975 .37645 L .49951 .37631 L F
.49762 .32918 m .49437 .32979 L .49933 .32569 L .919 .568 0 r
F
.49762 .32918 m .49406 .33346 L .49437 .32979 L F
.49199 .36557 m .48987 .37047 L .49036 .36518 L 1 .392 0 r
F
.49199 .36557 m .49165 .37073 L .48987 .37047 L F
.46719 .38134 m .45823 .38986 L .45738 .38134 L .861 .485 0 r
F
.46719 .38134 m .46778 .38885 L .45823 .38986 L F
.388 .39593 m .4196 .38955 L .42052 .3943 L .422 .433 0 r
F
.388 .39593 m .38607 .38749 L .4196 .38955 L F
.49968 .37156 m .49916 .37622 L .49927 .37144 L 1 .38 0 r
F
.49968 .37156 m .49951 .37631 L .49916 .37622 L F
.49927 .37144 m .49872 .37616 L .49879 .37135 L 1 .311 0 r
F
.49927 .37144 m .49916 .37622 L .49872 .37616 L F
.48925 .35926 m .48571 .36386 L .487 .35827 L 1 .568 0 r
F
.48925 .35926 m .48832 .36463 L .48571 .36386 L F
.49879 .37135 m .49819 .37613 L .49824 .37129 L 1 .28 0 r
F
.49879 .37135 m .49872 .37616 L .49819 .37613 L F
.49824 .37129 m .49758 .37611 L .49762 .37125 L 1 .266 0 r
F
.49824 .37129 m .49819 .37613 L .49758 .37611 L F
.49929 .37737 m .49932 .38149 L .49969 .37695 L .264 .025 0 r
F
.49929 .37737 m .49874 .38179 L .49932 .38149 L F
.49036 .36518 m .48763 .3701 L .48832 .36463 L 1 .432 0 r
F
.49036 .36518 m .48987 .37047 L .48763 .3701 L F
.49762 .37125 m .49689 .3761 L .49693 .37121 L 1 .262 0 r
F
.49762 .37125 m .49758 .37611 L .49689 .3761 L F
.51812 .52939 m .50539 .52749 L .51521 .52214 L .717 .747 0 r
F
.51812 .52939 m .50472 .53474 L .50539 .52749 L F
.53114 .52287 m .51812 .52939 L .51521 .52214 L .804 .9 0 r
F
.49135 .34081 m .48675 .34336 L .49038 .33818 L 1 .926 0 r
F
.49135 .34081 m .48874 .34587 L .48675 .34336 L F
.49693 .37121 m .49611 .37609 L .49616 .37116 L 1 .263 0 r
F
.49693 .37121 m .49689 .3761 L .49611 .37609 L F
.49616 .37116 m .49522 .37607 L .49529 .37111 L 1 .27 0 r
F
.49616 .37116 m .49611 .37609 L .49522 .37607 L F
.57092 .46239 m .57755 .45908 L .6098 .46201 L .271 .356 0 r
F
.54954 .45798 m .57755 .45908 L .57092 .46239 L .114 .313 0 r
F
.48857 .35286 m .48411 .35688 L .48629 .35123 L 1 .743 0 r
F
.48857 .35286 m .487 .35827 L .48411 .35688 L F
.48428 .40575 m .48356 .4136 L .4805 .40761 L .35 .169 0 r
F
.48244 .39984 m .4805 .40761 L .47797 .40133 L .455 .204 0 r
F
.48244 .39984 m .48428 .40575 L .4805 .40761 L F
.49529 .37111 m .49418 .37605 L .49428 .37102 L 1 .28 0 r
F
.49529 .37111 m .49522 .37607 L .49418 .37605 L F
.54302 .26857 m .53951 .28589 L .53209 .27747 L .61 .527 0 r
F
.54302 .26857 m .55326 .27854 L .53951 .28589 L F
.41417 .55965 m .42837 .55033 L .43917 .5515 L .393 .403 0 r
F
.41417 .55965 m .399 .5562 L .42837 .55033 L F
.49428 .37102 m .49294 .376 L .49308 .3709 L 1 .294 0 r
F
.49428 .37102 m .49418 .37605 L .49294 .376 L F
.48651 .41145 m .487 .41925 L .48356 .4136 L .215 .131 0 r
F
.48428 .40575 m .48651 .41145 L .48356 .4136 L .35 .169 0 r
F
.49308 .3709 m .49144 .37593 L .49165 .37073 L 1 .313 0 r
F
.49308 .3709 m .49294 .376 L .49144 .37593 L F
.48105 .39376 m .47797 .40133 L .47607 .39481 L .566 .246 0 r
F
.48105 .39376 m .48244 .39984 L .47797 .40133 L F
.6214 .69341 m .57081 .69289 L .5931 .68292 L .571 .611 0 r
F
.64819 .68017 m .6214 .69341 L .5931 .68292 L .583 .646 0 r
F
.50388 .3222 m .49933 .32569 L .50193 .3208 L .761 .487 0 r
F
.49969 .37695 m .49956 .38128 L .49982 .37665 L .073 0 0 r
F
.49969 .37695 m .49932 .38149 L .49956 .38128 L F
.36913 .55461 m .34119 .57776 L .32423 .55971 L .564 .614 0 r
F
.36913 .55461 m .38082 .56943 L .34119 .57776 L F
.52821 .30988 m .53428 .30297 L .54257 .30426 L .546 .455 0 r
F
.52821 .30988 m .52219 .3103 L .53428 .30297 L F
.49165 .37073 m .48957 .37582 L .48987 .37047 L 1 .336 0 r
F
.49165 .37073 m .49144 .37593 L .48957 .37582 L F
.48832 .36463 m .48474 .36958 L .48571 .36386 L 1 .483 0 r
F
.48832 .36463 m .48763 .3701 L .48474 .36958 L F
.53114 .52287 m .51521 .52214 L .52473 .51594 L .804 .9 0 r
F
.54327 .5152 m .53114 .52287 L .52473 .51594 L .889 .994 0 r
F
.49046 .24437 m .5041 .25875 L .49437 .25501 L .423 .388 0 r
F
.4961 .38284 m .49721 .38642 L .49772 .38222 L .499 .085 0 r
F
.47446 .38132 m .46778 .38885 L .46719 .38134 L .869 .416 0 r
F
.47446 .38132 m .47488 .38811 L .46778 .38885 L F
.49982 .37665 m .49956 .38128 L .49957 .38114 L 0 0 0 r
F
.49982 .37665 m .49957 .38114 L .49975 .37645 L F
.48902 .41691 m .49068 .42454 L .487 .41925 L .027 .08 0 r
F
.48651 .41145 m .48902 .41691 L .487 .41925 L .215 .131 0 r
F
.42092 .75942 m .42879 .77844 L .39638 .76897 L .327 .359 0 r
F
.42092 .75942 m .44496 .76815 L .42879 .77844 L F
.48987 .37047 m .48721 .37565 L .48763 .3701 L 1 .367 0 r
F
.48987 .37047 m .48957 .37582 L .48721 .37565 L F
.487 .35827 m .48231 .36277 L .48411 .35688 L 1 .643 0 r
F
.487 .35827 m .48571 .36386 L .48231 .36277 L F
.49975 .37645 m .4994 .38106 L .49951 .37631 L 1 .463 0 r
F
.49975 .37645 m .49957 .38114 L .4994 .38106 L F
.51373 .31552 m .5146 .3116 L .52219 .3103 L .631 .465 0 r
F
.51373 .31552 m .50826 .31779 L .5146 .3116 L F
.50472 .53474 m .49568 .53199 L .50539 .52749 L .643 .582 0 r
F
.48874 .34587 m .48335 .34896 L .48675 .34336 L 1 .929 0 r
F
.48874 .34587 m .48629 .35123 L .48335 .34896 L F
.49951 .37631 m .49909 .38101 L .49916 .37622 L 1 .324 0 r
F
.49951 .37631 m .4994 .38106 L .49909 .38101 L F
.49705 .78161 m .52339 .78644 L .53353 .79655 L .143 .303 0 r
F
.49916 .37622 m .49868 .38098 L .49872 .37616 L 1 .271 0 r
F
.49916 .37622 m .49909 .38101 L .49868 .38098 L F
.49814 .43402 m .50443 .44106 L .49969 .43713 L .614 .059 0 r
F
.49445 .42946 m .49814 .43402 L .49969 .43713 L 0 .007 0 r
F
.48763 .3701 m .48415 .3754 L .48474 .36958 L 1 .406 0 r
F
.48763 .3701 m .48721 .37565 L .48415 .3754 L F
.49872 .37616 m .49817 .38098 L .49819 .37613 L 1 .251 0 r
F
.49872 .37616 m .49868 .38098 L .49817 .38098 L F
.49819 .37613 m .49757 .38099 L .49758 .37611 L .951 .242 0 r
F
.49819 .37613 m .49817 .38098 L .49757 .38099 L F
.49772 .38222 m .49839 .38617 L .49874 .38179 L .517 .108 0 r
F
.49772 .38222 m .49721 .38642 L .49839 .38617 L F
.49758 .37611 m .49689 .38101 L .49689 .3761 L .928 .24 0 r
F
.49758 .37611 m .49757 .38099 L .49689 .38101 L F
.49406 .33346 m .48925 .33451 L .49437 .32979 L 1 .872 0 r
F
.49406 .33346 m .49038 .33818 L .48925 .33451 L F
.49689 .3761 m .49612 .38103 L .49611 .37609 L .92 .24 0 r
F
.49689 .3761 m .49689 .38101 L .49612 .38103 L F
.49611 .37609 m .49522 .38106 L .49522 .37607 L .922 .244 0 r
F
.49611 .37609 m .49612 .38103 L .49522 .38106 L F
.49522 .37607 m .49417 .38109 L .49418 .37605 L .932 .25 0 r
F
.49522 .37607 m .49522 .38106 L .49417 .38109 L F
.49418 .37605 m .49292 .38113 L .49294 .376 L .947 .259 0 r
F
.49418 .37605 m .49417 .38109 L .49292 .38113 L F
.48571 .36386 m .48097 .36884 L .48231 .36277 L 1 .544 0 r
F
.48571 .36386 m .48474 .36958 L .48097 .36884 L F
.42052 .3943 m .44361 .39105 L .44403 .39314 L .339 .378 0 r
F
.42052 .3943 m .4196 .38955 L .44361 .39105 L F
.49294 .376 m .49139 .38117 L .49144 .37593 L .965 .271 0 r
F
.49294 .376 m .49292 .38113 L .49139 .38117 L F
.49144 .37593 m .48949 .3812 L .48957 .37582 L .986 .288 0 r
F
.49144 .37593 m .49139 .38117 L .48949 .3812 L F
.47988 .3813 m .47488 .38811 L .47446 .38132 L .866 .359 0 r
F
.47988 .3813 m .48019 .38756 L .47488 .38811 L F
.48957 .37582 m .48708 .38124 L .48721 .37565 L 1 .31 0 r
F
.48957 .37582 m .48949 .3812 L .48708 .38124 L F
.61426 .27106 m .59052 .29657 L .58332 .2819 L .696 .692 0 r
F
.49171 .42212 m .49445 .42946 L .49068 .42454 L 0 .01 0 r
F
.48902 .41691 m .49171 .42212 L .49068 .42454 L .027 .08 0 r
F
.48966 .59851 m .50717 .6121 L .4885 .60737 L .177 .278 0 r
F
.47599 .59253 m .4885 .60737 L .46998 .60124 L .263 .298 0 r
F
.47599 .59253 m .48966 .59851 L .4885 .60737 L F
.49874 .38179 m .49907 .38601 L .49932 .38149 L .508 .117 0 r
F
.49874 .38179 m .49839 .38617 L .49907 .38601 L F
.46296 .5855 m .46998 .60124 L .45228 .59371 L .342 .334 0 r
F
.46296 .5855 m .47599 .59253 L .46998 .60124 L F
.48474 .36958 m .48014 .37504 L .48097 .36884 L 1 .456 0 r
F
.48474 .36958 m .48415 .3754 L .48014 .37504 L F
.48721 .37565 m .48397 .38127 L .48415 .3754 L 1 .34 0 r
F
.48721 .37565 m .48708 .38124 L .48397 .38127 L F
.48629 .35123 m .48032 .35494 L .48335 .34896 L 1 .841 0 r
F
.48629 .35123 m .48411 .35688 L .48032 .35494 L F
.41051 .56322 m .39677 .58284 L .38082 .56943 L .531 .545 0 r
F
.41051 .56322 m .42192 .5746 L .39677 .58284 L F
.48483 .39298 m .48244 .39984 L .48105 .39376 L .555 .217 0 r
F
.48584 .39874 m .48428 .40575 L .48244 .39984 L .444 .18 0 r
F
.48483 .39298 m .48584 .39874 L .48244 .39984 L .555 .217 0 r
F
.48415 .3754 m .47988 .3813 L .48014 .37504 L 1 .38 0 r
F
.48415 .3754 m .48397 .38127 L .47988 .3813 L F
.49932 .38149 m .4994 .3859 L .49956 .38128 L .447 .106 0 r
F
.49932 .38149 m .49907 .38601 L .4994 .3859 L F
.48397 .38127 m .48019 .38756 L .47988 .3813 L .856 .315 0 r
F
.48397 .38127 m .48419 .38715 L .48019 .38756 L F
.48719 .40438 m .48651 .41145 L .48428 .40575 L .337 .146 0 r
F
.48584 .39874 m .48719 .40438 L .48428 .40575 L .444 .18 0 r
F
.45802 .37277 m .45738 .38134 L .44405 .38133 L .969 .641 0 r
F
.46768 .3738 m .45738 .38134 L .45802 .37277 L 1 .57 0 r
F
.46768 .3738 m .46719 .38134 L .45738 .38134 L F
.47482 .37452 m .46719 .38134 L .46768 .3738 L 1 .497 0 r
F
.47482 .37452 m .47446 .38132 L .46719 .38134 L F
.44486 .37134 m .44405 .38133 L .42586 .3813 L .906 .7 0 r
F
.45802 .37277 m .44405 .38133 L .44486 .37134 L .969 .641 0 r
F
.48014 .37504 m .47446 .38132 L .47482 .37452 L 1 .432 0 r
F
.48014 .37504 m .47988 .3813 L .47446 .38132 L F
.42683 .36933 m .42586 .3813 L .40098 .38124 L .839 .739 0 r
F
.44486 .37134 m .42586 .3813 L .42683 .36933 L .906 .7 0 r
F
.48411 .35688 m .47782 .36125 L .48032 .35494 L 1 .727 0 r
F
.48411 .35688 m .48231 .36277 L .47782 .36125 L F
.49956 .38128 m .49947 .38584 L .49957 .38114 L .046 0 0 r
F
.49956 .38128 m .4994 .3859 L .49947 .38584 L F
.48708 .38124 m .48419 .38715 L .48397 .38127 L .844 .284 0 r
F
.48708 .38124 m .48726 .38684 L .48419 .38715 L F
.48949 .3812 m .48726 .38684 L .48708 .38124 L .832 .261 0 r
F
.40199 .36652 m .40098 .38124 L .36684 .38113 L .778 .756 0 r
F
.42683 .36933 m .40098 .38124 L .40199 .36652 L .839 .739 0 r
F
.48949 .3812 m .48963 .3866 L .48726 .38684 L .832 .261 0 r
F
.49139 .38117 m .48963 .3866 L .48949 .3812 L .823 .246 0 r
F
.531 .25997 m .53209 .27747 L .52344 .27005 L .554 .484 0 r
F
.531 .25997 m .54302 .26857 L .53209 .27747 L F
.49139 .38117 m .4915 .38642 L .48963 .3866 L .823 .246 0 r
F
.49292 .38113 m .4915 .38642 L .49139 .38117 L .817 .236 0 r
F
.49957 .38114 m .49934 .38581 L .4994 .38106 L 1 .354 0 r
F
.49957 .38114 m .49947 .38584 L .49934 .38581 L F
.48097 .36884 m .48014 .37504 L .47482 .37452 L 1 .518 0 r
F
.36761 .36259 m .36684 .38113 L .31993 .38098 L .728 .756 0 r
F
.40199 .36652 m .36684 .38113 L .36761 .36259 L .778 .756 0 r
F
.49292 .38113 m .49301 .38627 L .4915 .38642 L .817 .236 0 r
F
.49417 .38109 m .49301 .38627 L .49292 .38113 L .814 .228 0 r
F
.57242 .2682 m .56125 .2896 L .55326 .27854 L .667 .623 0 r
F
.57242 .2682 m .58332 .2819 L .56125 .2896 L F
.49417 .38109 m .49424 .38616 L .49301 .38627 L .814 .228 0 r
F
.49522 .38106 m .49424 .38616 L .49417 .38109 L .814 .224 0 r
F
.48231 .36277 m .47596 .3678 L .47782 .36125 L 1 .617 0 r
F
.48231 .36277 m .48097 .36884 L .47596 .3678 L F
.49522 .38106 m .49528 .38606 L .49424 .38616 L .814 .224 0 r
F
.49612 .38103 m .49528 .38606 L .49522 .38106 L .816 .221 0 r
F
.4994 .38106 m .49907 .3858 L .49909 .38101 L 1 .248 0 r
F
.4994 .38106 m .49934 .38581 L .49907 .3858 L F
.48097 .36884 m .47482 .37452 L .47596 .3678 L 1 .518 0 r
F
.49612 .38103 m .49617 .38599 L .49528 .38606 L .816 .221 0 r
F
.49689 .38101 m .49617 .38599 L .49612 .38103 L .82 .219 0 r
F
.49909 .38101 m .49867 .38581 L .49868 .38098 L .911 .228 0 r
F
.49909 .38101 m .49907 .3858 L .49867 .38581 L F
.49689 .38101 m .49694 .38593 L .49617 .38599 L .82 .219 0 r
F
.49757 .38099 m .49694 .38593 L .49689 .38101 L .829 .218 0 r
F
.49757 .38099 m .4976 .38588 L .49694 .38593 L F
.49817 .38098 m .4976 .38588 L .49757 .38099 L .842 .219 0 r
F
.49868 .38098 m .49818 .38584 L .49817 .38098 L .865 .221 0 r
F
.49868 .38098 m .49867 .38581 L .49818 .38584 L F
.49817 .38098 m .49818 .38584 L .4976 .38588 L .842 .219 0 r
F
.36761 .36259 m .31993 .38098 L .31977 .35707 L .728 .756 0 r
F
.48882 .40987 m .48902 .41691 L .48651 .41145 L .194 .103 0 r
F
.48719 .40438 m .48882 .40987 L .48651 .41145 L .337 .146 0 r
F
.44403 .39314 m .46079 .39214 L .46095 .3923 L .198 .339 0 r
F
.44403 .39314 m .44361 .39105 L .46079 .39214 L F
.54327 .5152 m .52473 .51594 L .53357 .50889 L .889 .994 0 r
F
.55402 .50646 m .54327 .5152 L .53357 .50889 L .947 1 0 r
F
.49038 .33818 m .48421 .33985 L .48925 .33451 L 1 1 0 r
F
.49038 .33818 m .48675 .34336 L .48421 .33985 L F
.50404 .24777 m .51395 .26377 L .5041 .25875 L .462 .415 0 r
F
.49046 .24437 m .50404 .24777 L .5041 .25875 L .423 .388 0 r
F
.48772 .39241 m .48584 .39874 L .48483 .39298 L .55 .198 0 r
F
.31977 .35707 m .25536 .38074 L .25276 .34931 L .689 .747 0 r
F
.51916 .45028 m .52283 .45236 L .52304 .4524 L .39 0 0 r
F
.51568 .44839 m .51916 .45028 L .52892 .45377 L .371 0 0 r
F
.51916 .45028 m .53402 .45474 L .52892 .45377 L .39 0 0 r
F
.51916 .45028 m .52304 .4524 L .53402 .45474 L F
.51431 .44783 m .51916 .45028 L .51568 .44839 L .371 0 0 r
F
.50527 .44163 m .50866 .44457 L .51431 .44783 L .547 0 0 r
F
.50443 .44106 m .50866 .44457 L .50527 .44163 L F
.50866 .44457 m .51218 .44772 L .5124 .4478 L .604 .016 0 r
F
.50866 .44457 m .51916 .45028 L .51431 .44783 L F
.50866 .44457 m .5124 .4478 L .51916 .45028 L F
.57066 .30128 m .59201 .28514 L .60226 .29403 L .549 .555 0 r
F
.57066 .30128 m .56296 .29634 L .59201 .28514 L F
.49933 .32569 m .49503 .32465 L .50193 .3208 L .925 .712 0 r
F
.49933 .32569 m .49437 .32979 L .49503 .32465 L F
.47596 .3678 m .47482 .37452 L .46768 .3738 L 1 .59 0 r
F
.49447 .42706 m .49814 .43402 L .49445 .42946 L 0 0 0 r
F
.49171 .42212 m .49447 .42706 L .49445 .42946 L 0 .01 0 r
F
.65404 .466 m .66157 .45436 L .72703 .45358 L .443 .45 0 r
F
.6098 .46201 m .66157 .45436 L .65404 .466 L .388 .403 0 r
F
.52892 .45377 m .53402 .45474 L .54954 .45798 L 0 .221 0 r
F
.48847 .39793 m .48719 .40438 L .48584 .39874 L .442 .165 0 r
F
.48772 .39241 m .48847 .39793 L .48584 .39874 L .55 .198 0 r
F
.58327 .50249 m .55402 .50646 L .56293 .49674 L .831 .927 0 r
F
.59269 .49004 m .58327 .50249 L .56293 .49674 L .828 .897 0 r
F
.62388 .49528 m .58327 .50249 L .59269 .49004 L .737 .838 0 r
F
.49721 .38642 m .49792 .38927 L .49839 .38617 L .775 .163 0 r
F
.49722 .38915 m .49767 .39078 L .49702 .39086 L .736 .199 0 r
F
.49721 .38642 m .49706 .38903 L .49792 .38927 L .775 .163 0 r
F
.49706 .38903 m .49706 .38912 L .49741 .38918 L F
.49706 .38903 m .49741 .38918 L .49792 .38927 L F
.49782 .38937 m .49824 .39071 L .49767 .39078 L .739 .197 0 r
F
.49792 .38927 m .49781 .38942 L .49798 .38949 L .775 .163 0 r
F
.49792 .38927 m .4983 .38883 L .49839 .38617 L F
.49818 .38584 m .49823 .38955 L .49782 .38937 L .739 .197 0 r
F
.49792 .38927 m .49796 .38943 L .4983 .38883 L .775 .163 0 r
F
.49823 .38955 m .49824 .39071 L .49787 .38952 L .739 .197 0 r
F
.49823 .38955 m .49787 .38952 L .49796 .38943 L F
.49796 .38943 m .49824 .39054 L .49828 .38914 L .775 .163 0 r
F
.49796 .38943 m .49828 .38914 L .4983 .38883 L F
.49796 .38943 m .49787 .38952 L .49782 .38937 L .739 .197 0 r
F
.4976 .38588 m .49765 .38935 L .49722 .38915 L .736 .199 0 r
F
.49765 .38935 m .49767 .39078 L .49722 .38915 L F
.49818 .38584 m .49782 .38937 L .4976 .38588 L .739 .197 0 r
F
.49782 .38937 m .49767 .39078 L .49765 .38935 L F
.49782 .38937 m .49765 .38935 L .4976 .38588 L F
.49706 .38912 m .49705 .38927 L .49792 .38927 L .775 .163 0 r
F
.49722 .38915 m .49709 .39024 L .49705 .38912 L .736 .199 0 r
F
.49709 .39024 m .49702 .39086 L .49701 .39034 L F
.49705 .38927 m .49698 .39059 L .49785 .38937 L .775 .163 0 r
F
.49705 .38927 m .49785 .38937 L .49792 .38927 L F
.49798 .38949 m .49698 .39059 L .49824 .39054 L F
.49781 .38942 m .49698 .39059 L .49798 .38949 L F
.4976 .38588 m .49722 .38915 L .49694 .38593 L .736 .199 0 r
F
.49722 .38915 m .49705 .38912 L .49694 .38593 L F
.49709 .39024 m .49701 .39034 L .49694 .38593 L F
.49066 .4152 m .49171 .42212 L .48902 .41691 L 0 .044 0 r
F
.48882 .40987 m .49066 .4152 L .48902 .41691 L .194 .103 0 r
F
.48998 .39198 m .48847 .39793 L .48772 .39241 L .552 .187 0 r
F
.46095 .3923 m .47304 .39294 L .47299 .39171 L 0 .268 0 r
F
.46095 .3923 m .46079 .39214 L .47304 .39294 L F
.46079 .39214 m .47309 .39406 L .47304 .39294 L 0 .247 0 r
F
.47309 .39406 m .47452 .39429 L .47305 .39306 L F
.46079 .39214 m .46273 .3921 L .47452 .39429 L F
.46273 .3921 m .47602 .39552 L .47452 .39429 L 0 .237 0 r
F
.47602 .39552 m .47749 .3959 L .47474 .39447 L F
.46273 .3921 m .46674 .39241 L .47749 .3959 L F
.46674 .39241 m .48039 .39741 L .47749 .3959 L F
.48847 .39793 m .48946 .40337 L .48719 .40438 L .442 .165 0 r
F
.48483 .39835 m .48822 .40128 L .48505 .39842 L 0 .134 0 r
F
.47749 .3959 m .48822 .40128 L .48483 .39835 L F
.49053 .39733 m .48946 .40337 L .48847 .39793 L .447 .156 0 r
F
.49053 .39733 m .49126 .40263 L .48946 .40337 L F
.49126 .40263 m .49066 .40871 L .48946 .40337 L .347 .123 0 r
F
.49126 .40263 m .49215 .40786 L .49066 .40871 L F
.47749 .3959 m .48183 .39794 L .48822 .40128 L 0 .134 0 r
F
.48183 .39794 m .49135 .40399 L .48822 .40128 L 0 .155 0 r
F
.49272 .40208 m .49215 .40786 L .49126 .40263 L .368 .122 0 r
F
.49272 .40208 m .49338 .40722 L .49215 .40786 L F
.49393 .40166 m .49338 .40722 L .49272 .40208 L .397 .126 0 r
F
.49393 .40166 m .49443 .40675 L .49338 .40722 L F
.49496 .40134 m .49443 .40675 L .49393 .40166 L .429 .132 0 r
F
.49496 .40134 m .49533 .40638 L .49443 .40675 L F
.49533 .40638 m .49498 .4118 L .49443 .40675 L .354 .106 0 r
F
.49533 .40638 m .49575 .41141 L .49498 .4118 L F
.49614 .4061 m .49575 .41141 L .49533 .40638 L .401 .119 0 r
F
.49245 .40358 m .49558 .40745 L .49265 .40369 L 0 .043 0 r
F
.48822 .40128 m .49558 .40745 L .49245 .40358 L F
.49443 .40675 m .49412 .41231 L .49338 .40722 L .302 .092 0 r
F
.49443 .40675 m .49498 .4118 L .49412 .41231 L F
.49614 .4061 m .49646 .4111 L .49575 .41141 L .401 .119 0 r
F
.49685 .40588 m .49646 .4111 L .49614 .4061 L .442 .131 0 r
F
.49685 .40588 m .49712 .41086 L .49646 .4111 L F
.4975 .4057 m .49712 .41086 L .49685 .40588 L .473 .139 0 r
F
.4975 .4057 m .49773 .41066 L .49712 .41086 L F
.49809 .40554 m .49773 .41066 L .4975 .4057 L .489 .143 0 r
F
.49809 .40554 m .49829 .41049 L .49773 .41066 L F
.49829 .41049 m .49797 .41563 L .49773 .41066 L .459 .134 0 r
F
.49829 .41049 m .49851 .41545 L .49797 .41563 L F
.49882 .41033 m .49851 .41545 L .49829 .41049 L .461 .134 0 r
F
.49862 .4054 m .49829 .41049 L .49809 .40554 L .485 .141 0 r
F
.49862 .4054 m .49882 .41033 L .49829 .41049 L F
.49882 .41033 m .49903 .41528 L .49851 .41545 L .461 .134 0 r
F
.49929 .41017 m .49903 .41528 L .49882 .41033 L .436 .125 0 r
F
.49929 .41017 m .49951 .4151 L .49903 .41528 L F
.49969 .41 m .49951 .4151 L .49929 .41017 L .38 .105 0 r
F
.49969 .41 m .49995 .41491 L .49951 .4151 L F
.50002 .4098 m .49995 .41491 L .49969 .41 L .274 .068 0 r
F
.50002 .4098 m .50032 .41469 L .49995 .41491 L F
.50024 .40956 m .50032 .41469 L .50002 .4098 L .084 .003 0 r
F
.50024 .40956 m .50062 .41441 L .50032 .41469 L F
.50062 .41441 m .50066 .41961 L .50032 .41469 L .166 .034 0 r
F
.50062 .41441 m .50105 .41931 L .50066 .41961 L F
.5008 .41406 m .50105 .41931 L .50062 .41441 L 0 0 0 r
F
.5008 .41406 m .50136 .41893 L .50105 .41931 L F
.50083 .41361 m .50136 .41893 L .5008 .41406 L F
.50083 .41361 m .50156 .41843 L .50136 .41893 L F
.50031 .40926 m .50042 .41109 L .50024 .40956 L F
.50042 .41109 m .50062 .41441 L .5003 .41033 L F
.50042 .41109 m .5003 .41033 L .50024 .40956 L F
.49992 .40475 m .50002 .4098 L .49976 .40495 L .006 0 0 r
F
.49992 .40475 m .50024 .40956 L .50002 .4098 L F
.50031 .40926 m .5008 .41406 L .50062 .41441 L 0 0 0 r
F
.49979 .40835 m .50064 .413 L .50082 .41358 L .769 .244 0 r
F
.50019 .40887 m .5008 .41406 L .50031 .40926 L 0 0 0 r
F
.50019 .40887 m .50083 .41361 L .5008 .41406 L F
.50081 .41352 m .50082 .41358 L .50083 .41361 L .769 .244 0 r
F
.49979 .40835 m .50082 .41358 L .50081 .41352 L F
.50064 .413 m .50156 .41843 L .50083 .41361 L 0 0 0 r
F
.50064 .413 m .50163 .41775 L .50156 .41843 L F
.50016 .41218 m .50163 .41775 L .50064 .413 L F
.50016 .41218 m .50149 .41684 L .50163 .41775 L F
.49927 .41106 m .50149 .41684 L .50016 .41218 L F
.49927 .41106 m .50109 .4156 L .50149 .41684 L F
.49914 .41092 m .50109 .4156 L .49927 .41106 L F
.49782 .40954 m .50109 .4156 L .49914 .41092 L F
.50149 .41684 m .50295 .42166 L .5027 .42263 L F
.50109 .4156 m .50295 .42166 L .50149 .41684 L F
.49782 .40954 m .5003 .4139 L .50109 .4156 L F
.50109 .4156 m .50307 .42035 L .50295 .42166 L F
.5003 .4139 m .503 .42017 L .50109 .4156 L F
.503 .42017 m .50307 .42035 L .50109 .4156 L F
.49558 .40745 m .5003 .4139 L .49782 .40954 L F
.49558 .40745 m .49899 .41156 L .5003 .4139 L F
.48822 .40128 m .49224 .40456 L .49558 .40745 L 0 .043 0 r
F
.49224 .40456 m .49851 .41106 L .49558 .40745 L 0 .089 0 r
F
.49851 .41106 m .49899 .41156 L .49558 .40745 L F
.49135 .40399 m .49224 .40456 L .48822 .40128 L 0 .155 0 r
F
.48039 .39741 m .48183 .39794 L .47749 .3959 L 0 .237 0 r
F
.47474 .39447 m .47749 .3959 L .47452 .39429 L F
.47305 .39306 m .47452 .39429 L .47304 .39294 L 0 .247 0 r
F
.47299 .39171 m .47304 .39294 L .47307 .39171 L 0 .268 0 r
F
.49839 .38617 m .4988 .38921 L .49907 .38601 L .839 .184 0 r
F
.49838 .38912 m .49872 .39065 L .49824 .39071 L .735 .194 0 r
F
.49839 .38617 m .49829 .3891 L .4988 .38921 L .839 .184 0 r
F
.49867 .38581 m .49871 .38939 L .49838 .38912 L .735 .194 0 r
F
.49871 .38939 m .49872 .39065 L .49838 .38912 L F
.49907 .3858 m .49881 .38939 L .49867 .38581 L .72 .189 0 r
F
.49881 .38939 m .49872 .39065 L .49871 .38939 L F
.4988 .38921 m .49872 .38939 L .49883 .38939 L .839 .184 0 r
F
.49881 .38939 m .49871 .38939 L .49867 .38581 L .72 .189 0 r
F
.49883 .38939 m .49872 .3894 L .49884 .38951 L .839 .184 0 r
F
.49872 .38939 m .49872 .3894 L .49883 .38939 L F
.49884 .38951 m .49824 .39054 L .49898 .39052 L F
.49872 .3894 m .49824 .39054 L .49884 .38951 L F
.49838 .38912 m .49825 .39055 L .49823 .38909 L .735 .194 0 r
F
.49829 .3891 m .49824 .39054 L .4988 .38921 L .839 .184 0 r
F
.49867 .38581 m .49838 .38912 L .49818 .38584 L .735 .194 0 r
F
.49838 .38912 m .49823 .38909 L .49818 .38584 L F
.49825 .39055 m .49824 .39071 L .49824 .39058 L F
.49825 .39055 m .49824 .39058 L .49818 .38584 L F
.4988 .38947 m .49909 .3906 L .49872 .39065 L .72 .189 0 r
F
.4988 .38921 m .49883 .38941 L .49902 .38868 L .839 .184 0 r
F
.49883 .38941 m .49901 .38908 L .49902 .38868 L F
.4988 .38921 m .49902 .38868 L .49907 .38601 L F
.49907 .3858 m .49908 .38894 L .4988 .38947 L .72 .189 0 r
F
.49908 .38894 m .49909 .3906 L .4988 .38947 L F
.49883 .38941 m .49898 .39052 L .49901 .38908 L .839 .184 0 r
F
.51779 .25299 m .52344 .27005 L .51395 .26377 L .505 .447 0 r
F
.51779 .25299 m .531 .25997 L .52344 .27005 L F
.47596 .3678 m .46768 .3738 L .46925 .36635 L 1 .59 0 r
F
.47782 .36125 m .47596 .3678 L .46925 .36635 L 1 .697 0 r
F
.48675 .34336 m .47948 .34578 L .48421 .33985 L 1 1 0 r
F
.48675 .34336 m .48335 .34896 L .47948 .34578 L F
.49858 .43452 m .50161 .43825 L .50443 .44106 L .614 .059 0 r
F
.49814 .43402 m .50161 .43825 L .49858 .43452 L F
.50161 .43825 m .50469 .44217 L .50487 .44228 L .732 .102 0 r
F
.50161 .43825 m .50866 .44457 L .50443 .44106 L F
.50161 .43825 m .50487 .44228 L .50866 .44457 L F
.48946 .40337 m .48882 .40987 L .48719 .40438 L .335 .131 0 r
F
.46925 .36635 m .46768 .3738 L .45802 .37277 L 1 .666 0 r
F
.50404 .24777 m .51779 .25299 L .51395 .26377 L .462 .415 0 r
F
.49907 .38601 m .4993 .38955 L .4994 .3859 L .927 .208 0 r
F
.49935 .38926 m .49935 .39057 L .4991 .3906 L .677 .178 0 r
F
.49935 .38926 m .4991 .3906 L .49909 .3906 L F
.4993 .38955 m .49898 .39052 L .49936 .39052 L .927 .208 0 r
F
.49907 .38601 m .49917 .3892 L .49927 .38916 L F
.49934 .38581 m .49917 .3892 L .49907 .3858 L .677 .178 0 r
F
.49917 .3892 m .49909 .3906 L .49909 .38923 L F
.49907 .38601 m .49902 .38878 L .49917 .3892 L .927 .208 0 r
F
.49917 .3892 m .49909 .38923 L .49907 .3858 L .677 .178 0 r
F
.49927 .38916 m .49917 .3892 L .4993 .38955 L .927 .208 0 r
F
.49917 .3892 m .49929 .38955 L .49909 .3906 L .677 .178 0 r
F
.49902 .38878 m .49898 .39052 L .4993 .38955 L .927 .208 0 r
F
.49934 .38581 m .49935 .38926 L .49929 .38955 L .677 .178 0 r
F
.49934 .38581 m .49929 .38955 L .49917 .3892 L F
.4993 .38955 m .49936 .39052 L .49937 .38915 L .927 .208 0 r
F
.4994 .38877 m .49946 .39054 L .49935 .39057 L .514 .138 0 r
F
.49943 .38867 m .49941 .38922 L .49946 .39054 L 1 .295 0 r
F
.4994 .3859 m .49946 .39054 L .49947 .38584 L F
.49947 .38584 m .49946 .39054 L .4994 .38877 L .514 .138 0 r
F
.49941 .38922 m .49936 .39052 L .49946 .39054 L 1 .295 0 r
F
.4994 .3859 m .49937 .38884 L .49943 .38867 L F
.4994 .38877 m .49935 .39057 L .49937 .38884 L .514 .138 0 r
F
.49937 .38884 m .49936 .39052 L .49943 .38867 L 1 .295 0 r
F
.49937 .38884 m .49935 .39057 L .49935 .38926 L .514 .138 0 r
F
.49941 .38816 m .4994 .38877 L .49937 .38884 L F
.49947 .38584 m .49941 .38816 L .49934 .38581 L F
.4993 .38955 m .49935 .38926 L .4994 .3859 L .927 .208 0 r
F
.49935 .38926 m .49937 .38884 L .4994 .3859 L F
.49941 .38816 m .49935 .38926 L .49934 .38581 L .514 .138 0 r
F
.49935 .38926 m .49937 .38915 L .49937 .38884 L .927 .208 0 r
F
.50343 .60346 m .52529 .61549 L .50717 .6121 L .088 .264 0 r
F
.48966 .59851 m .50343 .60346 L .50717 .6121 L .177 .278 0 r
F
.48998 .39198 m .49053 .39733 L .48847 .39793 L .552 .187 0 r
F
.49177 .39166 m .49053 .39733 L .48998 .39198 L .56 .18 0 r
F
.45107 .57745 m .45228 .59371 L .43604 .58481 L .412 .384 0 r
F
.45107 .57745 m .46296 .5855 L .45228 .59371 L F
.47782 .36125 m .46925 .36635 L .47182 .35912 L 1 .697 0 r
F
.48032 .35494 m .47782 .36125 L .47182 .35912 L 1 .815 0 r
F
.48335 .34896 m .47528 .35223 L .47948 .34578 L 1 .935 0 r
F
.48335 .34896 m .48032 .35494 L .47528 .35223 L F
.47307 .39171 m .48174 .39354 L .48171 .39129 L .287 0 0 r
F
.47307 .39171 m .47304 .39294 L .48174 .39354 L F
.49177 .39166 m .49218 .39688 L .49053 .39733 L .56 .18 0 r
F
.49321 .39141 m .49218 .39688 L .49177 .39166 L .574 .178 0 r
F
.48032 .35494 m .47182 .35912 L .47528 .35223 L 1 .815 0 r
F
.49263 .42034 m .49447 .42706 L .49171 .42212 L 0 0 0 r
F
.49066 .4152 m .49263 .42034 L .49171 .42212 L 0 .044 0 r
F
.49066 .40871 m .49066 .4152 L .48882 .40987 L .195 .086 0 r
F
.48946 .40337 m .49066 .40871 L .48882 .40987 L .335 .131 0 r
F
.49321 .39141 m .49352 .39655 L .49218 .39688 L .574 .178 0 r
F
.4944 .39122 m .49352 .39655 L .49321 .39141 L .592 .178 0 r
F
.48171 .39129 m .48787 .39398 L .48782 .391 L .499 0 0 r
F
.48171 .39129 m .48174 .39354 L .48787 .39398 L F
.63268 .47896 m .62388 .49528 L .59269 .49004 L .725 .81 0 r
F
.67902 .48208 m .62388 .49528 L .63268 .47896 L .669 .767 0 r
F
.50826 .31779 m .50579 .31393 L .5146 .3116 L .756 .596 0 r
F
.50826 .31779 m .50193 .3208 L .50579 .31393 L F
.4944 .39122 m .49464 .39629 L .49352 .39655 L .592 .178 0 r
F
.49541 .39107 m .49464 .39629 L .4944 .39122 L .612 .179 0 r
F
.49218 .39688 m .49126 .40263 L .49053 .39733 L .461 .153 0 r
F
.49717 .43174 m .50161 .43825 L .49814 .43402 L .752 .146 0 r
F
.49447 .42706 m .49717 .43174 L .49814 .43402 L 0 0 0 r
F
.46016 .36432 m .45802 .37277 L .44486 .37134 L 1 .734 0 r
F
.46925 .36635 m .45802 .37277 L .46016 .36432 L 1 .666 0 r
F
.49541 .39107 m .4956 .39609 L .49464 .39629 L .612 .179 0 r
F
.49627 .39095 m .4956 .39609 L .49541 .39107 L .631 .18 0 r
F
.49437 .32979 m .4879 .32936 L .49503 .32465 L 1 .996 0 r
F
.49437 .32979 m .48925 .33451 L .4879 .32936 L F
.48782 .391 m .49215 .39431 L .49209 .3908 L .641 .074 0 r
F
.48782 .391 m .48787 .39398 L .49215 .39431 L F
.49627 .39095 m .49642 .39593 L .4956 .39609 L .631 .18 0 r
F
.49702 .39086 m .49642 .39593 L .49627 .39095 L .646 .182 0 r
F
.49702 .39086 m .49715 .3958 L .49642 .39593 L F
.49767 .39078 m .49715 .3958 L .49702 .39086 L .654 .181 0 r
F
.47182 .35912 m .46925 .36635 L .46016 .36432 L 1 .774 0 r
F
.49209 .3908 m .49509 .39456 L .49502 .39067 L .803 .136 0 r
F
.49209 .3908 m .49215 .39431 L .49509 .39456 L F
.49767 .39078 m .49778 .39569 L .49715 .3958 L .654 .181 0 r
F
.49824 .39071 m .49778 .39569 L .49767 .39078 L .649 .179 0 r
F
.49218 .39688 m .49272 .40208 L .49126 .40263 L .461 .153 0 r
F
.49352 .39655 m .49272 .40208 L .49218 .39688 L .48 .153 0 r
F
.49824 .39071 m .49833 .39559 L .49778 .39569 L .649 .179 0 r
F
.49872 .39065 m .49833 .39559 L .49824 .39071 L .627 .172 0 r
F
.492 .41394 m .49263 .42034 L .49066 .4152 L 0 .024 0 r
F
.49066 .40871 m .492 .41394 L .49066 .4152 L .195 .086 0 r
F
.49502 .39067 m .49705 .39476 L .49698 .39059 L .959 .177 0 r
F
.49502 .39067 m .49509 .39456 L .49705 .39476 L F
.49872 .39065 m .4988 .3955 L .49833 .39559 L .627 .172 0 r
F
.49909 .3906 m .4988 .3955 L .49872 .39065 L .573 .159 0 r
F
.49909 .3906 m .49917 .39542 L .4988 .3955 L F
.49935 .39057 m .49917 .39542 L .49909 .3906 L .463 .127 0 r
F
.54954 .45798 m .55417 .45692 L .57755 .45908 L .114 .313 0 r
F
.53402 .45474 m .5536 .45686 L .54954 .45798 L .113 0 0 r
F
.5536 .45686 m .55411 .45694 L .54954 .45798 L F
.53609 .45496 m .53728 .45534 L .55417 .45692 L F
.53402 .45474 m .53728 .45534 L .53609 .45496 L F
.53728 .45534 m .53853 .45577 L .53864 .45577 L .058 0 0 r
F
.53728 .45534 m .55604 .45558 L .55417 .45692 L F
.53149 .45693 m .54118 .45595 L .53128 .4572 L .783 .535 0 r
F
.53853 .45577 m .53767 .45622 L .53771 .45622 L 0 0 0 r
F
.53926 .45537 m .53864 .45577 L .55604 .45558 L .058 0 0 r
F
.53853 .45577 m .55498 .45425 L .55604 .45558 L 0 0 0 r
F
.53853 .45577 m .53774 .4562 L .55498 .45425 L F
.53774 .4562 m .54103 .45584 L .55498 .45425 L F
.53771 .45622 m .53771 .45622 L .5502 .4548 L F
.5413 .45581 m .5502 .4548 L .54118 .45595 L .75 .604 0 r
F
.53771 .45622 m .53769 .45623 L .5502 .4548 L 0 0 0 r
F
.53771 .45622 m .548 .45505 L .55498 .45425 L F
.548 .45505 m .5502 .4548 L .55042 .45477 L F
.548 .45505 m .55042 .45477 L .55498 .45425 L F
.55563 .4541 m .55551 .45413 L .55468 .45423 L .784 .725 0 r
F
.57282 .45213 m .56358 .45322 L .55468 .45423 L F
.57932 .45148 m .57982 .45128 L .60602 .44841 L .398 .406 0 r
F
.57982 .45128 m .5799 .45125 L .58201 .45102 L F
.57982 .45128 m .58201 .45102 L .60602 .44841 L F
.61348 .4476 m .61468 .44707 L .6448 .44389 L .453 .443 0 r
F
.61468 .44707 m .61485 .447 L .6182 .44665 L F
.61468 .44707 m .6182 .44665 L .6448 .44389 L F
.66156 .44214 m .66383 .4411 L .69679 .4377 L .485 .487 0 r
F
.66383 .4411 m .66415 .44095 L .66916 .44046 L F
.66383 .4411 m .66916 .44046 L .69679 .4377 L F
.75361 .42851 m .74853 .43088 L .68382 .43756 L .611 .694 0 r
F
.70864 .43681 m .69679 .4377 L .7295 .43445 L .485 .487 0 r
F
.66156 .44214 m .69679 .4377 L .70864 .43681 L F
.74853 .43088 m .68389 .43868 L .68382 .43756 L .611 .694 0 r
F
.68382 .43756 m .68389 .43868 L .68122 .43888 L .638 .715 0 r
F
.66415 .44095 m .72886 .43309 L .7295 .43445 L .485 .487 0 r
F
.66157 .45436 m .7295 .43445 L .72703 .45358 L .461 .465 0 r
F
.66157 .45436 m .66156 .44214 L .70864 .43681 L F
.72658 .4353 m .70864 .43681 L .7295 .43445 L F
.66157 .45436 m .70864 .43681 L .72658 .4353 L F
.6098 .46201 m .61441 .45492 L .66157 .45436 L .388 .403 0 r
F
.61441 .45492 m .66156 .44214 L .66157 .45436 L .417 .419 0 r
F
.68066 .43916 m .68529 .46027 L .63629 .4617 L .638 .715 0 r
F
.68122 .43888 m .68126 .43911 L .68066 .43916 L F
.68126 .43911 m .68529 .46027 L .68066 .43916 L F
.74853 .43088 m .68529 .46027 L .68389 .43868 L .611 .694 0 r
F
.68389 .43868 m .68529 .46027 L .68122 .43888 L .638 .715 0 r
F
.68382 .43756 m .68122 .43888 L .6672 .4404 L F
.68045 .438 m .6672 .4404 L .63425 .44398 L F
.68382 .43756 m .6672 .4404 L .68045 .438 L F
.68122 .43888 m .6687 .4404 L .63425 .44398 L F
.66156 .44214 m .66112 .4415 L .66415 .44095 L .485 .487 0 r
F
.68067 .43916 m .63434 .44472 L .63425 .44398 L .638 .715 0 r
F
.6356 .44298 m .68382 .43756 L .63425 .44398 L .616 .683 0 r
F
.67405 .41477 m .6822 .43378 L .6356 .44298 L F
.6822 .43378 m .68382 .43756 L .6356 .44298 L F
.63425 .44398 m .6327 .44485 L .61739 .44652 L .674 .732 0 r
F
.62361 .44535 m .61739 .44652 L .59877 .44856 L F
.63425 .44398 m .61739 .44652 L .62361 .44535 L F
.6327 .44485 m .62317 .446 L .61641 .44671 L F
.61739 .44652 m .61641 .44671 L .59877 .44856 L F
.6327 .44485 m .61641 .44671 L .61739 .44652 L F
.61328 .44739 m .61321 .44731 L .61451 .44715 L .453 .443 0 r
F
.61321 .44731 m .61443 .44708 L .61451 .44715 L F
.61451 .44715 m .61443 .44708 L .61485 .447 L F
.61348 .4476 m .61328 .44739 L .61451 .44715 L F
.63425 .44398 m .63434 .44472 L .6327 .44485 L .674 .732 0 r
F
.61485 .447 m .66107 .44142 L .66156 .44214 L .453 .443 0 r
F
.63237 .44503 m .59883 .44902 L .59877 .44856 L .674 .732 0 r
F
.62635 .42639 m .59877 .44856 L .59262 .43457 L .641 .688 0 r
F
.62635 .42639 m .63425 .44398 L .59877 .44856 L F
.61321 .44731 m .60673 .44061 L .61443 .44708 L .453 .443 0 r
F
.67405 .41477 m .63425 .44398 L .62635 .42639 L .616 .683 0 r
F
.61485 .447 m .60673 .44061 L .65335 .43013 L .453 .443 0 r
F
.61443 .44708 m .60673 .44061 L .61485 .447 L F
.74244 .39808 m .68382 .43756 L .67405 .41477 L .597 .672 0 r
F
.74244 .39808 m .75361 .42851 L .68382 .43756 L F
.66415 .44095 m .65335 .43013 L .72047 .41509 L .485 .487 0 r
F
.66112 .4415 m .65335 .43013 L .66415 .44095 L F
.66415 .44095 m .72047 .41509 L .72886 .43309 L F
.68122 .43888 m .68067 .43916 L .6687 .4404 L .638 .715 0 r
F
.64945 .44352 m .6448 .44389 L .66156 .44214 L .453 .443 0 r
F
.61348 .4476 m .6448 .44389 L .64945 .44352 L F
.61441 .45492 m .61348 .4476 L .64945 .44352 L .417 .419 0 r
F
.65992 .44259 m .64945 .44352 L .66156 .44214 L F
.61441 .45492 m .64945 .44352 L .65992 .44259 L F
.57755 .45908 m .61441 .45492 L .6098 .46201 L .299 .369 0 r
F
.63236 .44503 m .63629 .4617 L .60076 .46274 L .674 .732 0 r
F
.6327 .44485 m .63273 .445 L .63236 .44503 L F
.63273 .445 m .63629 .4617 L .63236 .44503 L F
.68067 .43916 m .63629 .4617 L .63434 .44472 L .638 .715 0 r
F
.63434 .44472 m .63629 .4617 L .6327 .44485 L .674 .732 0 r
F
.61485 .447 m .65335 .43013 L .66107 .44142 L .453 .443 0 r
F
.6327 .44485 m .63237 .44503 L .62317 .446 L .674 .732 0 r
F
.60729 .4483 m .60602 .44841 L .61348 .4476 L .398 .406 0 r
F
.57932 .45148 m .60602 .44841 L .60729 .4483 L F
.59877 .44856 m .59883 .44902 L .59791 .4491 L .723 .738 0 r
F
.5799 .45125 m .61317 .44727 L .61348 .4476 L .398 .406 0 r
F
.57755 .45908 m .58045 .45531 L .61441 .45492 L .299 .369 0 r
F
.58045 .45531 m .61348 .4476 L .61441 .45492 L .343 .386 0 r
F
.58045 .45531 m .57932 .45148 L .60729 .4483 L F
.61267 .44779 m .60729 .4483 L .61348 .4476 L F
.58045 .45531 m .60729 .4483 L .61267 .44779 L F
.59773 .44921 m .60076 .46274 L .57492 .4635 L .723 .738 0 r
F
.59791 .4491 m .59793 .44919 L .59773 .44921 L F
.59793 .44919 m .60076 .46274 L .59773 .44921 L F
.63237 .44503 m .60076 .46274 L .59883 .44902 L .674 .732 0 r
F
.59883 .44902 m .60076 .46274 L .59791 .4491 L .723 .738 0 r
F
.59877 .44856 m .59791 .4491 L .58158 .45092 L F
.58369 .4505 m .58158 .45092 L .57321 .45185 L F
.59877 .44856 m .58158 .45092 L .58369 .4505 L F
.59791 .4491 m .5901 .45003 L .57321 .45185 L F
.57932 .45148 m .57918 .45139 L .5799 .45125 L .398 .406 0 r
F
.59773 .44921 m .57324 .45209 L .57321 .45185 L .723 .738 0 r
F
.59262 .43457 m .57321 .45185 L .56852 .44039 L .673 .681 0 r
F
.59262 .43457 m .59877 .44856 L .57321 .45185 L F
.5799 .45125 m .57402 .44799 L .60673 .44061 L .398 .406 0 r
F
.57918 .45139 m .57402 .44799 L .5799 .45125 L F
.5799 .45125 m .60673 .44061 L .61317 .44727 L F
.59791 .4491 m .59773 .44921 L .5901 .45003 L .723 .738 0 r
F
.57702 .45174 m .57891 .45142 L .57932 .45148 L .305 .383 0 r
F
.57891 .45142 m .57918 .45139 L .57932 .45148 L F
.55507 .45422 m .57282 .45213 L .57702 .45174 L F
.57282 .45213 m .57917 .45138 L .57702 .45174 L F
.55498 .45425 m .55507 .45422 L .57932 .45148 L F
.55417 .45692 m .58045 .45531 L .57755 .45908 L .154 .331 0 r
F
.55417 .45692 m .55604 .45558 L .58045 .45531 L F
.55604 .45558 m .57932 .45148 L .58045 .45531 L .219 .355 0 r
F
.55604 .45558 m .55498 .45425 L .5771 .45173 L F
.57903 .45153 m .5771 .45173 L .57932 .45148 L F
.55604 .45558 m .5771 .45173 L .57903 .45153 L F
.57273 .45219 m .57492 .4635 L .55608 .46407 L .784 .725 0 r
F
.57282 .45213 m .57283 .45218 L .57273 .45219 L F
.57283 .45218 m .57492 .4635 L .57273 .45219 L F
.59773 .44921 m .57492 .4635 L .57324 .45209 L .723 .738 0 r
F
.57891 .45142 m .57917 .45138 L .57918 .45139 L .305 .383 0 r
F
.57321 .45185 m .57324 .45209 L .57282 .45213 L .784 .725 0 r
F
.57324 .45209 m .57492 .4635 L .57282 .45213 L F
.57274 .45218 m .56371 .45323 L .55468 .45423 L F
.55498 .45425 m .55496 .45425 L .55507 .45422 L .305 .383 0 r
F
.57266 .45224 m .55469 .45429 L .55468 .45423 L .784 .725 0 r
F
.55116 .44455 m .55468 .45423 L .5502 .4548 L .75 .604 0 r
F
.56852 .44039 m .55468 .45423 L .55116 .44455 L .712 .654 0 r
F
.56852 .44039 m .57321 .45185 L .55468 .45423 L F
.55507 .45422 m .55095 .45322 L .57402 .44799 L .305 .383 0 r
F
.55496 .45425 m .55095 .45322 L .55507 .45422 L F
.57321 .45185 m .57282 .45213 L .55551 .45413 L .784 .725 0 r
F
.57321 .45185 m .55551 .45413 L .55563 .4541 L F
.57282 .45213 m .57274 .45218 L .56358 .45322 L F
.55507 .45422 m .57402 .44799 L .57917 .45138 L .305 .383 0 r
F
.55116 .44455 m .5502 .4548 L .5413 .45581 L .75 .604 0 r
F
.55116 .44455 m .5413 .45581 L .53856 .44755 L F
.5413 .45581 m .54114 .45583 L .53856 .44755 L F
.53774 .4562 m .53771 .45622 L .54103 .45584 L 0 0 0 r
F
.55468 .45423 m .55461 .45429 L .5502 .4548 L .85 .685 0 r
F
.55042 .45477 m .55469 .45428 L .55498 .45425 L 0 0 0 r
F
.55469 .45428 m .55496 .45425 L .55497 .45425 L F
.55469 .45428 m .55497 .45425 L .55498 .45425 L F
.53765 .45623 m .55496 .45425 L .55042 .45477 L F
.5536 .45686 m .55417 .45692 L .55411 .45694 L .113 0 0 r
F
.55461 .45429 m .55608 .46407 L .54228 .46449 L .85 .685 0 r
F
.55468 .45423 m .55469 .45428 L .55461 .45429 L F
.55469 .45428 m .55608 .46407 L .55461 .45429 L F
.55461 .45429 m .5546 .4543 L .5502 .4548 L F
.53728 .45534 m .53857 .45575 L .53926 .45537 L .058 0 0 r
F
.53857 .45575 m .53864 .45577 L .53926 .45537 L F
.52283 .45236 m .53728 .45534 L .53402 .45474 L .36 0 0 r
F
.52316 .45242 m .52516 .45418 L .53728 .45534 L F
.52516 .45418 m .53853 .45577 L .53728 .45534 L .29 0 0 r
F
.52516 .45418 m .52601 .45589 L .53853 .45577 L F
.52601 .45589 m .53731 .45622 L .53853 .45577 L .182 0 0 r
F
.53731 .45622 m .53737 .45622 L .53738 .45622 L F
.53731 .45622 m .53738 .45622 L .53853 .45577 L F
.50334 .4591 m .50417 .46045 L .50311 .46056 L .782 .22 0 r
F
.50373 .45902 m .50417 .46045 L .50334 .4591 L F
.50342 .45603 m .50329 .45891 L .50531 .45869 L .577 .111 0 r
F
.50329 .45891 m .50408 .45894 L .50531 .45869 L F
.50328 .4591 m .50334 .4591 L .50531 .45869 L F
.50444 .45895 m .50417 .46045 L .50411 .45894 L .779 .226 0 r
F
.50409 .45838 m .50411 .45894 L .50348 .45822 L .782 .22 0 r
F
.50411 .45894 m .50417 .46045 L .50373 .45902 L F
.50411 .45894 m .50373 .45902 L .50348 .45822 L F
.50444 .45895 m .50543 .46032 L .50417 .46045 L .779 .226 0 r
F
.50328 .45911 m .50328 .45917 L .50531 .45869 L .577 .111 0 r
F
.50328 .45917 m .50513 .45882 L .50531 .45869 L F
.50342 .45603 m .50531 .45869 L .50643 .45603 L F
.50318 .45186 m .50342 .45603 L .50643 .45603 L .783 .152 0 r
F
.50517 .45495 m .50536 .45878 L .50444 .45895 L .779 .226 0 r
F
.50536 .45878 m .50543 .46032 L .50444 .45895 L F
.50328 .45917 m .50323 .46024 L .50513 .45882 L .577 .111 0 r
F
.50517 .45495 m .50444 .45895 L .50396 .45515 L .779 .226 0 r
F
.50444 .45895 m .50411 .45894 L .50396 .45515 L F
.50329 .45891 m .50328 .4591 L .50408 .45894 L .577 .111 0 r
F
.50328 .4591 m .50311 .46056 L .50307 .4591 L .782 .22 0 r
F
.50334 .4591 m .50333 .45913 L .50328 .4591 L F
.50333 .45913 m .50311 .46056 L .50328 .4591 L F
.5014 .45602 m .50253 .45862 L .50342 .45603 L .611 .134 0 r
F
.50246 .45882 m .50311 .46056 L .50221 .46064 L .786 .217 0 r
F
.5025 .4588 m .50311 .46056 L .50246 .45882 L F
.50306 .45896 m .50311 .46056 L .50247 .45872 L F
.50091 .45922 m .50142 .46071 L .50074 .46076 L .8 .214 0 r
F
.49996 .45138 m .5014 .45602 L .50122 .45159 L .93 .2 0 r
F
.49996 .45138 m .50011 .456 L .5014 .45602 L F
.50033 .45897 m .50074 .46076 L .50015 .46081 L .81 .214 0 r
F
.50046 .45888 m .50074 .46076 L .50033 .45897 L F
.5007 .45859 m .50074 .46076 L .50038 .4584 L F
.49978 .45927 m .50015 .46081 L .49965 .46084 L .825 .215 0 r
F
.49937 .45911 m .49965 .46084 L .49925 .46086 L .85 .218 0 r
F
.49934 .45597 m .49972 .45856 L .50011 .456 L .625 .155 0 r
F
.49972 .45856 m .49976 .4586 L .50011 .456 L F
.50008 .45569 m .49983 .45862 L .49959 .45575 L .825 .215 0 r
F
.49983 .45862 m .49965 .46084 L .49963 .45871 L F
.49972 .45856 m .4997 .45868 L .49974 .45866 L .625 .155 0 r
F
.49972 .45856 m .49974 .45866 L .49976 .4586 L F
.49974 .45866 m .49975 .45873 L .49975 .45869 L F
.49974 .45866 m .49975 .45869 L .49976 .4586 L F
.49983 .45862 m .49974 .45866 L .49959 .45575 L .825 .215 0 r
F
.49934 .45597 m .49931 .45913 L .49972 .45856 L .625 .155 0 r
F
.49931 .45913 m .49925 .46086 L .49924 .45914 L .85 .218 0 r
F
.49937 .45911 m .49936 .45931 L .49931 .45913 L F
.49936 .45931 m .49925 .46086 L .49931 .45913 L F
.49895 .45594 m .49913 .45834 L .49934 .45597 L .585 .152 0 r
F
.49913 .45834 m .4993 .46076 L .49931 .45913 L F
.49913 .45834 m .49931 .45913 L .49934 .45597 L F
.49931 .45913 m .49931 .4592 L .49937 .45911 L .625 .155 0 r
F
.49931 .45913 m .49937 .45911 L .49972 .45856 L F
.49959 .45575 m .49937 .45911 L .49921 .45581 L .85 .218 0 r
F
.49937 .45911 m .49924 .45914 L .49921 .45581 L F
.49974 .45866 m .49963 .45871 L .49962 .45846 L .825 .215 0 r
F
.49974 .45866 m .49962 .45846 L .49959 .45575 L F
.49974 .45866 m .4993 .46076 L .50003 .46065 L .625 .155 0 r
F
.49962 .45846 m .49965 .46084 L .49943 .45826 L .85 .218 0 r
F
.4997 .45868 m .4993 .46076 L .49974 .45866 L .625 .155 0 r
F
.49948 .45893 m .49965 .46084 L .49937 .45911 L .85 .218 0 r
F
.49931 .4592 m .4993 .46076 L .49972 .45856 L .625 .155 0 r
F
.49943 .45826 m .49948 .45893 L .49937 .45911 L .85 .218 0 r
F
.49959 .45575 m .49962 .45846 L .49943 .45826 L F
.49982 .45881 m .50006 .45906 L .49978 .45927 L .825 .215 0 r
F
.50012 .45901 m .50015 .46081 L .49978 .45927 L F
.49975 .45873 m .50003 .46065 L .50006 .45906 L .625 .155 0 r
F
.49975 .45873 m .50006 .45906 L .50011 .456 L F
.50011 .456 m .50076 .45852 L .5014 .45602 L .628 .148 0 r
F
.50076 .45852 m .5008 .45865 L .50082 .45857 L F
.50076 .45852 m .50082 .45857 L .5014 .45602 L F
.50163 .45901 m .50221 .46064 L .50142 .46071 L .792 .215 0 r
F
.5014 .45602 m .50132 .45885 L .50252 .45859 L .611 .134 0 r
F
.50132 .45885 m .50185 .45884 L .50252 .45859 L F
.50122 .45159 m .5014 .45602 L .50342 .45603 L .861 .177 0 r
F
.50295 .45531 m .50246 .45882 L .50207 .45543 L .786 .217 0 r
F
.50246 .45882 m .50221 .46064 L .50216 .45883 L F
.50252 .45859 m .50166 .459 L .50256 .45869 L .611 .134 0 r
F
.50246 .45882 m .50216 .45883 L .50207 .45543 L .786 .217 0 r
F
.50132 .45885 m .50132 .45904 L .50185 .45884 L .611 .134 0 r
F
.50132 .45904 m .50132 .45906 L .50139 .45903 L F
.50132 .45904 m .50139 .45903 L .50252 .45859 L F
.5016 .4593 m .50139 .4591 L .50139 .45903 L .792 .215 0 r
F
.50158 .45901 m .50139 .45903 L .50131 .45553 L F
.5016 .4593 m .50139 .45903 L .50158 .45901 L F
.50132 .45906 m .50132 .45917 L .50252 .45859 L .611 .134 0 r
F
.50207 .45543 m .50216 .45883 L .50163 .45901 L .792 .215 0 r
F
.50216 .45883 m .50221 .46064 L .50163 .45901 L F
.50256 .45869 m .50164 .45901 L .5026 .45877 L .611 .134 0 r
F
.50166 .459 m .50164 .45901 L .50256 .45869 L F
.50163 .45901 m .5016 .4593 L .50158 .45901 L .792 .215 0 r
F
.50164 .45901 m .50132 .45917 L .5019 .45899 L .611 .134 0 r
F
.50164 .45901 m .5019 .45899 L .5026 .45877 L F
.50207 .45543 m .50163 .45901 L .50131 .45553 L .792 .215 0 r
F
.50163 .45901 m .50158 .45901 L .50131 .45553 L F
.5016 .4593 m .50142 .46071 L .50139 .4591 L F
.5008 .45865 m .50084 .45868 L .5014 .45602 L .628 .148 0 r
F
.50131 .45553 m .50097 .45867 L .50065 .45562 L .8 .214 0 r
F
.50097 .45867 m .50074 .46076 L .50071 .45872 L F
.5008 .45865 m .50081 .4587 L .50084 .45868 L .628 .148 0 r
F
.50081 .4587 m .50083 .45875 L .50083 .45872 L F
.50081 .4587 m .50083 .45872 L .50084 .45868 L F
.50097 .45867 m .50081 .4587 L .50065 .45562 L .8 .214 0 r
F
.50076 .45852 m .50006 .45914 L .5008 .45865 L .628 .148 0 r
F
.50081 .4587 m .50071 .45872 L .5007 .45859 L .8 .214 0 r
F
.50081 .4587 m .5007 .45859 L .50065 .45562 L F
.50011 .456 m .50006 .45884 L .50076 .45852 L .628 .148 0 r
F
.50006 .45884 m .50006 .45902 L .50041 .45877 L F
.50006 .45884 m .50041 .45877 L .50076 .45852 L F
.50006 .45902 m .50006 .45906 L .50012 .45901 L F
.50006 .45902 m .50012 .45901 L .50076 .45852 L F
.50065 .45562 m .50033 .45897 L .50008 .45569 L .81 .214 0 r
F
.50033 .45897 m .50015 .46081 L .50012 .45901 L F
.50006 .45906 m .50006 .45914 L .50076 .45852 L .628 .148 0 r
F
.50033 .45897 m .50012 .45901 L .50008 .45569 L .81 .214 0 r
F
.50008 .45569 m .50012 .45901 L .50006 .45906 L .825 .215 0 r
F
.50008 .45569 m .50006 .45906 L .49982 .45881 L F
.5008 .45865 m .50003 .46065 L .50128 .46049 L .628 .148 0 r
F
.50006 .45914 m .50003 .46065 L .5008 .45865 L F
.50038 .4584 m .50046 .45888 L .50033 .45897 L .81 .214 0 r
F
.50065 .45562 m .5007 .45859 L .50038 .4584 L F
.50095 .45883 m .50132 .45906 L .50091 .45922 L .8 .214 0 r
F
.50139 .45903 m .50142 .46071 L .50091 .45922 L F
.50083 .45875 m .50128 .46049 L .50132 .45906 L .628 .148 0 r
F
.50083 .45875 m .50132 .45906 L .5014 .45602 L F
.50131 .45553 m .50139 .45903 L .50132 .45906 L .8 .214 0 r
F
.50131 .45553 m .50132 .45906 L .50095 .45883 L F
.5026 .45877 m .50128 .46049 L .50323 .46024 L .611 .134 0 r
F
.50132 .45917 m .50128 .46049 L .5026 .45877 L F
.50247 .45872 m .5025 .4588 L .50246 .45882 L .786 .217 0 r
F
.50253 .45862 m .5026 .45877 L .50306 .45896 L .611 .134 0 r
F
.50253 .45862 m .50328 .4591 L .50342 .45603 L F
.50295 .45531 m .50306 .45896 L .50247 .45872 L .786 .217 0 r
F
.50306 .45896 m .50323 .46024 L .50328 .4591 L .611 .134 0 r
F
.5026 .45877 m .50323 .46024 L .50306 .45896 L F
.50328 .4591 m .50328 .45911 L .50334 .4591 L .577 .111 0 r
F
.50122 .45159 m .50342 .45603 L .50318 .45186 L .861 .177 0 r
F
.50396 .45515 m .50334 .4591 L .50295 .45531 L .782 .22 0 r
F
.50334 .4591 m .50307 .4591 L .50295 .45531 L F
.50568 .45914 m .50697 .46016 L .50543 .46032 L .779 .234 0 r
F
.50573 .45893 m .5059 .45911 L .50568 .45914 L F
.5059 .45911 m .50697 .46016 L .50568 .45914 L F
.50646 .45912 m .50697 .46016 L .50573 .45893 L F
.50643 .45603 m .50625 .45865 L .5095 .45859 L .527 .075 0 r
F
.50625 .45865 m .50807 .45874 L .5095 .45859 L F
.50623 .45894 m .50689 .45896 L .5095 .45859 L F
.50922 .4588 m .50888 .45994 L .50878 .45878 L .789 .267 0 r
F
.50726 .45898 m .50697 .46016 L .50689 .45896 L .783 .247 0 r
F
.50625 .45865 m .50623 .45894 L .50807 .45874 L .527 .075 0 r
F
.50545 .45881 m .50622 .45906 L .50643 .45603 L .577 .111 0 r
F
.50573 .45893 m .50543 .46032 L .50536 .45878 L .779 .234 0 r
F
.50531 .45869 m .5052 .45877 L .50538 .45878 L .577 .111 0 r
F
.50538 .45878 m .50536 .45878 L .50536 .45877 L .779 .234 0 r
F
.50573 .45893 m .50536 .45878 L .50538 .45878 L F
.50538 .45878 m .50323 .46024 L .50616 .45989 L .577 .111 0 r
F
.5052 .45877 m .50323 .46024 L .50538 .45878 L F
.50543 .45886 m .50573 .45893 L .50545 .45881 L F
.50573 .45893 m .50622 .45906 L .50545 .45881 L F
.50531 .45869 m .50548 .45873 L .50643 .45603 L F
.50612 .45221 m .50643 .45603 L .51082 .45601 L .687 .116 0 r
F
.50318 .45186 m .50643 .45603 L .50612 .45221 L .783 .152 0 r
F
.50662 .45469 m .50573 .45893 L .50517 .45495 L .779 .234 0 r
F
.50531 .45869 m .50543 .45886 L .50548 .45873 L .577 .111 0 r
F
.50573 .45893 m .50536 .45877 L .50517 .45495 L .779 .234 0 r
F
.50684 .45817 m .50689 .45896 L .50592 .45802 L F
.50689 .45896 m .50697 .46016 L .50642 .45903 L F
.50623 .45894 m .50622 .45906 L .50689 .45896 L .527 .075 0 r
F
.50689 .45896 m .50642 .45903 L .50592 .45802 L .779 .234 0 r
F
.50945 .45877 m .5113 .45966 L .50922 .4588 L .789 .267 0 r
F
.51059 .45888 m .5113 .45966 L .50926 .45868 L F
.51082 .45601 m .51055 .45847 L .51569 .45825 L .461 .018 0 r
F
.51055 .45847 m .5135 .45847 L .51569 .45825 L F
.51051 .45878 m .51121 .45878 L .51569 .45825 L F
.51479 .45847 m .51442 .45929 L .51432 .45847 L .806 .336 0 r
F
.51162 .45878 m .5113 .45966 L .51121 .45878 L .798 .295 0 r
F
.51055 .45847 m .51051 .45878 L .5135 .45847 L .461 .018 0 r
F
.50643 .45603 m .5095 .45859 L .51082 .45601 L .527 .075 0 r
F
.5095 .45859 m .50973 .45862 L .51082 .45601 L F
.50968 .45874 m .5105 .45886 L .51082 .45601 L F
.51111 .45785 m .51121 .45878 L .50955 .45772 L .789 .267 0 r
F
.51121 .45878 m .5113 .45966 L .51057 .45885 L F
.51051 .45878 m .5105 .45886 L .51121 .45878 L .461 .018 0 r
F
.51121 .45878 m .51057 .45885 L .50955 .45772 L .789 .267 0 r
F
.51563 .45838 m .51852 .45879 L .51479 .45847 L .806 .336 0 r
F
.51711 .45597 m .51672 .45798 L .52463 .45751 L .355 0 0 r
F
.51672 .45798 m .52292 .45767 L .52463 .45751 L F
.51666 .45828 m .51842 .4582 L .52463 .45751 L F
.5243 .45761 m .52397 .45812 L .52387 .45763 L .803 .461 0 r
F
.51885 .45818 m .51852 .45879 L .51842 .4582 L .81 .392 0 r
F
.51672 .45798 m .51666 .45828 L .52292 .45767 L .355 0 0 r
F
.51666 .45828 m .51664 .4584 L .51842 .4582 L F
.51082 .45601 m .51569 .45825 L .51711 .45597 L .461 .018 0 r
F
.51569 .45825 m .51594 .45827 L .51711 .45597 L F
.51591 .45835 m .51664 .4584 L .51711 .45597 L F
.51535 .4572 m .51754 .4583 L .51488 .45827 L .806 .336 0 r
F
.51754 .4583 m .51794 .4585 L .51664 .4584 L F
.51569 .45825 m .51591 .45835 L .51594 .45827 L .461 .018 0 r
F
.51754 .4583 m .51664 .4584 L .51488 .45827 L .806 .336 0 r
F
.5105 .45886 m .5105 .45891 L .51569 .45825 L .461 .018 0 r
F
.51162 .45878 m .51442 .45929 L .5113 .45966 L .798 .295 0 r
F
.51432 .45847 m .51442 .45929 L .51162 .45878 L F
.5105 .45891 m .51044 .45938 L .51503 .45839 L .461 .018 0 r
F
.5105 .45891 m .51503 .45839 L .51569 .45825 L F
.51039 .45268 m .51711 .45597 L .51651 .45332 L .579 .061 0 r
F
.51039 .45268 m .51082 .45601 L .51711 .45597 L F
.51362 .45327 m .51432 .45847 L .51162 .45878 L .798 .295 0 r
F
.51794 .4585 m .51852 .45879 L .51488 .45827 L .806 .336 0 r
F
.51827 .4573 m .51852 .45879 L .51535 .4572 L F
.5243 .45761 m .52789 .45763 L .52397 .45812 L .803 .461 0 r
F
.52474 .45753 m .52279 .45777 L .52482 .45755 L .355 0 0 r
F
.52463 .45751 m .5236 .45766 L .52474 .45753 L F
.52387 .45763 m .52397 .45812 L .51885 .45818 L .81 .392 0 r
F
.5236 .45766 m .52279 .45777 L .52474 .45753 L .355 0 0 r
F
.51885 .45818 m .52397 .45812 L .51852 .45879 L .81 .392 0 r
F
.51664 .4584 m .51659 .45866 L .52463 .45751 L .355 0 0 r
F
.51711 .45597 m .52463 .45751 L .52601 .45589 L F
.51218 .44772 m .52283 .45236 L .51916 .45028 L .596 .019 0 r
F
.51218 .44772 m .51484 .45061 L .52283 .45236 L F
.51484 .45061 m .52516 .45418 L .52283 .45236 L .547 .006 0 r
F
.51484 .45061 m .51651 .45332 L .52516 .45418 L F
.51651 .45332 m .52601 .45589 L .52516 .45418 L .466 0 0 r
F
.51651 .45332 m .51711 .45597 L .52601 .45589 L F
.52252 .45128 m .52387 .45763 L .51885 .45818 L .81 .392 0 r
F
.52434 .45753 m .52482 .45755 L .5243 .45761 L .803 .461 0 r
F
.52601 .45589 m .52542 .45739 L .53731 .45622 L .182 0 0 r
F
.52542 .45739 m .52536 .45756 L .53121 .45691 L F
.52542 .45739 m .53121 .45691 L .53731 .45622 L F
.53152 .45688 m .53149 .45693 L .53121 .45691 L .783 .535 0 r
F
.53149 .45693 m .53128 .4572 L .53122 .45696 L F
.53149 .45693 m .53122 .45696 L .53121 .45691 L F
.52743 .45739 m .53128 .4572 L .52789 .45763 L .803 .461 0 r
F
.52463 .45751 m .52485 .45752 L .52601 .45589 L .355 0 0 r
F
.52482 .45755 m .52536 .45756 L .52601 .45589 L F
.52516 .45625 m .53036 .45706 L .52743 .45739 L .803 .461 0 r
F
.53036 .45706 m .53128 .4572 L .52743 .45739 L F
.52463 .45751 m .52482 .45755 L .52485 .45752 L .355 0 0 r
F
.52516 .45625 m .52789 .45763 L .52434 .45753 L .803 .461 0 r
F
.53103 .45624 m .53128 .4572 L .52516 .45625 L F
.54114 .45583 m .54118 .45595 L .53149 .45693 L .783 .535 0 r
F
.54118 .45595 m .53214 .4648 L .53128 .4572 L .911 .622 0 r
F
.52532 .45765 m .53463 .45694 L .53746 .45628 L .035 0 0 r
F
.53331 .45673 m .53746 .45628 L .53765 .45623 L F
.52532 .45765 m .53746 .45628 L .53331 .45673 L F
.52536 .45756 m .52535 .45757 L .53731 .45622 L .182 0 0 r
F
.52535 .45757 m .52532 .45765 L .53607 .45637 L F
.52535 .45757 m .53607 .45637 L .53731 .45622 L F
.53152 .45688 m .53767 .45622 L .53149 .45693 L .783 .535 0 r
F
.53201 .45624 m .53737 .45622 L .53152 .45688 L F
.53737 .45622 m .53767 .45622 L .53152 .45688 L F
.53856 .44755 m .53152 .45688 L .52933 .44971 L F
.53152 .45688 m .53121 .45691 L .52933 .44971 L F
.53731 .45622 m .52532 .45765 L .53765 .45623 L .182 0 0 r
F
.52482 .45755 m .52536 .45756 L .5243 .45761 L .803 .461 0 r
F
.52536 .45756 m .52789 .45763 L .52493 .45761 L F
.52536 .45756 m .52493 .45761 L .5243 .45761 L F
.52482 .45755 m .51659 .45866 L .52532 .45765 L .355 0 0 r
F
.52279 .45777 m .51659 .45866 L .52482 .45755 L F
.52283 .45236 m .52287 .45238 L .52316 .45242 L .36 0 0 r
F
.52287 .45238 m .52516 .45418 L .52316 .45242 L F
.52933 .44971 m .5243 .45761 L .52252 .45128 L .803 .461 0 r
F
.5243 .45761 m .52387 .45763 L .52252 .45128 L F
.52252 .45128 m .51885 .45818 L .51745 .45243 L .81 .392 0 r
F
.51885 .45818 m .51842 .4582 L .51745 .45243 L F
.51472 .45861 m .51852 .45879 L .51442 .45929 L .806 .336 0 r
F
.51479 .45847 m .51548 .45853 L .51472 .45861 L F
.51548 .45853 m .51852 .45879 L .51472 .45861 L F
.51569 .45825 m .51451 .4585 L .51591 .45835 L .461 .018 0 r
F
.51488 .45827 m .51563 .45838 L .51479 .45847 L .806 .336 0 r
F
.51591 .45835 m .51044 .45938 L .51659 .45866 L .461 .018 0 r
F
.51451 .4585 m .51044 .45938 L .51591 .45835 L F
.50918 .44932 m .51651 .45332 L .51484 .45061 L .69 .092 0 r
F
.50918 .44932 m .51039 .45268 L .51651 .45332 L F
.51745 .45243 m .51479 .45847 L .51362 .45327 L .806 .336 0 r
F
.51479 .45847 m .51432 .45847 L .51362 .45327 L F
.51362 .45327 m .51162 .45878 L .5107 .45389 L .798 .295 0 r
F
.51162 .45878 m .51121 .45878 L .5107 .45389 L F
.50915 .45902 m .5113 .45966 L .50888 .45994 L .789 .267 0 r
F
.50922 .4588 m .50963 .45897 L .50915 .45902 L F
.50963 .45897 m .5113 .45966 L .50915 .45902 L F
.5095 .45859 m .50883 .45885 L .50968 .45874 L .527 .075 0 r
F
.50926 .45868 m .50945 .45877 L .50922 .4588 L .789 .267 0 r
F
.50726 .45898 m .50888 .45994 L .50697 .46016 L .783 .247 0 r
F
.50622 .45906 m .50622 .45912 L .5095 .45859 L .527 .075 0 r
F
.50622 .45912 m .50913 .45873 L .5095 .45859 L F
.50842 .45435 m .50878 .45878 L .50726 .45898 L .783 .247 0 r
F
.50878 .45878 m .50888 .45994 L .50726 .45898 L F
.50622 .45912 m .50616 .45989 L .50913 .45873 L .527 .075 0 r
F
.50968 .45874 m .50616 .45989 L .51044 .45938 L F
.50883 .45885 m .50616 .45989 L .50968 .45874 L F
.50612 .45221 m .51082 .45601 L .51039 .45268 L .687 .116 0 r
F
.5107 .45389 m .50922 .4588 L .50842 .45435 L .789 .267 0 r
F
.50922 .4588 m .50878 .45878 L .50842 .45435 L F
.50842 .45435 m .50726 .45898 L .50662 .45469 L .783 .247 0 r
F
.50726 .45898 m .50689 .45896 L .50662 .45469 L F
.50348 .45822 m .50373 .45902 L .50334 .4591 L .782 .22 0 r
F
.50396 .45515 m .50409 .45838 L .50348 .45822 L F
.50543 .45886 m .50616 .45989 L .50622 .45906 L .577 .111 0 r
F
.50592 .45802 m .50646 .45912 L .50573 .45893 L .779 .234 0 r
F
.50662 .45469 m .50684 .45817 L .50592 .45802 L F
.5095 .45859 m .50968 .45874 L .50973 .45862 L .527 .075 0 r
F
.50968 .45874 m .51044 .45938 L .5105 .45886 L F
.50955 .45772 m .51059 .45888 L .50926 .45868 L .789 .267 0 r
F
.5107 .45389 m .51111 .45785 L .50955 .45772 L F
.51591 .45835 m .51659 .45866 L .51664 .4584 L .461 .018 0 r
F
.51745 .45243 m .51827 .4573 L .51535 .4572 L .806 .336 0 r
F
.52482 .45755 m .52532 .45765 L .52536 .45756 L .355 0 0 r
F
.52933 .44971 m .53103 .45624 L .52516 .45625 L .803 .461 0 r
F
.53737 .45622 m .53767 .45622 L .53853 .45577 L .182 0 0 r
F
.53856 .44755 m .54114 .45583 L .53767 .45622 L .783 .535 0 r
F
.53856 .44755 m .53767 .45622 L .53201 .45624 L F
.53737 .45622 m .53765 .45623 L .53767 .45622 L .182 0 0 r
F
.53771 .45622 m .53765 .45623 L .53769 .45623 L 0 0 0 r
F
.53765 .45623 m .55095 .45322 L .55496 .45424 L F
.55425 .45433 m .55496 .45424 L .55496 .45425 L F
.53765 .45623 m .55496 .45424 L .55425 .45433 L F
.57274 .45218 m .57266 .45224 L .56371 .45323 L .784 .725 0 r
F
.57266 .45224 m .55608 .46407 L .55469 .45429 L F
.5413 .45581 m .54118 .45595 L .54114 .45583 L .75 .604 0 r
F
.5502 .4548 m .54228 .46449 L .54118 .45595 L .85 .685 0 r
F
.5546 .4543 m .54228 .46449 L .5502 .4548 L F
.53767 .45622 m .53765 .45623 L .53771 .45622 L 0 0 0 r
F
.49698 .39059 m .49831 .39492 L .49824 .39054 L 1 .213 0 r
F
.49698 .39059 m .49705 .39476 L .49831 .39492 L F
.49935 .39057 m .49942 .39534 L .49917 .39542 L .463 .127 0 r
F
.49946 .39054 m .49942 .39534 L .49935 .39057 L .106 0 0 r
F
.49824 .39054 m .49905 .39505 L .49898 .39052 L 1 .257 0 r
F
.49824 .39054 m .49831 .39492 L .49905 .39505 L F
.49946 .39054 m .49953 .39525 L .49942 .39534 L .106 0 0 r
F
.49936 .39052 m .49953 .39525 L .49946 .39054 L 1 .391 0 r
F
.49936 .39052 m .49943 .39516 L .49953 .39525 L F
.49898 .39052 m .49943 .39516 L .49936 .39052 L 1 .33 0 r
F
.49898 .39052 m .49905 .39505 L .49943 .39516 L F
.49352 .39655 m .49393 .40166 L .49272 .40208 L .48 .153 0 r
F
.49464 .39629 m .49393 .40166 L .49352 .39655 L .505 .156 0 r
F
.49215 .40786 m .492 .41394 L .49066 .40871 L .216 .08 0 r
F
.49464 .42529 m .49717 .43174 L .49447 .42706 L 0 0 0 r
F
.49263 .42034 m .49464 .42529 L .49447 .42706 L F
.49464 .39629 m .49496 .40134 L .49393 .40166 L .505 .156 0 r
F
.4956 .39609 m .49496 .40134 L .49464 .39629 L .531 .159 0 r
F
.54257 .30426 m .55157 .29259 L .56296 .29634 L .582 .542 0 r
F
.54257 .30426 m .53428 .30297 L .55157 .29259 L F
.52219 .3103 m .52375 .30287 L .53428 .30297 L .65 .549 0 r
F
.52219 .3103 m .5146 .3116 L .52375 .30287 L F
.55402 .50646 m .53357 .50889 L .54137 .50106 L .947 1 0 r
F
.56293 .49674 m .55402 .50646 L .54137 .50106 L .968 .999 0 r
F
.4956 .39609 m .49584 .4011 L .49496 .40134 L .531 .159 0 r
F
.49642 .39593 m .49584 .4011 L .4956 .39609 L .557 .163 0 r
F
.49642 .39593 m .49662 .4009 L .49584 .4011 L F
.49715 .3958 m .49662 .4009 L .49642 .39593 L .576 .166 0 r
F
.47182 .35912 m .46016 .36432 L .46369 .35615 L 1 .774 0 r
F
.47528 .35223 m .47182 .35912 L .46369 .35615 L 1 .891 0 r
F
.44774 .36148 m .44486 .37134 L .42683 .36933 L 1 .783 0 r
F
.46016 .36432 m .44486 .37134 L .44774 .36148 L 1 .734 0 r
F
.48925 .33451 m .48088 .33494 L .4879 .32936 L 1 1 0 r
F
.48925 .33451 m .48421 .33985 L .48088 .33494 L F
.49345 .41903 m .49464 .42529 L .49263 .42034 L 0 0 0 r
F
.492 .41394 m .49345 .41903 L .49263 .42034 L 0 .024 0 r
F
.49715 .3958 m .49731 .40075 L .49662 .4009 L .576 .166 0 r
F
.49778 .39569 m .49731 .40075 L .49715 .3958 L .585 .167 0 r
F
.49778 .39569 m .49792 .40061 L .49731 .40075 L F
.49833 .39559 m .49792 .40061 L .49778 .39569 L .578 .163 0 r
F
.49833 .39559 m .49846 .40049 L .49792 .40061 L F
.4988 .3955 m .49846 .40049 L .49833 .39559 L .546 .155 0 r
F
.49215 .40786 m .49314 .41301 L .492 .41394 L .216 .08 0 r
F
.49338 .40722 m .49314 .41301 L .49215 .40786 L .254 .083 0 r
F
.49314 .41301 m .49345 .41903 L .492 .41394 L .034 .02 0 r
F
.4988 .3955 m .49892 .40037 L .49846 .40049 L .546 .155 0 r
F
.49917 .39542 m .49892 .40037 L .4988 .3955 L .48 .135 0 r
F
.50469 .44217 m .51218 .44772 L .50866 .44457 L .766 .116 0 r
F
.49917 .39542 m .4993 .40026 L .49892 .40037 L .48 .135 0 r
F
.49942 .39534 m .4993 .40026 L .49917 .39542 L .352 .089 0 r
F
.49942 .39534 m .49956 .40013 L .4993 .40026 L F
.49953 .39525 m .49956 .40013 L .49942 .39534 L 0 0 0 r
F
.4997 .43618 m .50469 .44217 L .50161 .43825 L .854 .181 0 r
F
.49717 .43174 m .4997 .43618 L .50161 .43825 L .752 .146 0 r
F
.49953 .39525 m .49968 .39999 L .49956 .40013 L 0 0 0 r
F
.49943 .39516 m .49968 .39999 L .49953 .39525 L .906 .322 0 r
F
.49584 .4011 m .49533 .40638 L .49496 .40134 L .463 .14 0 r
F
.47528 .35223 m .46369 .35615 L .46848 .34844 L 1 .891 0 r
F
.47948 .34578 m .47528 .35223 L .46848 .34844 L 1 1 0 r
F
.55827 .25598 m .55326 .27854 L .54302 .26857 L .619 .582 0 r
F
.55827 .25598 m .57242 .2682 L .55326 .27854 L F
.49943 .39516 m .49961 .39982 L .49968 .39999 L .906 .322 0 r
F
.49905 .39505 m .49961 .39982 L .49943 .39516 L 1 .379 0 r
F
.48421 .33985 m .4743 .34133 L .48088 .33494 L 1 1 0 r
F
.48421 .33985 m .47948 .34578 L .4743 .34133 L F
.49905 .39505 m .49928 .3996 L .49961 .39982 L 1 .379 0 r
F
.49831 .39492 m .49928 .3996 L .49905 .39505 L 1 .323 0 r
F
.46369 .35615 m .46016 .36432 L .44774 .36148 L 1 .835 0 r
F
.49584 .4011 m .49614 .4061 L .49533 .40638 L .463 .14 0 r
F
.49662 .4009 m .49614 .4061 L .49584 .4011 L .494 .147 0 r
F
.49338 .40722 m .49412 .41231 L .49314 .41301 L .254 .083 0 r
F
.49831 .39492 m .4986 .39933 L .49928 .3996 L 1 .323 0 r
F
.49705 .39476 m .4986 .39933 L .49831 .39492 L 1 .263 0 r
F
.52096 .70813 m .49913 .70383 L .51832 .69838 L .52 .476 0 r
F
.52096 .70813 m .4951 .71341 L .49913 .70383 L F
.54648 .7013 m .52096 .70813 L .51832 .69838 L .564 .543 0 r
F
.47948 .34578 m .46848 .34844 L .4743 .34133 L 1 1 0 r
F
.49662 .43006 m .4997 .43618 L .49717 .43174 L .827 .206 0 r
F
.49464 .42529 m .49662 .43006 L .49717 .43174 L 0 0 0 r
F
.49705 .39476 m .49742 .39898 L .4986 .39933 L 1 .263 0 r
F
.49509 .39456 m .49742 .39898 L .49705 .39476 L 1 .212 0 r
F
.49662 .4009 m .49685 .40588 L .49614 .4061 L .494 .147 0 r
F
.49731 .40075 m .49685 .40588 L .49662 .4009 L .519 .152 0 r
F
.49731 .40075 m .4975 .4057 L .49685 .40588 L F
.49792 .40061 m .4975 .4057 L .49731 .40075 L .531 .154 0 r
F
.49314 .41301 m .4942 .41806 L .49345 .41903 L .034 .02 0 r
F
.49412 .41231 m .4942 .41806 L .49314 .41301 L .1 .03 0 r
F
.49493 .42399 m .49662 .43006 L .49464 .42529 L 0 0 0 r
F
.49345 .41903 m .49493 .42399 L .49464 .42529 L F
.49509 .39456 m .49557 .39851 L .49742 .39898 L 1 .212 0 r
F
.49215 .39431 m .49557 .39851 L .49509 .39456 L .956 .165 0 r
F
.50193 .3208 m .49618 .31742 L .50579 .31393 L .911 .849 0 r
F
.50193 .3208 m .49503 .32465 L .49618 .31742 L F
.31375 .53994 m .26385 .56656 L .24722 .54166 L .577 .648 0 r
F
.49792 .40061 m .49809 .40554 L .4975 .4057 L .531 .154 0 r
F
.49846 .40049 m .49809 .40554 L .49792 .40061 L .524 .151 0 r
F
.4942 .41806 m .49493 .42399 L .49345 .41903 L 0 0 0 r
F
.49846 .40049 m .49862 .4054 L .49809 .40554 L .524 .151 0 r
F
.49892 .40037 m .49862 .4054 L .49846 .40049 L .491 .141 0 r
F
.49215 .39431 m .49279 .39788 L .49557 .39851 L .956 .165 0 r
F
.48787 .39398 m .49279 .39788 L .49215 .39431 L .733 .1 0 r
F
.44081 .56845 m .43604 .58481 L .42192 .5746 L .473 .443 0 r
F
.44081 .56845 m .45107 .57745 L .43604 .58481 L F
.49892 .40037 m .49909 .40526 L .49862 .4054 L .491 .141 0 r
F
.4993 .40026 m .49909 .40526 L .49892 .40037 L .424 .118 0 r
F
.51679 .6074 m .54222 .61764 L .52529 .61549 L .006 .251 0 r
F
.50343 .60346 m .51679 .6074 L .52529 .61549 L .088 .264 0 r
F
.75305 .4583 m .74197 .48635 L .67902 .48208 L .622 .713 0 r
F
.4993 .40026 m .49948 .40511 L .49909 .40526 L .424 .118 0 r
F
.49956 .40013 m .49948 .40511 L .4993 .40026 L .288 .068 0 r
F
.49956 .40013 m .49976 .40495 L .49948 .40511 L F
.49968 .39999 m .49976 .40495 L .49956 .40013 L 0 0 0 r
F
.48787 .39398 m .48872 .39703 L .49279 .39788 L .733 .1 0 r
F
.48174 .39354 m .48872 .39703 L .48787 .39398 L .565 .002 0 r
F
.43067 .3575 m .42683 .36933 L .40199 .36652 L .911 .808 0 r
F
.44774 .36148 m .42683 .36933 L .43067 .3575 L 1 .783 0 r
F
.49412 .41231 m .49491 .41735 L .4942 .41806 L .1 .03 0 r
F
.49498 .4118 m .49491 .41735 L .49412 .41231 L .181 .05 0 r
F
.49968 .39999 m .49992 .40475 L .49976 .40495 L 0 0 0 r
F
.49961 .39982 m .49992 .40475 L .49968 .39999 L F
.54648 .7013 m .51832 .69838 L .53723 .69176 L .564 .543 0 r
F
.57081 .69289 m .54648 .7013 L .53723 .69176 L .596 .619 0 r
F
.39938 .74938 m .39638 .76897 L .36696 .75773 L .383 .399 0 r
F
.39938 .74938 m .42092 .75942 L .39638 .76897 L F
.49961 .39982 m .49991 .40451 L .49992 .40475 L 0 0 0 r
F
.49928 .3996 m .49991 .40451 L .49961 .39982 L 1 .324 0 r
F
.48174 .39354 m .48286 .39587 L .48872 .39703 L .565 .002 0 r
F
.47304 .39294 m .48286 .39587 L .48174 .39354 L .34 0 0 r
F
.49928 .3996 m .49966 .40421 L .49991 .40451 L 1 .324 0 r
F
.4986 .39933 m .49966 .40421 L .49928 .3996 L 1 .328 0 r
F
.4942 .41806 m .49529 .42303 L .49493 .42399 L 0 0 0 r
F
.49491 .41735 m .49529 .42303 L .4942 .41806 L F
.4951 .71341 m .48036 .70816 L .49913 .70383 L .464 .432 0 r
F
.4951 .71341 m .46976 .71721 L .48036 .70816 L F
.49498 .4118 m .49557 .41681 L .49491 .41735 L .181 .05 0 r
F
.49575 .41141 m .49557 .41681 L .49498 .4118 L .264 .074 0 r
F
.49493 .42399 m .49638 .42883 L .49662 .43006 L 0 0 0 r
F
.49529 .42303 m .49638 .42883 L .49493 .42399 L F
.4986 .39933 m .4991 .4038 L .49966 .40421 L 1 .328 0 r
F
.49742 .39898 m .4991 .4038 L .4986 .39933 L 1 .287 0 r
F
.49662 .43006 m .49847 .43466 L .4997 .43618 L .827 .206 0 r
F
.49638 .42883 m .49847 .43466 L .49662 .43006 L .852 .242 0 r
F
.46369 .35615 m .44774 .36148 L .45259 .35199 L 1 .835 0 r
F
.46848 .34844 m .46369 .35615 L .45259 .35199 L 1 .942 0 r
F
.49909 .40526 m .49882 .41033 L .49862 .4054 L .455 .131 0 r
F
.4997 .43618 m .50195 .4404 L .50469 .44217 L .854 .181 0 r
F
.49847 .43466 m .50195 .4404 L .4997 .43618 L .971 .233 0 r
F
.63553 .63319 m .65474 .62738 L .71341 .63456 L .284 .359 0 r
F
.59783 .62492 m .65474 .62738 L .63553 .63319 L .198 .337 0 r
F
.5804 .62674 m .59783 .62492 L .63553 .63319 L .203 .333 0 r
F
.49909 .40526 m .49929 .41017 L .49882 .41033 L .455 .131 0 r
F
.49948 .40511 m .49929 .41017 L .49909 .40526 L .392 .108 0 r
F
.47304 .39294 m .47452 .39429 L .48286 .39587 L .34 0 0 r
F
.49575 .41141 m .49621 .41641 L .49557 .41681 L .264 .074 0 r
F
.49646 .4111 m .49621 .41641 L .49575 .41141 L .338 .096 0 r
F
.50469 .44217 m .50725 .44584 L .51218 .44772 L .766 .116 0 r
F
.50195 .4404 m .50725 .44584 L .50469 .44217 L .971 .184 0 r
F
.49742 .39898 m .49808 .40327 L .4991 .4038 L 1 .287 0 r
F
.49557 .39851 m .49808 .40327 L .49742 .39898 L 1 .235 0 r
F
.31821 .73777 m .347 .72496 L .3679 .72813 L .299 .373 0 r
F
.31821 .73777 m .28822 .73164 L .347 .72496 L F
.49948 .40511 m .49969 .41 L .49929 .41017 L .392 .108 0 r
F
.49976 .40495 m .49969 .41 L .49948 .40511 L .266 .063 0 r
F
.59946 .25351 m .58332 .2819 L .57242 .2682 L .66 .656 0 r
F
.59946 .25351 m .61426 .27106 L .58332 .2819 L F
.51521 .52214 m .50572 .52212 L .51288 .51679 L .776 .746 0 r
F
.51521 .52214 m .50539 .52749 L .50572 .52212 L F
.52473 .51594 m .51521 .52214 L .51288 .51679 L .914 .961 0 r
F
.52473 .51594 m .51288 .51679 L .51982 .51082 L F
.53357 .50889 m .52473 .51594 L .51982 .51082 L 1 1 0 r
F
.49491 .41735 m .49572 .42232 L .49529 .42303 L 0 0 0 r
F
.49557 .41681 m .49572 .42232 L .49491 .41735 L .02 0 0 r
F
.49976 .40495 m .50002 .4098 L .49969 .41 L .266 .063 0 r
F
.49646 .4111 m .49682 .41609 L .49621 .41641 L .338 .096 0 r
F
.49712 .41086 m .49682 .41609 L .49646 .4111 L .395 .114 0 r
F
.60226 .29403 m .6337 .26912 L .64705 .28379 L .57 .623 0 r
F
.60226 .29403 m .59201 .28514 L .6337 .26912 L F
.55728 .61866 m .59783 .62492 L .5804 .62674 L .078 .295 0 r
F
.54222 .61764 m .55728 .61866 L .5804 .62674 L .105 .296 0 r
F
.49503 .32465 m .48623 .32213 L .49618 .31742 L 1 1 0 r
F
.49503 .32465 m .4879 .32936 L .48623 .32213 L F
.49991 .40451 m .50024 .40956 L .49992 .40475 L 0 0 0 r
F
.49712 .41086 m .4974 .41584 L .49682 .41609 L .395 .114 0 r
F
.49773 .41066 m .4974 .41584 L .49712 .41086 L .436 .127 0 r
F
.49557 .39851 m .49646 .40255 L .49808 .40327 L 1 .235 0 r
F
.49279 .39788 m .49646 .40255 L .49557 .39851 L .978 .183 0 r
F
.48467 .22925 m .50404 .24777 L .49046 .24437 L .474 .464 0 r
F
.45259 .35199 m .44774 .36148 L .43067 .3575 L 1 .871 0 r
F
.50725 .44584 m .51484 .45061 L .51218 .44772 L .761 .111 0 r
F
.49529 .42303 m .49636 .42792 L .49638 .42883 L 0 0 0 r
F
.49572 .42232 m .49636 .42792 L .49529 .42303 L F
.49991 .40451 m .50031 .40926 L .50024 .40956 L F
.49966 .40421 m .50031 .40926 L .49991 .40451 L .827 .281 0 r
F
.49773 .41066 m .49797 .41563 L .4974 .41584 L .436 .127 0 r
F
.49557 .41681 m .49618 .42179 L .49572 .42232 L .02 0 0 r
F
.49621 .41641 m .49618 .42179 L .49557 .41681 L .154 .034 0 r
F
.44361 .39105 m .46273 .3921 L .46079 .39214 L .163 .321 0 r
F
.54152 .24568 m .54302 .26857 L .531 .25997 L .575 .545 0 r
F
.54152 .24568 m .55827 .25598 L .54302 .26857 L F
.56293 .49674 m .54137 .50106 L .54778 .49252 L .968 .999 0 r
F
.56959 .48621 m .56293 .49674 L .54778 .49252 L .954 .945 0 r
F
.59269 .49004 m .56293 .49674 L .56959 .48621 L .828 .897 0 r
F
.49966 .40421 m .50019 .40887 L .50031 .40926 L .827 .281 0 r
F
.4991 .4038 m .50019 .40887 L .49966 .40421 L .951 .295 0 r
F
.49638 .42883 m .49774 .43354 L .49847 .43466 L .852 .242 0 r
F
.49636 .42792 m .49774 .43354 L .49638 .42883 L .825 .255 0 r
F
.5146 .3116 m .51147 .30423 L .52375 .30287 L .743 .723 0 r
F
.5146 .3116 m .50579 .31393 L .51147 .30423 L F
.50539 .52749 m .49864 .52684 L .50572 .52212 L .676 .538 0 r
F
.50539 .52749 m .49568 .53199 L .49864 .52684 L F
.49621 .41641 m .49667 .42138 L .49618 .42179 L .154 .034 0 r
F
.49682 .41609 m .49667 .42138 L .49621 .41641 L .268 .071 0 r
F
.49279 .39788 m .49398 .40158 L .49646 .40255 L .978 .183 0 r
F
.48872 .39703 m .49398 .40158 L .49279 .39788 L .758 .112 0 r
F
.53357 .50889 m .51982 .51082 L .52625 .50424 L 1 1 0 r
F
.54137 .50106 m .53357 .50889 L .52625 .50424 L F
.46848 .34844 m .45259 .35199 L .4592 .34312 L 1 .942 0 r
F
.4743 .34133 m .46848 .34844 L .4592 .34312 L 1 1 0 r
F
.49572 .42232 m .49651 .42724 L .49636 .42792 L 0 0 0 r
F
.49618 .42179 m .49651 .42724 L .49572 .42232 L F
.4991 .4038 m .49979 .40835 L .50019 .40887 L .951 .295 0 r
F
.49808 .40327 m .49979 .40835 L .4991 .4038 L 1 .275 0 r
F
.49847 .43466 m .50012 .43911 L .50195 .4404 L .971 .233 0 r
F
.49774 .43354 m .50012 .43911 L .49847 .43466 L 1 .27 0 r
F
.49682 .41609 m .49718 .42107 L .49667 .42138 L .268 .071 0 r
F
.4974 .41584 m .49718 .42107 L .49682 .41609 L .352 .098 0 r
F
.59865 .47669 m .59269 .49004 L .56959 .48621 L .805 .85 0 r
F
.63268 .47896 m .59269 .49004 L .59865 .47669 L .725 .81 0 r
F
.40702 .35192 m .40199 .36652 L .36761 .36259 L .828 .81 0 r
F
.43067 .3575 m .40199 .36652 L .40702 .35192 L .911 .808 0 r
F
.4974 .41584 m .4977 .42082 L .49718 .42107 L .352 .098 0 r
F
.49797 .41563 m .4977 .42082 L .4974 .41584 L .408 .117 0 r
F
.4879 .32936 m .47643 .32804 L .48623 .32213 L 1 1 0 r
F
.4879 .32936 m .48088 .33494 L .47643 .32804 L F
.44361 .39105 m .44611 .38908 L .46273 .3921 L .163 .321 0 r
F
.4196 .38955 m .44611 .38908 L .44361 .39105 L .312 .363 0 r
F
.50195 .4404 m .50382 .44445 L .50725 .44584 L .971 .184 0 r
F
.50012 .43911 m .50382 .44445 L .50195 .4404 L 1 .233 0 r
F
.49797 .41563 m .49822 .42061 L .4977 .42082 L .408 .117 0 r
F
.49851 .41545 m .49822 .42061 L .49797 .41563 L .44 .128 0 r
F
.49808 .40327 m .49901 .40766 L .49979 .40835 L 1 .275 0 r
F
.49646 .40255 m .49901 .40766 L .49808 .40327 L .988 .237 0 r
F
.49618 .42179 m .49678 .42673 L .49651 .42724 L 0 0 0 r
F
.49667 .42138 m .49678 .42673 L .49618 .42179 L .016 0 0 r
F
.48872 .39703 m .49033 .40025 L .49398 .40158 L .758 .112 0 r
F
.48286 .39587 m .49033 .40025 L .48872 .39703 L .588 .007 0 r
F
.49636 .42792 m .49737 .43272 L .49774 .43354 L .825 .255 0 r
F
.49651 .42724 m .49737 .43272 L .49636 .42792 L .714 .236 0 r
F
.4743 .34133 m .4592 .34312 L .46728 .33508 L 1 1 0 r
F
.48088 .33494 m .4743 .34133 L .46728 .33508 L F
.49851 .41545 m .49875 .42042 L .49822 .42061 L .44 .128 0 r
F
.49903 .41528 m .49875 .42042 L .49851 .41545 L .448 .13 0 r
F
.49903 .41528 m .49926 .42024 L .49875 .42042 L F
.49951 .4151 m .49926 .42024 L .49903 .41528 L .43 .124 0 r
F
.48088 .33494 m .46728 .33508 L .47643 .32804 L 1 1 0 r
F
.49667 .42138 m .49713 .42634 L .49678 .42673 L .016 0 0 r
F
.49718 .42107 m .49713 .42634 L .49667 .42138 L .191 .043 0 r
F
.49951 .4151 m .49976 .42006 L .49926 .42024 L .43 .124 0 r
F
.49995 .41491 m .49976 .42006 L .49951 .4151 L .384 .108 0 r
F
.49979 .40835 m .50083 .41361 L .50019 .40887 L .769 .244 0 r
F
.49774 .43354 m .49895 .43815 L .50012 .43911 L 1 .27 0 r
F
.49737 .43272 m .49895 .43815 L .49774 .43354 L 1 .294 0 r
F
.50725 .44584 m .50918 .44932 L .51484 .45061 L .761 .111 0 r
F
.50382 .44445 m .50918 .44932 L .50725 .44584 L .983 .171 0 r
F
.49646 .40255 m .49771 .40672 L .49901 .40766 L .988 .237 0 r
F
.49398 .40158 m .49771 .40672 L .49646 .40255 L .867 .184 0 r
F
.49995 .41491 m .50023 .41985 L .49976 .42006 L .384 .108 0 r
F
.50032 .41469 m .50023 .41985 L .49995 .41491 L .301 .079 0 r
F
.49718 .42107 m .49754 .42604 L .49713 .42634 L .191 .043 0 r
F
.4977 .42082 m .49754 .42604 L .49718 .42107 L .313 .084 0 r
F
.49651 .42724 m .49726 .4321 L .49737 .43272 L .714 .236 0 r
F
.49678 .42673 m .49726 .4321 L .49651 .42724 L 0 0 0 r
F
.40236 .55085 m .38082 .56943 L .36913 .55461 L .583 .607 0 r
F
.40236 .55085 m .41051 .56322 L .38082 .56943 L F
.50372 .23216 m .51779 .25299 L .50404 .24777 L .503 .486 0 r
F
.48467 .22925 m .50372 .23216 L .50404 .24777 L .474 .464 0 r
F
.50032 .41469 m .50066 .41961 L .50023 .41985 L .301 .079 0 r
F
.4977 .42082 m .498 .4258 L .49754 .42604 L .313 .084 0 r
F
.49822 .42061 m .498 .4258 L .4977 .42082 L .389 .11 0 r
F
.52302 .23767 m .531 .25997 L .51779 .25299 L .536 .513 0 r
F
.52302 .23767 m .54152 .24568 L .531 .25997 L F
.49901 .40766 m .50064 .413 L .49979 .40835 L .843 .244 0 r
F
.57081 .69289 m .53723 .69176 L .55518 .68395 L .596 .619 0 r
F
.5931 .68292 m .57081 .69289 L .55518 .68395 L .62 .687 0 r
F
.39375 .73 m .40544 .72082 L .42406 .72077 L .302 .378 0 r
F
.39375 .73 m .3679 .72813 L .40544 .72082 L F
.48286 .39587 m .48505 .39842 L .49033 .40025 L .588 .007 0 r
F
.47452 .39429 m .48505 .39842 L .48286 .39587 L .342 0 0 r
F
.54137 .50106 m .52625 .50424 L .53189 .49709 L 1 1 0 r
F
.54778 .49252 m .54137 .50106 L .53189 .49709 L F
.49568 .53199 m .49193 .53097 L .49864 .52684 L .556 .449 0 r
F
.49568 .53199 m .48683 .53554 L .49193 .53097 L F
.49864 .52684 m .4923 .53075 L .49579 .52752 L .535 .433 0 r
F
.4923 .53075 m .49193 .53097 L .49579 .52752 L F
.49864 .52684 m .49579 .52752 L .50065 .52306 L F
.49579 .52752 m .49528 .52942 L .49832 .52518 L 0 0 0 r
F
.50065 .52306 m .49616 .52718 L .49844 .525 L .494 .397 0 r
F
.49616 .52718 m .49579 .52752 L .49844 .525 L F
.50065 .52306 m .49844 .525 L .50197 .52031 L F
.49844 .525 m .49794 .52785 L .50009 .52343 L 0 0 0 r
F
.49844 .525 m .50009 .52343 L .50022 .52317 L F
.49579 .52752 m .49832 .52518 L .49844 .525 L F
.49193 .53097 m .49141 .53159 L .49566 .52764 L F
.49193 .53097 m .49566 .52764 L .49579 .52752 L F
.48683 .53554 m .48647 .53569 L .49193 .53097 L .556 .449 0 r
F
.49822 .42061 m .49848 .42559 L .498 .4258 L .389 .11 0 r
F
.49875 .42042 m .49848 .42559 L .49822 .42061 L .431 .124 0 r
F
.50012 .43911 m .50149 .44343 L .50382 .44445 L 1 .233 0 r
F
.49895 .43815 m .50149 .44343 L .50012 .43911 L 1 .281 0 r
F
.49678 .42673 m .49734 .43164 L .49726 .4321 L 0 0 0 r
F
.49713 .42634 m .49734 .43164 L .49678 .42673 L F
.53428 .30297 m .53695 .29049 L .55157 .29259 L .65 .655 0 r
F
.53428 .30297 m .52375 .30287 L .53695 .29049 L F
.4196 .38955 m .42271 .38489 L .44611 .38908 L .312 .363 0 r
F
.38607 .38749 m .42271 .38489 L .4196 .38955 L .402 .418 0 r
F
.49875 .42042 m .49898 .42541 L .49848 .42559 L .431 .124 0 r
F
.49926 .42024 m .49898 .42541 L .49875 .42042 L .446 .129 0 r
F
.49737 .43272 m .49827 .43745 L .49895 .43815 L 1 .294 0 r
F
.49726 .4321 m .49769 .43441 L .49737 .43272 L .923 .301 0 r
F
.49769 .43441 m .49827 .43745 L .49777 .43485 L F
.49769 .43441 m .49777 .43485 L .49737 .43272 L F
.49726 .4321 m .49793 .43692 L .49827 .43745 L F
.49734 .43164 m .49793 .43692 L .49726 .4321 L .765 .266 0 r
F
.49758 .43377 m .49785 .43652 L .49793 .43692 L F
.49734 .43164 m .49754 .43356 L .49758 .43377 L F
.49754 .43356 m .49785 .43652 L .49758 .43377 L F
.49926 .42024 m .4995 .42523 L .49898 .42541 L .446 .129 0 r
F
.49976 .42006 m .4995 .42523 L .49926 .42024 L .436 .126 0 r
F
.56296 .29634 m .57643 .2778 L .59201 .28514 L .596 .629 0 r
F
.56296 .29634 m .55157 .29259 L .57643 .2778 L F
.68529 .46027 m .67902 .48208 L .63268 .47896 L .656 .743 0 r
F
.75305 .4583 m .67902 .48208 L .68529 .46027 L .622 .713 0 r
F
.50372 .23216 m .52302 .23767 L .51779 .25299 L .503 .486 0 r
F
.49398 .40158 m .49568 .40545 L .49771 .40672 L .867 .184 0 r
F
.49033 .40025 m .49568 .40545 L .49398 .40158 L .737 .103 0 r
F
.49713 .42634 m .49756 .43128 L .49734 .43164 L 0 0 0 r
F
.49754 .42604 m .49756 .43128 L .49713 .42634 L .111 .014 0 r
F
.45259 .35199 m .43067 .3575 L .43728 .34616 L 1 .871 0 r
F
.4592 .34312 m .45259 .35199 L .43728 .34616 L 1 .958 0 r
F
.64819 .68017 m .5931 .68292 L .61249 .67145 L .583 .646 0 r
F
.67033 .66499 m .64819 .68017 L .61249 .67145 L .588 .666 0 r
F
.72635 .67352 m .64819 .68017 L .67033 .66499 L .55 .601 0 r
F
.49976 .42006 m .50001 .42504 L .4995 .42523 L .436 .126 0 r
F
.50023 .41985 m .50001 .42504 L .49976 .42006 L .401 .114 0 r
F
.49901 .40766 m .50016 .41218 L .50064 .413 L .843 .244 0 r
F
.49771 .40672 m .50016 .41218 L .49901 .40766 L .836 .213 0 r
F
.46976 .71721 m .46271 .71144 L .48036 .70816 L .398 .407 0 r
F
.46976 .71721 m .44579 .71962 L .46271 .71144 L F
.50023 .41985 m .50053 .42483 L .50001 .42504 L .401 .114 0 r
F
.50066 .41961 m .50053 .42483 L .50023 .41985 L .339 .094 0 r
F
.49754 .42604 m .49789 .431 L .49756 .43128 L .111 .014 0 r
F
.498 .4258 m .49789 .431 L .49754 .42604 L .283 .072 0 r
F
.43262 .55861 m .42192 .5746 L .41051 .56322 L .536 .508 0 r
F
.43262 .55861 m .44081 .56845 L .42192 .5746 L F
.50382 .44445 m .50523 .44837 L .50918 .44932 L .983 .171 0 r
F
.50149 .44343 m .50523 .44837 L .50382 .44445 L 1 .216 0 r
F
.50066 .41961 m .50103 .42458 L .50053 .42483 L .339 .094 0 r
F
.50105 .41931 m .50103 .42458 L .50066 .41961 L .245 .063 0 r
F
.498 .4258 m .49828 .43078 L .49789 .431 L .283 .072 0 r
F
.49848 .42559 m .49828 .43078 L .498 .4258 L .381 .107 0 r
F
.28256 .56211 m .26747 .54755 L .3341 .54686 L .412 .421 0 r
F
.49895 .43815 m .49996 .44268 L .50149 .44343 L 1 .281 0 r
F
.49827 .43745 m .49996 .44268 L .49895 .43815 L 1 .323 0 r
F
.43728 .34616 m .43067 .3575 L .40702 .35192 L .972 .877 0 r
F
.49848 .42559 m .49873 .43058 L .49828 .43078 L .381 .107 0 r
F
.49898 .42541 m .49873 .43058 L .49848 .42559 L .434 .125 0 r
F
.75074 .65282 m .72635 .67352 L .67033 .66499 L .55 .607 0 r
F
.50579 .31393 m .49803 .30721 L .51147 .30423 L .868 .916 0 r
F
.50579 .31393 m .49618 .31742 L .49803 .30721 L F
.50105 .41931 m .50151 .42427 L .50103 .42458 L .245 .063 0 r
F
.50136 .41893 m .50151 .42427 L .50105 .41931 L .118 .024 0 r
F
.49756 .43128 m .49785 .43652 L .49734 .43164 L 0 0 0 r
F
.52921 .61042 m .55728 .61866 L .54222 .61764 L 0 .239 0 r
F
.51679 .6074 m .52921 .61042 L .54222 .61764 L .006 .251 0 r
F
.49898 .42541 m .49922 .43041 L .49873 .43058 L .434 .125 0 r
F
.4995 .42523 m .49922 .43041 L .49898 .42541 L .456 .133 0 r
F
.49771 .40672 m .49927 .41106 L .50016 .41218 L .836 .213 0 r
F
.49568 .40545 m .49927 .41106 L .49771 .40672 L .771 .155 0 r
F
.47452 .39429 m .47749 .3959 L .48505 .39842 L .342 0 0 r
F
.4995 .42523 m .49973 .43023 L .49922 .43041 L .456 .133 0 r
F
.50001 .42504 m .49973 .43023 L .4995 .42523 L .452 .132 0 r
F
.50136 .41893 m .50196 .42387 L .50151 .42427 L .118 .024 0 r
F
.50156 .41843 m .50196 .42387 L .50136 .41893 L 0 0 0 r
F
.49756 .43128 m .49796 .43621 L .49785 .43652 L F
.49789 .431 m .49796 .43621 L .49756 .43128 L .033 0 0 r
F
.49033 .40025 m .49265 .40369 L .49568 .40545 L .737 .103 0 r
F
.48505 .39842 m .49265 .40369 L .49033 .40025 L .55 0 0 r
F
.50001 .42504 m .50027 .43005 L .49973 .43023 L .452 .132 0 r
F
.50053 .42483 m .50027 .43005 L .50001 .42504 L .427 .124 0 r
F
.49827 .43745 m .49902 .44212 L .49996 .44268 L 1 .323 0 r
F
.49793 .43692 m .49902 .44212 L .49827 .43745 L 1 .341 0 r
F
.48064 .58601 m .48966 .59851 L .47599 .59253 L .187 .25 0 r
F
.47108 .57937 m .47599 .59253 L .46296 .5855 L .294 .28 0 r
F
.47108 .57937 m .48064 .58601 L .47599 .59253 L F
.50053 .42483 m .50083 .42984 L .50027 .43005 L .427 .124 0 r
F
.50103 .42458 m .50083 .42984 L .50053 .42483 L .382 .11 0 r
F
.50149 .44343 m .50253 .44767 L .50523 .44837 L 1 .216 0 r
F
.49996 .44268 m .50253 .44767 L .50149 .44343 L 1 .262 0 r
F
.49789 .431 m .4982 .43596 L .49796 .43621 L .033 0 0 r
F
.49828 .43078 m .4982 .43596 L .49789 .431 L .269 .066 0 r
F
.38607 .38749 m .38972 .37903 L .42271 .38489 L .402 .418 0 r
F
.33925 .38465 m .38972 .37903 L .38607 .38749 L .458 .477 0 r
F
.49068 .59188 m .50343 .60346 L .48966 .59851 L .064 .228 0 r
F
.48064 .58601 m .49068 .59188 L .48966 .59851 L .187 .25 0 r
F
.37401 .34407 m .36761 .36259 L .31977 .35707 L .762 .797 0 r
F
.40702 .35192 m .36761 .36259 L .37401 .34407 L .828 .81 0 r
F
.50156 .41843 m .50236 .42334 L .50196 .42387 L 0 0 0 r
F
.50163 .41775 m .50236 .42334 L .50156 .41843 L F
.50103 .42458 m .5014 .4296 L .50083 .42984 L .382 .11 0 r
F
.50151 .42427 m .5014 .4296 L .50103 .42458 L .317 .09 0 r
F
.49828 .43078 m .49854 .43576 L .4982 .43596 L .269 .066 0 r
F
.49873 .43058 m .49854 .43576 L .49828 .43078 L .388 .109 0 r
F
.32157 .73013 m .28964 .75358 L .26065 .7362 L .458 .481 0 r
F
.32157 .73013 m .34164 .74475 L .28964 .75358 L F
.49793 .43692 m .49849 .4417 L .49902 .44212 L 1 .341 0 r
F
.49785 .43652 m .49849 .4417 L .49793 .43692 L .955 .321 0 r
F
.50523 .44837 m .51039 .45268 L .50918 .44932 L .86 .148 0 r
F
.49873 .43058 m .49896 .43559 L .49854 .43576 L .388 .109 0 r
F
.49922 .43041 m .49896 .43559 L .49873 .43058 L .449 .13 0 r
F
.50151 .42427 m .50198 .42928 L .5014 .4296 L .317 .09 0 r
F
.50196 .42387 m .50198 .42928 L .50151 .42427 L .235 .066 0 r
F
.49922 .43041 m .49944 .43543 L .49896 .43559 L .449 .13 0 r
F
.49973 .43023 m .49944 .43543 L .49922 .43041 L .477 .139 0 r
F
.54778 .49252 m .53189 .49709 L .5365 .48944 L 1 1 0 r
F
.55251 .48341 m .54778 .49252 L .5365 .48944 L 1 .965 0 r
F
.56959 .48621 m .54778 .49252 L .55251 .48341 L .954 .945 0 r
F
.49785 .43652 m .49828 .44138 L .49849 .4417 L .955 .321 0 r
F
.49796 .43621 m .49828 .44138 L .49785 .43652 L 0 0 0 r
F
.49568 .40545 m .49782 .40954 L .49927 .41106 L .771 .155 0 r
F
.49265 .40369 m .49782 .40954 L .49568 .40545 L .639 .068 0 r
F
.57367 .47505 m .56959 .48621 L .55251 .48341 L .913 .875 0 r
F
.59865 .47669 m .56959 .48621 L .57367 .47505 L .805 .85 0 r
F
.49996 .44268 m .50073 .44715 L .50253 .44767 L 1 .262 0 r
F
.49902 .44212 m .50073 .44715 L .49996 .44268 L 1 .311 0 r
F
.49973 .43023 m .49996 .43526 L .49944 .43543 L .477 .139 0 r
F
.50027 .43005 m .49996 .43526 L .49973 .43023 L .48 .141 0 r
F
.50163 .41775 m .5027 .42263 L .50236 .42334 L 0 0 0 r
F
.50149 .41684 m .5027 .42263 L .50163 .41775 L F
.4624 .57198 m .46296 .5855 L .45107 .57745 L .384 .325 0 r
F
.4624 .57198 m .47108 .57937 L .46296 .5855 L F
.4592 .34312 m .43728 .34616 L .4464 .33564 L 1 .958 0 r
F
.46728 .33508 m .4592 .34312 L .4464 .33564 L 1 1 0 r
F
.50196 .42387 m .50258 .42888 L .50198 .42928 L .235 .066 0 r
F
.50236 .42334 m .50258 .42888 L .50196 .42387 L .144 .042 0 r
F
.50027 .43005 m .50053 .43509 L .49996 .43526 L .48 .141 0 r
F
.50083 .42984 m .50053 .43509 L .50027 .43005 L .461 .136 0 r
F
.48647 .53569 m .48589 .53458 L .49193 .53097 L .4 .407 0 r
F
.48647 .53569 m .47814 .53865 L .48589 .53458 L F
.51982 .51082 m .51101 .51285 L .51605 .50707 L 1 .986 0 r
F
.51982 .51082 m .51288 .51679 L .51101 .51285 L F
.52625 .50424 m .51982 .51082 L .51605 .50707 L 1 1 0 r
F
.49796 .43621 m .49829 .44112 L .49828 .44138 L 0 0 0 r
F
.4982 .43596 m .49829 .44112 L .49796 .43621 L F
.50083 .42984 m .50113 .43489 L .50053 .43509 L .461 .136 0 r
F
.5014 .4296 m .50113 .43489 L .50083 .42984 L .427 .127 0 r
F
.57987 .23797 m .57242 .2682 L .55827 .25598 L .624 .623 0 r
F
.57987 .23797 m .59946 .25351 L .57242 .2682 L F
.4982 .43596 m .49847 .44092 L .49829 .44112 L 0 0 0 r
F
.49854 .43576 m .49847 .44092 L .4982 .43596 L .281 .069 0 r
F
.51288 .51679 m .5058 .51818 L .51101 .51285 L .836 .706 0 r
F
.51288 .51679 m .50572 .52212 L .5058 .51818 L F
.50523 .44837 m .50612 .45221 L .51039 .45268 L .86 .148 0 r
F
.50253 .44767 m .50612 .45221 L .50523 .44837 L 1 .186 0 r
F
.49902 .44212 m .49959 .44676 L .50073 .44715 L 1 .311 0 r
F
.49849 .4417 m .49959 .44676 L .49902 .44212 L 1 .362 0 r
F
.52625 .50424 m .51605 .50707 L .52071 .50084 L 1 1 0 r
F
.53189 .49709 m .52625 .50424 L .52071 .50084 L F
.5014 .4296 m .50177 .43465 L .50113 .43489 L .427 .127 0 r
F
.50198 .42928 m .50177 .43465 L .5014 .4296 L .383 .114 0 r
F
.50236 .42334 m .50319 .42834 L .50258 .42888 L .144 .042 0 r
F
.5027 .42263 m .50319 .42834 L .50236 .42334 L .058 .024 0 r
F
.49854 .43576 m .49877 .44075 L .49847 .44092 L .281 .069 0 r
F
.49896 .43559 m .49877 .44075 L .49854 .43576 L .414 .117 0 r
F
.48505 .39842 m .48822 .40128 L .49265 .40369 L .55 0 0 r
F
.44611 .38908 m .46674 .39241 L .46273 .3921 L .156 .309 0 r
F
.49618 .31742 m .48409 .31189 L .49803 .30721 L 1 1 0 r
F
.49618 .31742 m .48623 .32213 L .48409 .31189 L F
.49896 .43559 m .49917 .4406 L .49877 .44075 L .414 .117 0 r
F
.49944 .43543 m .49917 .4406 L .49896 .43559 L .479 .139 0 r
F
.50198 .42928 m .50246 .43435 L .50177 .43465 L .383 .114 0 r
F
.50258 .42888 m .50246 .43435 L .50198 .42928 L .33 .1 0 r
F
.49849 .4417 m .49893 .44646 L .49959 .44676 L 1 .362 0 r
F
.49828 .44138 m .49893 .44646 L .49849 .4417 L 1 .38 0 r
F
.50081 .59699 m .51679 .6074 L .50343 .60346 L 0 .203 0 r
F
.49068 .59188 m .50081 .59699 L .50343 .60346 L .064 .228 0 r
F
.65474 .62738 m .73341 .62308 L .71341 .63456 L .291 .365 0 r
F
.49944 .43543 m .49964 .44046 L .49917 .4406 L .479 .139 0 r
F
.49996 .43526 m .49964 .44046 L .49944 .43543 L .511 .149 0 r
F
.63629 .4617 m .63268 .47896 L .59865 .47669 L .703 .773 0 r
F
.68529 .46027 m .63268 .47896 L .63629 .4617 L .656 .743 0 r
F
.49996 .43526 m .50018 .44032 L .49964 .44046 L .511 .149 0 r
F
.50053 .43509 m .50018 .44032 L .49996 .43526 L .518 .152 0 r
F
.50253 .44767 m .50318 .45186 L .50612 .45221 L 1 .186 0 r
F
.50073 .44715 m .50318 .45186 L .50253 .44767 L 1 .221 0 r
F
.49828 .44138 m .49861 .44623 L .49893 .44646 L 1 .38 0 r
F
.49829 .44112 m .49861 .44623 L .49828 .44138 L .849 .304 0 r
F
.50258 .42888 m .5032 .43396 L .50246 .43435 L .33 .1 0 r
F
.50319 .42834 m .5032 .43396 L .50258 .42888 L .274 .087 0 r
F
.50053 .43509 m .50077 .44016 L .50018 .44032 L .518 .152 0 r
F
.50113 .43489 m .50077 .44016 L .50053 .43509 L .504 .149 0 r
F
.5027 .42263 m .50382 .42763 L .50319 .42834 L .058 .024 0 r
F
.50295 .42166 m .50382 .42763 L .5027 .42263 L 0 .02 0 r
F
.50572 .52212 m .50065 .52306 L .5058 .51818 L .706 .49 0 r
F
.50572 .52212 m .49864 .52684 L .50065 .52306 L F
.49829 .44112 m .49856 .44604 L .49861 .44623 L .849 .304 0 r
F
.49847 .44092 m .49856 .44604 L .49829 .44112 L 0 0 0 r
F
.50113 .43489 m .50141 .43998 L .50077 .44016 L .504 .149 0 r
F
.50177 .43465 m .50141 .43998 L .50113 .43489 L .478 .144 0 r
F
.49265 .40369 m .49558 .40745 L .49782 .40954 L .639 .068 0 r
F
.53189 .49709 m .52071 .50084 L .52478 .49419 L 1 1 0 r
F
.5365 .48944 m .53189 .49709 L .52478 .49419 L F
.46728 .33508 m .4464 .33564 L .45761 .32626 L F
.47643 .32804 m .46728 .33508 L .45761 .32626 L F
.49847 .44092 m .49869 .44589 L .49856 .44604 L 0 0 0 r
F
.49877 .44075 m .49869 .44589 L .49847 .44092 L .331 .085 0 r
F
.50073 .44715 m .50122 .45159 L .50318 .45186 L 1 .221 0 r
F
.49959 .44676 m .50122 .45159 L .50073 .44715 L 1 .258 0 r
F
.50177 .43465 m .50212 .43976 L .50141 .43998 L .478 .144 0 r
F
.50246 .43435 m .50212 .43976 L .50177 .43465 L .445 .136 0 r
F
.50319 .42834 m .50401 .43344 L .5032 .43396 L .274 .087 0 r
F
.50382 .42763 m .50401 .43344 L .50319 .42834 L .223 .079 0 r
F
.49877 .44075 m .49897 .44575 L .49869 .44589 L .331 .085 0 r
F
.49917 .4406 m .49897 .44575 L .49877 .44075 L .461 .132 0 r
F
.33925 .38465 m .34307 .37082 L .38972 .37903 L .458 .477 0 r
F
.27378 .38071 m .34307 .37082 L .33925 .38465 L .493 .526 0 r
F
.49917 .4406 m .49935 .44563 L .49897 .44575 L .461 .132 0 r
F
.49964 .44046 m .49935 .44563 L .49917 .4406 L .528 .152 0 r
F
.50246 .43435 m .50291 .43948 L .50212 .43976 L .445 .136 0 r
F
.5032 .43396 m .50291 .43948 L .50246 .43435 L .409 .128 0 r
F
.48623 .32213 m .47039 .31828 L .48409 .31189 L 1 1 0 r
F
.48623 .32213 m .47643 .32804 L .47039 .31828 L F
.49959 .44676 m .49996 .45138 L .50122 .45159 L 1 .258 0 r
F
.49893 .44646 m .49996 .45138 L .49959 .44676 L 1 .305 0 r
F
.49964 .44046 m .49982 .44552 L .49935 .44563 L .528 .152 0 r
F
.50018 .44032 m .49982 .44552 L .49964 .44046 L .56 .161 0 r
F
.50295 .42166 m .50446 .42665 L .50382 .42763 L 0 .02 0 r
F
.50307 .42035 m .50446 .42665 L .50295 .42166 L 0 .034 0 r
F
.50018 .44032 m .50037 .44539 L .49982 .44552 L .56 .161 0 r
F
.50077 .44016 m .50037 .44539 L .50018 .44032 L .568 .164 0 r
F
.47643 .32804 m .45761 .32626 L .47039 .31828 L 1 1 0 r
F
.45495 .5639 m .45107 .57745 L .44081 .56845 L .46 .383 0 r
F
.45495 .5639 m .4624 .57198 L .45107 .57745 L F
.49893 .44646 m .49921 .45121 L .49996 .45138 L 1 .305 0 r
F
.49861 .44623 m .49921 .45121 L .49893 .44646 L 1 .378 0 r
F
.5032 .43396 m .50379 .43912 L .50291 .43948 L .409 .128 0 r
F
.50401 .43344 m .50379 .43912 L .5032 .43396 L .374 .122 0 r
F
.50077 .44016 m .50098 .44526 L .50037 .44539 L .568 .164 0 r
F
.50141 .43998 m .50098 .44526 L .50077 .44016 L .558 .163 0 r
F
.50382 .42763 m .50493 .43275 L .50401 .43344 L .223 .079 0 r
F
.50446 .42665 m .50493 .43275 L .50382 .42763 L .186 .08 0 r
F
.52375 .30287 m .51977 .29041 L .53695 .29049 L .724 .791 0 r
F
.52375 .30287 m .51147 .30423 L .51977 .29041 L F
.49861 .44623 m .49884 .45108 L .49921 .45121 L 1 .378 0 r
F
.49856 .44604 m .49884 .45108 L .49861 .44623 L 1 .355 0 r
F
.50141 .43998 m .50167 .4451 L .50098 .44526 L .558 .163 0 r
F
.50212 .43976 m .50167 .4451 L .50141 .43998 L .537 .16 0 r
F
.49856 .44604 m .49875 .45096 L .49884 .45108 L 1 .355 0 r
F
.49869 .44589 m .49875 .45096 L .49856 .44604 L .042 0 0 r
F
.64705 .28379 m .69426 .24592 L .71103 .26918 L .584 .662 0 r
F
.64705 .28379 m .6337 .26912 L .69426 .24592 L F
.43728 .34616 m .40702 .35192 L .41598 .33793 L .972 .877 0 r
F
.4464 .33564 m .43728 .34616 L .41598 .33793 L 1 .944 0 r
F
.50212 .43976 m .50244 .4449 L .50167 .4451 L .537 .16 0 r
F
.50291 .43948 m .50244 .4449 L .50212 .43976 L .51 .156 0 r
F
.55251 .48341 m .5365 .48944 L .53987 .48137 L 1 .965 0 r
F
.55533 .47386 m .55251 .48341 L .53987 .48137 L 1 .87 0 r
F
.57367 .47505 m .55251 .48341 L .55533 .47386 L .913 .875 0 r
F
.50401 .43344 m .5048 .43864 L .50379 .43912 L .374 .122 0 r
F
.50493 .43275 m .5048 .43864 L .50401 .43344 L .344 .12 0 r
F
.49869 .44589 m .49885 .45086 L .49875 .45096 L .042 0 0 r
F
.49897 .44575 m .49885 .45086 L .49869 .44589 L .425 .118 0 r
F
.63815 .23238 m .61426 .27106 L .59946 .25351 L .652 .678 0 r
F
.63815 .23238 m .65812 .25563 L .61426 .27106 L F
.49897 .44575 m .49911 .45077 L .49885 .45086 L .425 .118 0 r
F
.49935 .44563 m .49911 .45077 L .49897 .44575 L .541 .154 0 r
F
.5365 .48944 m .52478 .49419 L .5281 .48719 L 1 1 0 r
F
.53987 .48137 m .5365 .48944 L .5281 .48719 L 1 .944 0 r
F
.50291 .43948 m .50332 .44466 L .50244 .4449 L .51 .156 0 r
F
.50379 .43912 m .50332 .44466 L .50291 .43948 L .483 .152 0 r
F
.5931 .68292 m .55518 .68395 L .57149 .67498 L .62 .687 0 r
F
.61249 .67145 m .5931 .68292 L .57149 .67498 L .637 .734 0 r
F
.49935 .44563 m .49949 .45068 L .49911 .45077 L .541 .154 0 r
F
.49982 .44552 m .49949 .45068 L .49935 .44563 L .6 .169 0 r
F
.41598 .33793 m .40702 .35192 L .37401 .34407 L .868 .862 0 r
F
.49982 .44552 m .49997 .45059 L .49949 .45068 L .6 .169 0 r
F
.50037 .44539 m .49997 .45059 L .49982 .44552 L .627 .176 0 r
F
.60076 .46274 m .59865 .47669 L .57367 .47505 L .769 .796 0 r
F
.63629 .4617 m .59865 .47669 L .60076 .46274 L .703 .773 0 r
F
.38119 .73806 m .36696 .75773 L .34164 .74475 L .432 .449 0 r
F
.38119 .73806 m .39938 .74938 L .36696 .75773 L F
.50446 .42665 m .50597 .43181 L .50493 .43275 L .186 .08 0 r
F
.50514 .42533 m .50597 .43181 L .50446 .42665 L .171 .094 0 r
F
.50307 .42035 m .50514 .42533 L .50446 .42665 L 0 .034 0 r
F
.50037 .44539 m .50053 .45049 L .49997 .45059 L .627 .176 0 r
F
.50098 .44526 m .50053 .45049 L .50037 .44539 L .632 .178 0 r
F
.50379 .43912 m .50433 .44434 L .50332 .44466 L .483 .152 0 r
F
.5048 .43864 m .50433 .44434 L .50379 .43912 L .457 .15 0 r
F
.50302 .41855 m .50514 .42533 L .50307 .42035 L 0 .066 0 r
F
.5003 .4139 m .50302 .41855 L .50307 .42035 L 0 0 0 r
F
.44611 .38908 m .45149 .38756 L .46674 .39241 L .156 .309 0 r
F
.42271 .38489 m .45149 .38756 L .44611 .38908 L .301 .354 0 r
F
.50098 .44526 m .50117 .45038 L .50053 .45049 L .632 .178 0 r
F
.50167 .4451 m .50117 .45038 L .50098 .44526 L .624 .179 0 r
F
.50493 .43275 m .50599 .438 L .5048 .43864 L .344 .12 0 r
F
.50597 .43181 m .50599 .438 L .50493 .43275 L .322 .124 0 r
F
.49899 .41156 m .50302 .41855 L .5003 .4139 L 0 .059 0 r
F
.49921 .45121 m .50011 .456 L .49996 .45138 L 1 .223 0 r
F
.50167 .4451 m .50189 .45025 L .50117 .45038 L .624 .179 0 r
F
.50244 .4449 m .50189 .45025 L .50167 .4451 L .608 .177 0 r
F
.49921 .45121 m .49934 .45597 L .50011 .456 L 1 .223 0 r
F
.49884 .45108 m .49934 .45597 L .49921 .45121 L 1 .261 0 r
F
.50244 .4449 m .50272 .45009 L .50189 .45025 L .608 .177 0 r
F
.50332 .44466 m .50272 .45009 L .50244 .4449 L .587 .176 0 r
F
.5048 .43864 m .50552 .44392 L .50433 .44434 L .457 .15 0 r
F
.50599 .438 m .50552 .44392 L .5048 .43864 L .438 .152 0 r
F
.47814 .53865 m .48078 .53772 L .48589 .53458 L .229 .352 0 r
F
.47814 .53865 m .47106 .54099 L .48078 .53772 L F
.51061 .60135 m .52921 .61042 L .51679 .6074 L 0 .177 0 r
F
.50081 .59699 m .51061 .60135 L .51679 .6074 L 0 .203 0 r
F
.49884 .45108 m .49895 .45594 L .49934 .45597 L 1 .261 0 r
F
.49875 .45096 m .49895 .45594 L .49884 .45108 L 1 .407 0 r
F
.49875 .45096 m .49885 .4559 L .49895 .45594 L F
.49885 .45086 m .49885 .4559 L .49875 .45096 L .358 .091 0 r
F
.50332 .44466 m .50368 .44988 L .50272 .45009 L .587 .176 0 r
F
.50433 .44434 m .50368 .44988 L .50332 .44466 L .566 .175 0 r
F
.32751 .33292 m .31977 .35707 L .25276 .34931 L .713 .778 0 r
F
.37401 .34407 m .31977 .35707 L .32751 .33292 L .762 .797 0 r
F
.49885 .45086 m .49895 .45585 L .49885 .4559 L .358 .091 0 r
F
.49911 .45077 m .49895 .45585 L .49885 .45086 L .595 .164 0 r
F
.52071 .50084 m .51312 .50433 L .51649 .49835 L 1 1 0 r
F
.52071 .50084 m .51605 .50707 L .51312 .50433 L F
.52478 .49419 m .52071 .50084 L .51649 .49835 L F
.49911 .45077 m .49921 .45581 L .49895 .45585 L .595 .164 0 r
F
.49949 .45068 m .49921 .45581 L .49911 .45077 L .67 .181 0 r
F
.51605 .50707 m .50947 .50998 L .51312 .50433 L 1 .955 0 r
F
.51605 .50707 m .51101 .51285 L .50947 .50998 L F
.49949 .45068 m .49959 .45575 L .49921 .45581 L .67 .181 0 r
F
.49997 .45059 m .49959 .45575 L .49949 .45068 L .7 .189 0 r
F
.42689 .54809 m .41051 .56322 L .40236 .55085 L .605 .578 0 r
F
.42689 .54809 m .43262 .55861 L .41051 .56322 L F
.50433 .44434 m .50479 .44962 L .50368 .44988 L .566 .175 0 r
F
.50552 .44392 m .50479 .44962 L .50433 .44434 L .547 .176 0 r
F
.49997 .45059 m .50008 .45569 L .49959 .45575 L .7 .189 0 r
F
.50053 .45049 m .50008 .45569 L .49997 .45059 L .711 .193 0 r
F
.50597 .43181 m .50741 .43713 L .50599 .438 L .322 .124 0 r
F
.5072 .43053 m .50741 .43713 L .50597 .43181 L .315 .137 0 r
F
.50514 .42533 m .5072 .43053 L .50597 .43181 L .171 .094 0 r
F
.44579 .71962 m .44684 .71379 L .46271 .71144 L .327 .388 0 r
F
.44579 .71962 m .42406 .72077 L .44684 .71379 L F
.50599 .438 m .50695 .44335 L .50552 .44392 L .438 .152 0 r
F
.50741 .43713 m .50695 .44335 L .50599 .438 L .426 .158 0 r
F
.50053 .45049 m .50065 .45562 L .50008 .45569 L .711 .193 0 r
F
.50117 .45038 m .50065 .45562 L .50053 .45049 L .71 .195 0 r
F
.52478 .49419 m .51649 .49835 L .51943 .49209 L 1 1 0 r
F
.5281 .48719 m .52478 .49419 L .51943 .49209 L F
.50117 .45038 m .50131 .45553 L .50065 .45562 L .71 .195 0 r
F
.50189 .45025 m .50131 .45553 L .50117 .45038 L .703 .196 0 r
F
.50586 .42351 m .5072 .43053 L .50514 .42533 L .181 .119 0 r
F
.50302 .41855 m .50586 .42351 L .50514 .42533 L 0 .066 0 r
F
.51101 .51285 m .5057 .51531 L .50947 .50998 L .885 .633 0 r
F
.51101 .51285 m .5058 .51818 L .5057 .51531 L F
.50189 .45025 m .50207 .45543 L .50131 .45553 L .703 .196 0 r
F
.50272 .45009 m .50207 .45543 L .50189 .45025 L .691 .196 0 r
F
.50552 .44392 m .50613 .44927 L .50479 .44962 L .547 .176 0 r
F
.50695 .44335 m .50613 .44927 L .50552 .44392 L .533 .18 0 r
F
.55642 .22515 m .55827 .25598 L .54152 .24568 L .591 .593 0 r
F
.55642 .22515 m .57987 .23797 L .55827 .25598 L F
.50272 .45009 m .50295 .45531 L .50207 .45543 L .691 .196 0 r
F
.50368 .44988 m .50295 .45531 L .50272 .45009 L .678 .197 0 r
F
.53987 .48137 m .5281 .48719 L .53049 .4799 L 1 .944 0 r
F
.54183 .47301 m .53987 .48137 L .53049 .4799 L 1 .828 0 r
F
.55533 .47386 m .53987 .48137 L .54183 .47301 L 1 .87 0 r
F
.57492 .4635 m .57367 .47505 L .55533 .47386 L .853 .799 0 r
F
.60076 .46274 m .57367 .47505 L .57492 .4635 L .769 .796 0 r
F
.50368 .44988 m .50396 .45515 L .50295 .45531 L .678 .197 0 r
F
.50479 .44962 m .50396 .45515 L .50368 .44988 L .665 .199 0 r
F
.50273 .41607 m .50586 .42351 L .50302 .41855 L .044 .114 0 r
F
.49899 .41156 m .50273 .41607 L .50302 .41855 L 0 .059 0 r
F
.47654 .76737 m .49705 .78161 L .47062 .77553 L .147 .289 0 r
F
.45751 .76026 m .47062 .77553 L .44496 .76815 L .231 .308 0 r
F
.45751 .76026 m .47654 .76737 L .47062 .77553 L F
.49921 .45581 m .49907 .45897 L .49895 .45585 L .909 .227 0 r
F
.49907 .45897 m .49898 .46087 L .49897 .45896 L F
.49895 .45594 m .49895 .45896 L .49917 .45898 L .585 .152 0 r
F
.49907 .45897 m .49897 .45896 L .49895 .45585 L .909 .227 0 r
F
.49921 .45581 m .49925 .46086 L .49898 .46087 L F
.49917 .45898 m .49894 .46082 L .4993 .46076 L .585 .152 0 r
F
.49895 .45896 m .49894 .46082 L .49917 .45898 L F
.4989 .45869 m .49898 .46087 L .49886 .46086 L 1 .282 0 r
F
.4989 .45867 m .49886 .46086 L .49894 .46082 L .368 .09 0 r
F
.49885 .4559 m .49886 .46086 L .4989 .45867 L F
.4989 .45865 m .4989 .45869 L .49886 .46086 L 1 .282 0 r
F
.4989 .45867 m .49894 .45921 L .49895 .45594 L .368 .09 0 r
F
.49895 .45585 m .49897 .45951 L .4989 .45865 L 1 .282 0 r
F
.49897 .45951 m .49898 .46087 L .4989 .45865 L F
.49885 .4559 m .4989 .45867 L .49895 .45594 L .368 .09 0 r
F
.4989 .45867 m .49894 .46082 L .49894 .45921 L F
.50741 .43713 m .50871 .44259 L .50695 .44335 L .426 .158 0 r
F
.50916 .43595 m .50871 .44259 L .50741 .43713 L .422 .171 0 r
F
.5072 .43053 m .50916 .43595 L .50741 .43713 L .315 .137 0 r
F
.27378 .38071 m .27666 .35918 L .34307 .37082 L .493 .526 0 r
F
.49895 .45585 m .49886 .46086 L .49885 .4559 L 1 .282 0 r
F
.50695 .44335 m .50777 .44881 L .50613 .44927 L .533 .18 0 r
F
.50871 .44259 m .50777 .44881 L .50695 .44335 L .525 .189 0 r
F
.50479 .44962 m .50517 .45495 L .50396 .45515 L .665 .199 0 r
F
.50613 .44927 m .50517 .45495 L .50479 .44962 L .654 .203 0 r
F
.5281 .48719 m .51943 .49209 L .52181 .48557 L 1 1 0 r
F
.53049 .4799 m .5281 .48719 L .52181 .48557 L 1 .88 0 r
F
.34338 .55609 m .3341 .54686 L .38232 .54637 L .369 .393 0 r
F
.49193 .53097 m .48589 .53458 L .49141 .53159 L 0 0 0 r
F
.55728 .61866 m .56983 .61873 L .59783 .62492 L .078 .295 0 r
F
.54018 .61262 m .56983 .61873 L .55728 .61866 L 0 .233 0 r
F
.52921 .61042 m .54018 .61262 L .55728 .61866 L 0 .239 0 r
F
.59783 .62492 m .61125 .62203 L .65474 .62738 L .198 .337 0 r
F
.56983 .61873 m .61125 .62203 L .59783 .62492 L .071 .298 0 r
F
.4962 .77349 m .52339 .78644 L .49705 .78161 L .062 .271 0 r
F
.47654 .76737 m .4962 .77349 L .49705 .78161 L .147 .289 0 r
F
.44905 .55522 m .44081 .56845 L .43262 .55861 L .537 .451 0 r
F
.44905 .55522 m .45495 .5639 L .44081 .56845 L F
.50868 .42877 m .50916 .43595 L .5072 .43053 L .322 .159 0 r
F
.50586 .42351 m .50868 .42877 L .5072 .43053 L .181 .119 0 r
F
.55157 .29259 m .5561 .27272 L .57643 .2778 L .646 .716 0 r
F
.55157 .29259 m .53695 .29049 L .5561 .27272 L F
.50613 .44927 m .50662 .45469 L .50517 .45495 L .654 .203 0 r
F
.50777 .44881 m .50662 .45469 L .50613 .44927 L .647 .211 0 r
F
.5058 .51818 m .50197 .52031 L .5057 .51531 L .727 .463 0 r
F
.5058 .51818 m .50065 .52306 L .50197 .52031 L F
.49693 .40832 m .50273 .41607 L .49899 .41156 L 0 .133 0 r
F
.49224 .40456 m .49693 .40832 L .49899 .41156 L 0 .089 0 r
F
.46674 .39241 m .47267 .39329 L .48183 .39794 L 0 .237 0 r
F
.45149 .38756 m .47267 .39329 L .46674 .39241 L .172 .301 0 r
F
.50871 .44259 m .50982 .44819 L .50777 .44881 L .525 .189 0 r
F
.51093 .44156 m .50982 .44819 L .50871 .44259 L .524 .205 0 r
F
.50916 .43595 m .51093 .44156 L .50871 .44259 L .422 .171 0 r
F
.47611 .2075 m .50372 .23216 L .48467 .22925 L .514 .527 0 r
F
.50777 .44881 m .50842 .45435 L .50662 .45469 L .647 .211 0 r
F
.50982 .44819 m .50842 .45435 L .50777 .44881 L .645 .224 0 r
F
.55608 .46407 m .55533 .47386 L .54183 .47301 L .95 .775 0 r
F
.57492 .4635 m .55533 .47386 L .55608 .46407 L .853 .799 0 r
F
.50663 .421 m .50868 .42877 L .50586 .42351 L .215 .156 0 r
F
.50273 .41607 m .50663 .421 L .50586 .42351 L .044 .114 0 r
F
.4464 .33564 m .41598 .33793 L .42853 .32505 L 1 .944 0 r
F
.45761 .32626 m .4464 .33564 L .42853 .32505 L 1 1 0 r
F
.51147 .30423 m .50088 .29264 L .51977 .29041 L .812 .917 0 r
F
.51147 .30423 m .49803 .30721 L .50088 .29264 L F
.53049 .4799 m .52181 .48557 L .52351 .47884 L 1 .88 0 r
F
.53187 .47241 m .53049 .4799 L .52351 .47884 L 1 .756 0 r
F
.54183 .47301 m .53049 .4799 L .53187 .47241 L 1 .828 0 r
F
.51136 .43433 m .51093 .44156 L .50916 .43595 L .427 .192 0 r
F
.50868 .42877 m .51136 .43433 L .50916 .43595 L .322 .159 0 r
F
.48736 .40054 m .49693 .40832 L .49224 .40456 L 0 .179 0 r
F
.48183 .39794 m .48736 .40054 L .49224 .40456 L 0 .155 0 r
F
.59201 .28514 m .61252 .25644 L .6337 .26912 L .604 .678 0 r
F
.59201 .28514 m .57643 .2778 L .61252 .25644 L F
.49898 .46087 m .49878 .46585 L .49886 .46086 L 1 .441 0 r
F
.49898 .46087 m .49894 .46591 L .49878 .46585 L F
.49925 .46086 m .49894 .46591 L .49898 .46087 L 1 .303 0 r
F
.49925 .46086 m .49925 .46594 L .49894 .46591 L F
.49965 .46084 m .49925 .46594 L .49925 .46086 L 1 .26 0 r
F
.49886 .46086 m .49881 .46574 L .49894 .46082 L 0 0 0 r
F
.49886 .46086 m .49878 .46585 L .49881 .46574 L F
.49965 .46084 m .49967 .46595 L .49925 .46594 L 1 .26 0 r
F
.50015 .46081 m .49967 .46595 L .49965 .46084 L .96 .244 0 r
F
.49894 .46082 m .4991 .46559 L .4993 .46076 L .24 .037 0 r
F
.49894 .46082 m .49881 .46574 L .4991 .46559 L F
.50015 .46081 m .50018 .46595 L .49967 .46595 L .96 .244 0 r
F
.50074 .46076 m .50018 .46595 L .50015 .46081 L .918 .237 0 r
F
.50074 .46076 m .50079 .46593 L .50018 .46595 L F
.50142 .46071 m .50079 .46593 L .50074 .46076 L .898 .235 0 r
F
.4993 .46076 m .49974 .46535 L .50003 .46065 L .376 .08 0 r
F
.4993 .46076 m .4991 .46559 L .49974 .46535 L F
.50982 .44819 m .5107 .45389 L .50842 .45435 L .645 .224 0 r
F
.51244 .44735 m .5107 .45389 L .50982 .44819 L .648 .245 0 r
F
.51093 .44156 m .51244 .44735 L .50982 .44819 L .524 .205 0 r
F
.47267 .39329 m .48736 .40054 L .48183 .39794 L .04 .242 0 r
F
.50142 .46071 m .50149 .46591 L .50079 .46593 L .898 .235 0 r
F
.50221 .46064 m .50149 .46591 L .50142 .46071 L .89 .237 0 r
F
.51943 .49209 m .51325 .49655 L .51536 .49056 L 1 1 0 r
F
.51943 .49209 m .51649 .49835 L .51325 .49655 L F
.52181 .48557 m .51943 .49209 L .51536 .49056 L 1 .917 0 r
F
.51649 .49835 m .51082 .50234 L .51325 .49655 L 1 1 0 r
F
.51649 .49835 m .51312 .50433 L .51082 .50234 L F
.50003 .46065 m .50086 .46501 L .50128 .46049 L .418 .087 0 r
F
.50003 .46065 m .49974 .46535 L .50086 .46501 L F
.50221 .46064 m .50229 .46587 L .50149 .46591 L .89 .237 0 r
F
.50311 .46056 m .50229 .46587 L .50221 .46064 L .891 .241 0 r
F
.50311 .46056 m .50321 .46583 L .50229 .46587 L F
.50417 .46045 m .50321 .46583 L .50311 .46056 L .897 .247 0 r
F
.50128 .46049 m .50263 .46452 L .50323 .46024 L .428 .079 0 r
F
.50128 .46049 m .50086 .46501 L .50263 .46452 L F
.50417 .46045 m .50429 .46578 L .50321 .46583 L .897 .247 0 r
F
.50543 .46032 m .50429 .46578 L .50417 .46045 L .908 .257 0 r
F
.54228 .46449 m .54183 .47301 L .53187 .47241 L 1 .72 0 r
F
.55608 .46407 m .54183 .47301 L .54228 .46449 L .95 .775 0 r
F
.52181 .48557 m .51536 .49056 L .51706 .48439 L 1 .917 0 r
F
.52351 .47884 m .52181 .48557 L .51706 .48439 L 1 .79 0 r
F
.51379 .44015 m .51244 .44735 L .51093 .44156 L .53 .23 0 r
F
.51136 .43433 m .51379 .44015 L .51093 .44156 L .427 .192 0 r
F
.51312 .50433 m .50818 .50789 L .51082 .50234 L 1 .879 0 r
F
.51312 .50433 m .50947 .50998 L .50818 .50789 L F
.50543 .46032 m .50558 .46573 L .50429 .46578 L .908 .257 0 r
F
.50697 .46016 m .50558 .46573 L .50543 .46032 L .923 .271 0 r
F
.48425 .58117 m .49068 .59188 L .48064 .58601 L .096 .198 0 r
F
.47725 .57482 m .48064 .58601 L .47108 .57937 L .239 .227 0 r
F
.47725 .57482 m .48425 .58117 L .48064 .58601 L F
.42271 .38489 m .42988 .38077 L .45149 .38756 L .301 .354 0 r
F
.38972 .37903 m .42988 .38077 L .42271 .38489 L .391 .41 0 r
F
.50323 .46024 m .50532 .46384 L .50616 .45989 L .417 .057 0 r
F
.50323 .46024 m .50263 .46452 L .50532 .46384 L F
.51051 .42635 m .51136 .43433 L .50868 .42877 L .342 .189 0 r
F
.50663 .421 m .51051 .42635 L .50868 .42877 L .215 .156 0 r
F
.51244 .44735 m .51362 .45327 L .5107 .45389 L .648 .245 0 r
F
.50697 .46016 m .50715 .46566 L .50558 .46573 L .923 .271 0 r
F
.50888 .45994 m .50715 .46566 L .50697 .46016 L .94 .29 0 r
F
.43979 .75214 m .44496 .76815 L .42092 .75942 L .31 .339 0 r
F
.43979 .75214 m .45751 .76026 L .44496 .76815 L F
.50209 .41263 m .50663 .421 L .50273 .41607 L .126 .169 0 r
F
.49693 .40832 m .50209 .41263 L .50273 .41607 L 0 .133 0 r
F
.52351 .47884 m .51706 .48439 L .51828 .47808 L 1 .79 0 r
F
.52447 .47198 m .52351 .47884 L .51828 .47808 L 1 .669 0 r
F
.53187 .47241 m .52351 .47884 L .52447 .47198 L 1 .756 0 r
F
.50888 .45994 m .50911 .46558 L .50715 .46566 L .94 .29 0 r
F
.5113 .45966 m .50911 .46558 L .50888 .45994 L .957 .317 0 r
F
.51585 .4462 m .51362 .45327 L .51244 .44735 L .655 .278 0 r
F
.51379 .44015 m .51585 .4462 L .51244 .44735 L .53 .23 0 r
F
.50616 .45989 m .50926 .46287 L .51044 .45938 L .385 .019 0 r
F
.50616 .45989 m .50532 .46384 L .50926 .46287 L F
.47092 .56793 m .47108 .57937 L .4624 .57198 L .353 .265 0 r
F
.47092 .56793 m .47725 .57482 L .47108 .57937 L F
.53214 .4648 m .53187 .47241 L .52447 .47198 L 1 .644 0 r
F
.54228 .46449 m .53187 .47241 L .53214 .4648 L 1 .72 0 r
F
.4916 .58696 m .50081 .59699 L .49068 .59188 L 0 .163 0 r
F
.48425 .58117 m .4916 .58696 L .49068 .59188 L .096 .198 0 r
F
.49967 .46595 m .49919 .47105 L .49925 .46594 L 1 .3 0 r
F
.49967 .46595 m .49964 .47109 L .49919 .47105 L F
.50018 .46595 m .49964 .47109 L .49967 .46595 L 1 .273 0 r
F
.5113 .45966 m .5116 .46549 L .50911 .46558 L .957 .317 0 r
F
.51442 .45929 m .5116 .46549 L .5113 .45966 L .973 .355 0 r
F
.50018 .46595 m .50018 .47112 L .49964 .47109 L 1 .273 0 r
F
.50079 .46593 m .50018 .47112 L .50018 .46595 L 1 .261 0 r
F
.49925 .46594 m .49884 .47098 L .49894 .46591 L 1 .364 0 r
F
.49925 .46594 m .49919 .47105 L .49884 .47098 L F
.50947 .50998 m .50545 .51321 L .50818 .50789 L .923 .559 0 r
F
.50947 .50998 m .5057 .51531 L .50545 .51321 L F
.50079 .46593 m .5008 .47113 L .50018 .47112 L 1 .261 0 r
F
.50149 .46591 m .5008 .47113 L .50079 .46593 L .998 .258 0 r
F
.49894 .46591 m .49863 .47087 L .49878 .46585 L 1 .473 0 r
F
.49894 .46591 m .49884 .47098 L .49863 .47087 L F
.50149 .46591 m .50151 .47113 L .5008 .47113 L .998 .258 0 r
F
.50229 .46587 m .50151 .47113 L .50149 .46591 L .992 .26 0 r
F
.53033 .2156 m .54152 .24568 L .52302 .23767 L .561 .567 0 r
F
.53033 .2156 m .55642 .22515 L .54152 .24568 L F
.50229 .46587 m .50232 .47113 L .50151 .47113 L .992 .26 0 r
F
.50321 .46583 m .50232 .47113 L .50229 .46587 L 1 .266 0 r
F
.51585 .4462 m .51745 .45243 L .51362 .45327 L .655 .278 0 r
F
.49878 .46585 m .49863 .47087 L .49858 .47071 L .883 .337 0 r
F
.49878 .46585 m .49858 .47071 L .49881 .46574 L F
.50321 .46583 m .50324 .47113 L .50232 .47113 L 1 .266 0 r
F
.50429 .46578 m .50324 .47113 L .50321 .46583 L 1 .277 0 r
F
.5142 .43209 m .51379 .44015 L .51136 .43433 L .441 .225 0 r
F
.51051 .42635 m .5142 .43209 L .51136 .43433 L .342 .189 0 r
F
.50429 .46578 m .50432 .47113 L .50324 .47113 L 1 .277 0 r
F
.50558 .46573 m .50432 .47113 L .50429 .46578 L 1 .292 0 r
F
.49881 .46574 m .49875 .47047 L .4991 .46559 L 0 0 0 r
F
.49881 .46574 m .49858 .47071 L .49875 .47047 L F
.50558 .46573 m .50561 .47115 L .50432 .47113 L 1 .292 0 r
F
.50715 .46566 m .50561 .47115 L .50558 .46573 L 1 .313 0 r
F
.52447 .47198 m .51828 .47808 L .51894 .47168 L 1 .669 0 r
F
.52463 .46504 m .52447 .47198 L .51894 .47168 L 1 .562 0 r
F
.53214 .4648 m .52447 .47198 L .52463 .46504 L 1 .644 0 r
F
.51442 .45929 m .51481 .46537 L .5116 .46549 L .973 .355 0 r
F
.51852 .45879 m .51481 .46537 L .51442 .45929 L .982 .406 0 r
F
.51044 .45938 m .51496 .46151 L .51659 .45866 L .32 0 0 r
F
.51044 .45938 m .50926 .46287 L .51496 .46151 L F
.5197 .60504 m .54018 .61262 L .52921 .61042 L .269 0 0 r
F
.51061 .60135 m .5197 .60504 L .52921 .61042 L 0 .177 0 r
F
.50715 .46566 m .50718 .47118 L .50561 .47115 L 1 .313 0 r
F
.50911 .46558 m .50718 .47118 L .50715 .46566 L 1 .341 0 r
F
.4991 .46559 m .49924 .47012 L .49974 .46535 L .092 0 0 r
F
.4991 .46559 m .49875 .47047 L .49924 .47012 L F
.50911 .46558 m .50912 .47124 L .50718 .47118 L 1 .341 0 r
F
.5116 .46549 m .50912 .47124 L .50911 .46558 L 1 .377 0 r
F
.51706 .48439 m .51224 .48946 L .51345 .48355 L 1 .809 0 r
F
.51706 .48439 m .51536 .49056 L .51224 .48946 L F
.51828 .47808 m .51706 .48439 L .51345 .48355 L 1 .693 0 r
F
.51828 .47808 m .51345 .48355 L .51431 .47754 L F
.51894 .47168 m .51828 .47808 L .51431 .47754 L 1 .583 0 r
F
.5116 .46549 m .51159 .47133 L .50912 .47124 L 1 .377 0 r
F
.51481 .46537 m .51159 .47133 L .5116 .46549 L 1 .426 0 r
F
.47106 .54099 m .47683 .54052 L .48078 .53772 L 0 0 0 r
F
.47106 .54099 m .46555 .54283 L .47683 .54052 L F
.51832 .69838 m .50201 .69659 L .51615 .69101 L .555 .484 0 r
F
.51832 .69838 m .49913 .70383 L .50201 .69659 L F
.53723 .69176 m .51832 .69838 L .51615 .69101 L .611 .58 0 r
F
.51894 .47168 m .51431 .47754 L .51477 .47147 L 1 .583 0 r
F
.51903 .46523 m .51894 .47168 L .51477 .47147 L 1 .488 0 r
F
.52463 .46504 m .51894 .47168 L .51903 .46523 L 1 .562 0 r
F
.51536 .49056 m .51072 .49525 L .51224 .48946 L 1 .911 0 r
F
.51536 .49056 m .51325 .49655 L .51072 .49525 L F
.51481 .46537 m .51477 .47147 L .51159 .47133 L 1 .426 0 r
F
.51903 .46523 m .51477 .47147 L .51481 .46537 L 1 .488 0 r
F
.51852 .45879 m .51903 .46523 L .51481 .46537 L .982 .406 0 r
F
.49974 .46535 m .50015 .46962 L .50086 .46501 L .2 .002 0 r
F
.49974 .46535 m .49924 .47012 L .50015 .46962 L F
.51753 .4382 m .51585 .4462 L .51379 .44015 L .541 .27 0 r
F
.5142 .43209 m .51753 .4382 L .51379 .44015 L .441 .225 0 r
F
.48589 .53458 m .48773 .53534 L .49141 .53159 L 0 0 0 r
F
.48589 .53458 m .48078 .53772 L .48773 .53534 L F
.52397 .45812 m .51903 .46523 L .51852 .45879 L .978 .47 0 r
F
.52397 .45812 m .52463 .46504 L .51903 .46523 L F
.4962 .77349 m .51578 .77866 L .52339 .78644 L .062 .271 0 r
F
.50304 .20967 m .52302 .23767 L .50372 .23216 L .535 .545 0 r
F
.47611 .2075 m .50304 .20967 L .50372 .23216 L .514 .527 0 r
F
.51477 .47147 m .51127 .47716 L .51159 .47133 L 1 .508 0 r
F
.51477 .47147 m .51431 .47754 L .51127 .47716 L F
.50747 .41752 m .51051 .42635 L .50663 .421 L .264 .198 0 r
F
.50209 .41263 m .50747 .41752 L .50663 .421 L .126 .169 0 r
F
.52034 .44462 m .51745 .45243 L .51585 .4462 L .663 .325 0 r
F
.51753 .4382 m .52034 .44462 L .51585 .4462 L .541 .27 0 r
F
.51325 .49655 m .50897 .50089 L .51072 .49525 L 1 .94 0 r
F
.51325 .49655 m .51082 .50234 L .50897 .50089 L F
.53128 .4572 m .52463 .46504 L .52397 .45812 L .955 .546 0 r
F
.53128 .4572 m .53214 .4648 L .52463 .46504 L F
.52034 .44462 m .52252 .45128 L .51745 .45243 L .663 .325 0 r
F
.51159 .47133 m .50891 .47689 L .50912 .47124 L 1 .447 0 r
F
.51159 .47133 m .51127 .47716 L .50891 .47689 L F
.49384 .40382 m .50209 .41263 L .49693 .40832 L .091 .202 0 r
F
.48736 .40054 m .49384 .40382 L .49693 .40832 L 0 .179 0 r
F
.50086 .46501 m .50163 .46892 L .50263 .46452 L .237 .002 0 r
F
.50086 .46501 m .50015 .46962 L .50163 .46892 L F
.51659 .45866 m .5231 .4596 L .52532 .45765 L .206 0 0 r
F
.51659 .45866 m .51496 .46151 L .5231 .4596 L F
.51431 .47754 m .51067 .48295 L .51127 .47716 L 1 .603 0 r
F
.51431 .47754 m .51345 .48355 L .51067 .48295 L F
.50912 .47124 m .50704 .4767 L .50718 .47118 L 1 .399 0 r
F
.50912 .47124 m .50891 .47689 L .50704 .4767 L F
.53723 .69176 m .51615 .69101 L .53007 .68456 L .611 .58 0 r
F
.55518 .68395 m .53723 .69176 L .53007 .68456 L .655 .695 0 r
F
.45761 .32626 m .42853 .32505 L .44413 .31373 L 1 1 0 r
F
.47039 .31828 m .45761 .32626 L .44413 .31373 L F
.5057 .51531 m .50276 .5183 L .50545 .51321 L .741 .44 0 r
F
.5057 .51531 m .50197 .52031 L .50276 .5183 L F
.50718 .47118 m .50552 .47658 L .50561 .47115 L 1 .361 0 r
F
.50718 .47118 m .50704 .4767 L .50552 .47658 L F
.50561 .47115 m .50427 .47649 L .50432 .47113 L 1 .332 0 r
F
.50561 .47115 m .50552 .47658 L .50427 .47649 L F
.4655 .56054 m .4624 .57198 L .45495 .5639 L .443 .318 0 r
F
.4655 .56054 m .47092 .56793 L .4624 .57198 L F
.50432 .47113 m .50321 .47644 L .50324 .47113 L 1 .309 0 r
F
.50432 .47113 m .50427 .47649 L .50321 .47644 L F
.50151 .47113 m .50078 .47634 L .5008 .47113 L 1 .28 0 r
F
.50151 .47113 m .50149 .47637 L .50078 .47634 L F
.50232 .47113 m .50149 .47637 L .50151 .47113 L 1 .283 0 r
F
.50324 .47113 m .50229 .4764 L .50232 .47113 L 1 .293 0 r
F
.50324 .47113 m .50321 .47644 L .50229 .4764 L F
.50232 .47113 m .50229 .4764 L .50149 .47637 L 1 .283 0 r
F
.5008 .47113 m .50014 .47631 L .50018 .47112 L 1 .284 0 r
F
.5008 .47113 m .50078 .47634 L .50014 .47631 L F
.50018 .47112 m .49958 .47626 L .49964 .47109 L 1 .299 0 r
F
.50018 .47112 m .50014 .47631 L .49958 .47626 L F
.54118 .45595 m .54228 .46449 L .53214 .4648 L .911 .622 0 r
F
.49964 .47109 m .49909 .47619 L .49919 .47105 L 1 .333 0 r
F
.49964 .47109 m .49958 .47626 L .49909 .47619 L F
.49803 .30721 m .48128 .2973 L .50088 .29264 L .903 1 0 r
F
.49803 .30721 m .48409 .31189 L .48128 .2973 L F
.49919 .47105 m .49869 .47609 L .49884 .47098 L 1 .4 0 r
F
.49919 .47105 m .49909 .47619 L .49869 .47609 L F
.49884 .47098 m .4984 .47595 L .49863 .47087 L 1 .485 0 r
F
.49884 .47098 m .49869 .47609 L .4984 .47595 L F
.51345 .48355 m .5098 .48867 L .51067 .48295 L 1 .704 0 r
F
.51345 .48355 m .51224 .48946 L .5098 .48867 L F
.50304 .20967 m .53033 .2156 L .52302 .23767 L .535 .545 0 r
F
.49903 .59218 m .51061 .60135 L .50081 .59699 L 0 .121 0 r
F
.4916 .58696 m .49903 .59218 L .50081 .59699 L 0 .163 0 r
F
.49863 .47087 m .49824 .47573 L .49858 .47071 L 1 .38 0 r
F
.49863 .47087 m .4984 .47595 L .49824 .47573 L F
.51127 .47716 m .50849 .48252 L .50891 .47689 L 1 .526 0 r
F
.51127 .47716 m .51067 .48295 L .50849 .48252 L F
.50263 .46452 m .50393 .46793 L .50532 .46384 L .236 0 0 r
F
.50263 .46452 m .50163 .46892 L .50393 .46793 L F
.51082 .50234 m .50707 .50638 L .50897 .50089 L 1 .794 0 r
F
.51082 .50234 m .50818 .50789 L .50707 .50638 L F
.49579 .52752 m .49141 .53159 L .49528 .52942 L 0 0 0 r
F
.49858 .47071 m .49827 .47542 L .49875 .47047 L F
.49858 .47071 m .49824 .47573 L .49827 .47542 L F
.50891 .47689 m .50674 .48222 L .50704 .4767 L 1 .464 0 r
F
.50891 .47689 m .50849 .48252 L .50674 .48222 L F
.51224 .48946 m .50872 .49431 L .5098 .48867 L 1 .796 0 r
F
.51224 .48946 m .51072 .49525 L .50872 .49431 L F
.51284 .42299 m .5142 .43209 L .51051 .42635 L .371 .231 0 r
F
.50747 .41752 m .51284 .42299 L .51051 .42635 L .264 .198 0 r
F
.49875 .47047 m .49856 .47497 L .49924 .47012 L 0 0 0 r
F
.49875 .47047 m .49827 .47542 L .49856 .47497 L F
.41598 .33793 m .37401 .34407 L .38601 .32626 L .868 .862 0 r
F
.42853 .32505 m .41598 .33793 L .38601 .32626 L .895 .909 0 r
F
.50704 .4767 m .50532 .48201 L .50552 .47658 L 1 .414 0 r
F
.50704 .4767 m .50674 .48222 L .50532 .48201 L F
.49913 .70383 m .4882 .70133 L .50201 .69659 L .479 .432 0 r
F
.49913 .70383 m .48036 .70816 L .4882 .70133 L F
.51067 .48295 m .50787 .48811 L .50849 .48252 L 1 .612 0 r
F
.51067 .48295 m .5098 .48867 L .50787 .48811 L F
.38601 .32626 m .37401 .34407 L .32751 .33292 L .789 .835 0 r
F
.52532 .45765 m .5231 .4596 L .53463 .45694 L .035 0 0 r
F
.50552 .47658 m .50413 .48186 L .50427 .47649 L 1 .374 0 r
F
.50552 .47658 m .50532 .48201 L .50413 .48186 L F
.44498 .54605 m .43262 .55861 L .42689 .54809 L .625 .525 0 r
F
.44498 .54605 m .44905 .55522 L .43262 .55861 L F
.52636 .44245 m .52252 .45128 L .52034 .44462 L .668 .387 0 r
F
.52636 .44245 m .52933 .44971 L .52252 .45128 L F
.50427 .47649 m .50311 .48175 L .50321 .47644 L 1 .344 0 r
F
.50427 .47649 m .50413 .48186 L .50311 .48175 L F
.50532 .46384 m .50733 .46655 L .50926 .46287 L .202 0 0 r
F
.50532 .46384 m .50393 .46793 L .50733 .46655 L F
.50321 .47644 m .50222 .48168 L .50229 .4764 L 1 .321 0 r
F
.50321 .47644 m .50311 .48175 L .50222 .48168 L F
.49924 .47012 m .49919 .47435 L .50015 .46962 L 0 0 0 r
F
.49924 .47012 m .49856 .47497 L .49919 .47435 L F
.50229 .4764 m .50143 .48162 L .50149 .47637 L 1 .307 0 r
F
.50229 .4764 m .50222 .48168 L .50143 .48162 L F
.50149 .47637 m .50072 .48157 L .50078 .47634 L 1 .301 0 r
F
.50149 .47637 m .50143 .48162 L .50072 .48157 L F
.50078 .47634 m .50007 .48152 L .50014 .47631 L 1 .304 0 r
F
.50078 .47634 m .50072 .48157 L .50007 .48152 L F
.50818 .50789 m .50511 .51169 L .50707 .50638 L .959 .511 0 r
F
.50818 .50789 m .50545 .51321 L .50511 .51169 L F
.51072 .49525 m .50747 .49985 L .50872 .49431 L 1 .832 0 r
F
.51072 .49525 m .50897 .50089 L .50747 .49985 L F
.50014 .47631 m .49948 .48146 L .49958 .47626 L 1 .32 0 r
F
.50014 .47631 m .50007 .48152 L .49948 .48146 L F
.48029 .39494 m .49384 .40382 L .48736 .40054 L .125 .249 0 r
F
.47267 .39329 m .48029 .39494 L .48736 .40054 L .04 .242 0 r
F
.51792 .429 m .51753 .4382 L .5142 .43209 L .46 .273 0 r
F
.51284 .42299 m .51792 .429 L .5142 .43209 L .371 .231 0 r
F
.49958 .47626 m .49895 .48137 L .49909 .47619 L 1 .355 0 r
F
.49958 .47626 m .49948 .48146 L .49895 .48137 L F
.50849 .48252 m .50631 .48771 L .50674 .48222 L 1 .534 0 r
F
.50849 .48252 m .50787 .48811 L .50631 .48771 L F
.5225 .43551 m .52034 .44462 L .51753 .4382 L .554 .325 0 r
F
.5225 .43551 m .52636 .44245 L .52034 .44462 L F
.49909 .47619 m .49849 .48124 L .49869 .47609 L 1 .417 0 r
F
.49909 .47619 m .49895 .48137 L .49849 .48124 L F
.47039 .31828 m .44413 .31373 L .46202 .30438 L 1 1 0 r
F
.48409 .31189 m .47039 .31828 L .46202 .30438 L .978 1 0 r
F
.48409 .31189 m .46202 .30438 L .48128 .2973 L F
.51792 .429 m .5225 .43551 L .51753 .4382 L .46 .273 0 r
F
.50197 .52031 m .49844 .525 L .50022 .52317 L 0 0 0 r
F
.50197 .52031 m .5005 .5227 L .50276 .5183 L F
.5005 .5227 m .50093 .52181 L .50276 .5183 L F
.5005 .5227 m .50022 .52317 L .50093 .52181 L F
.50276 .5183 m .50022 .52317 L .50134 .52185 L F
.50276 .5183 m .50175 .52082 L .50317 .51685 L F
.50175 .52082 m .50134 .52185 L .50209 .5198 L F
.50175 .52082 m .50209 .5198 L .50317 .51685 L F
.50298 .51748 m .50134 .52185 L .50199 .5209 L F
.50317 .51685 m .50278 .51791 L .50298 .51748 L F
.50278 .51791 m .50134 .52185 L .50298 .51748 L F
.50317 .51685 m .50199 .5209 L .5033 .5158 L F
.50305 .51692 m .50199 .5209 L .50229 .52022 L F
.5033 .5158 m .5029 .51735 L .50305 .51692 L F
.5029 .51735 m .50199 .5209 L .50305 .51692 L F
.49869 .47609 m .4981 .48107 L .4984 .47595 L 1 .491 0 r
F
.49869 .47609 m .49849 .48124 L .4981 .48107 L F
.5098 .48867 m .5071 .49364 L .50787 .48811 L 1 .692 0 r
F
.5098 .48867 m .50872 .49431 L .5071 .49364 L F
.45149 .38756 m .45961 .3868 L .47267 .39329 L .172 .301 0 r
F
.42988 .38077 m .45961 .3868 L .45149 .38756 L .305 .35 0 r
F
.4984 .47595 m .49783 .48081 L .49824 .47573 L 1 .456 0 r
F
.4984 .47595 m .4981 .48107 L .49783 .48081 L F
.50015 .46962 m .50029 .47346 L .50163 .46892 L 0 0 0 r
F
.50015 .46962 m .49919 .47435 L .50029 .47346 L F
.50674 .48222 m .50502 .48742 L .50532 .48201 L 1 .471 0 r
F
.50674 .48222 m .50631 .48771 L .50502 .48742 L F
.38814 .55165 m .38232 .54637 L .41715 .54602 L .301 .37 0 r
F
.50097 .40785 m .50747 .41752 L .50209 .41263 L .215 .223 0 r
F
.49384 .40382 m .50097 .40785 L .50209 .41263 L .091 .202 0 r
F
.49824 .47573 m .49768 .48045 L .49827 .47542 L .932 .362 0 r
F
.49824 .47573 m .49783 .48081 L .49768 .48045 L F
.65474 .62738 m .66775 .62037 L .73341 .62308 L .291 .365 0 r
F
.61125 .62203 m .66775 .62037 L .65474 .62738 L .208 .344 0 r
F
.32751 .33292 m .25276 .34931 L .26125 .31697 L .713 .778 0 r
F
.50532 .48201 m .50392 .48722 L .50413 .48186 L 1 .419 0 r
F
.50532 .48201 m .50502 .48742 L .50392 .48722 L F
.50897 .50089 m .5061 .50528 L .50747 .49985 L 1 .727 0 r
F
.50897 .50089 m .50707 .50638 L .5061 .50528 L F
.50413 .48186 m .50296 .48708 L .50311 .48175 L 1 .379 0 r
F
.50413 .48186 m .50392 .48722 L .50296 .48708 L F
.50926 .46287 m .51229 .46461 L .51496 .46151 L .129 0 0 r
F
.50926 .46287 m .50733 .46655 L .51229 .46461 L F
.45961 .3868 m .48029 .39494 L .47267 .39329 L .208 .299 0 r
F
.50787 .48811 m .50576 .49316 L .50631 .48771 L 1 .603 0 r
F
.50787 .48811 m .5071 .49364 L .50576 .49316 L F
.61249 .67145 m .57149 .67498 L .5855 .66491 L .637 .734 0 r
F
.62814 .6586 m .61249 .67145 L .5855 .66491 L .645 .754 0 r
F
.67033 .66499 m .61249 .67145 L .62814 .6586 L .588 .666 0 r
F
.50311 .48175 m .50211 .48698 L .50222 .48168 L 1 .349 0 r
F
.50311 .48175 m .50296 .48708 L .50211 .48698 L F
.49827 .47542 m .49768 .48045 L .49773 .47993 L .725 .315 0 r
F
.49827 .47542 m .49773 .47993 L .49856 .47497 L F
.46125 .55272 m .45495 .5639 L .44905 .55522 L .533 .381 0 r
F
.46125 .55272 m .4655 .56054 L .45495 .5639 L F
.50222 .48168 m .50134 .4869 L .50143 .48162 L 1 .329 0 r
F
.50222 .48168 m .50211 .48698 L .50134 .4869 L F
.50872 .49431 m .50621 .49911 L .5071 .49364 L 1 .737 0 r
F
.50872 .49431 m .50747 .49985 L .50621 .49911 L F
.50143 .48162 m .50063 .48683 L .50072 .48157 L 1 .319 0 r
F
.50143 .48162 m .50134 .4869 L .50063 .48683 L F
.50545 .51321 m .50317 .51685 L .50511 .51169 L .76 .416 0 r
F
.50545 .51321 m .50276 .5183 L .50317 .51685 L F
.6867 .64805 m .67033 .66499 L .62814 .6586 L .586 .67 0 r
F
.75074 .65282 m .67033 .66499 L .6867 .64805 L .55 .607 0 r
F
.50072 .48157 m .49997 .48676 L .50007 .48152 L 1 .32 0 r
F
.50072 .48157 m .50063 .48683 L .49997 .48676 L F
.50163 .46892 m .50205 .47223 L .50393 .46793 L 0 0 0 r
F
.50163 .46892 m .50029 .47346 L .50205 .47223 L F
.55518 .68395 m .53007 .68456 L .54324 .67723 L .655 .695 0 r
F
.57149 .67498 m .55518 .68395 L .54324 .67723 L .694 .792 0 r
F
.53765 .45623 m .53463 .45694 L .55095 .45322 L 0 0 0 r
F
.50007 .48152 m .49936 .48668 L .49948 .48146 L 1 .335 0 r
F
.50007 .48152 m .49997 .48676 L .49936 .48668 L F
.49948 .48146 m .49878 .48658 L .49895 .48137 L 1 .368 0 r
F
.49948 .48146 m .49936 .48668 L .49878 .48658 L F
.3679 .72813 m .39079 .71997 L .40544 .72082 L .255 .363 0 r
F
.3679 .72813 m .347 .72496 L .39079 .71997 L F
.50631 .48771 m .50463 .49282 L .50502 .48742 L 1 .528 0 r
F
.50631 .48771 m .50576 .49316 L .50463 .49282 L F
.49895 .48137 m .49825 .48644 L .49849 .48124 L 1 .422 0 r
F
.49895 .48137 m .49878 .48658 L .49825 .48644 L F
.53451 .43945 m .52933 .44971 L .52636 .44245 L .667 .459 0 r
F
.53451 .43945 m .53856 .44755 L .52933 .44971 L F
.49856 .47497 m .49802 .4792 L .49919 .47435 L 0 0 0 r
F
.49856 .47497 m .49773 .47993 L .49802 .4792 L F
.61101 .21185 m .59946 .25351 L .57987 .23797 L .626 .652 0 r
F
.61101 .21185 m .63815 .23238 L .59946 .25351 L F
.49849 .48124 m .49777 .48624 L .4981 .48107 L 1 .489 0 r
F
.49849 .48124 m .49825 .48644 L .49777 .48624 L F
.50621 .59687 m .5197 .60504 L .51061 .60135 L .4 0 0 r
F
.49903 .59218 m .50621 .59687 L .51061 .60135 L 0 .121 0 r
F
.50502 .48742 m .50364 .49258 L .50392 .48722 L 1 .465 0 r
F
.50502 .48742 m .50463 .49282 L .50364 .49258 L F
.4981 .48107 m .49735 .48596 L .49783 .48081 L 1 .511 0 r
F
.4981 .48107 m .49777 .48624 L .49735 .48596 L F
.50707 .50638 m .50469 .5106 L .5061 .50528 L 1 .49 0 r
F
.50707 .50638 m .50511 .51169 L .50469 .5106 L F
.5071 .49364 m .50513 .49857 L .50576 .49316 L 1 .654 0 r
F
.5071 .49364 m .50621 .49911 L .50513 .49857 L F
.49141 .53159 m .49263 .53362 L .49528 .52942 L .047 0 0 r
F
.49141 .53159 m .48773 .53534 L .49263 .53362 L F
.50392 .48722 m .50276 .4924 L .50296 .48708 L 1 .413 0 r
F
.50392 .48722 m .50364 .49258 L .50276 .4924 L F
.50747 .49985 m .50523 .5045 L .50621 .49911 L 1 .684 0 r
F
.50747 .49985 m .5061 .50528 L .50523 .5045 L F
.50843 .41268 m .51284 .42299 L .50747 .41752 L .319 .25 0 r
F
.50097 .40785 m .50843 .41268 L .50747 .41752 L .215 .223 0 r
F
.49783 .48081 m .49701 .48556 L .49768 .48045 L 1 .436 0 r
F
.49783 .48081 m .49735 .48596 L .49701 .48556 L F
.42406 .74305 m .42092 .75942 L .39938 .74938 L .38 .388 0 r
F
.42406 .74305 m .43979 .75214 L .42092 .75942 L F
.50296 .48708 m .50196 .49228 L .50211 .48698 L 1 .374 0 r
F
.50296 .48708 m .50276 .4924 L .50196 .49228 L F
.48078 .53772 m .4849 .53884 L .48773 .53534 L .104 0 0 r
F
.48078 .53772 m .47683 .54052 L .4849 .53884 L F
.49919 .47435 m .49866 .47818 L .50029 .47346 L 0 0 0 r
F
.49919 .47435 m .49802 .4792 L .49866 .47818 L F
.49844 .525 m .49528 .52942 L .49794 .52785 L F
.50211 .48698 m .50122 .49218 L .50134 .4869 L 1 .348 0 r
F
.50211 .48698 m .50196 .49228 L .50122 .49218 L F
.50393 .46793 m .50473 .47049 L .50733 .46655 L 0 0 0 r
F
.50393 .46793 m .50205 .47223 L .50473 .47049 L F
.50134 .4869 m .50052 .4921 L .50063 .48683 L 1 .333 0 r
F
.50134 .4869 m .50122 .49218 L .50052 .4921 L F
.53695 .29049 m .53195 .27051 L .5561 .27272 L .701 .806 0 r
F
.53695 .29049 m .51977 .29041 L .53195 .27051 L F
.51496 .46151 m .51941 .4619 L .5231 .4596 L .008 0 0 r
F
.51496 .46151 m .51229 .46461 L .51941 .4619 L F
.50063 .48683 m .49986 .49202 L .49997 .48676 L 1 .332 0 r
F
.50063 .48683 m .50052 .4921 L .49986 .49202 L F
.50576 .49316 m .50418 .49819 L .50463 .49282 L 1 .578 0 r
F
.50576 .49316 m .50513 .49857 L .50418 .49819 L F
.5292 .43179 m .52636 .44245 L .5225 .43551 L .566 .393 0 r
F
.5292 .43179 m .53451 .43945 L .52636 .44245 L F
.49768 .48045 m .49678 .485 L .49773 .47993 L .951 .38 0 r
F
.49768 .48045 m .49701 .48556 L .49678 .485 L F
.49997 .48676 m .49921 .49193 L .49936 .48668 L 1 .343 0 r
F
.49997 .48676 m .49986 .49202 L .49921 .49193 L F
.38972 .37903 m .39913 .3712 L .42988 .38077 L .391 .41 0 r
F
.34307 .37082 m .39913 .3712 L .38972 .37903 L .448 .468 0 r
F
.49936 .48668 m .49859 .49182 L .49878 .48658 L 1 .371 0 r
F
.49936 .48668 m .49921 .49193 L .49859 .49182 L F
.49878 .48658 m .49799 .49167 L .49825 .48644 L 1 .417 0 r
F
.49878 .48658 m .49859 .49182 L .49799 .49167 L F
.50463 .49282 m .50332 .49792 L .50364 .49258 L 1 .507 0 r
F
.50463 .49282 m .50418 .49819 L .50332 .49792 L F
.49825 .48644 m .4974 .49147 L .49777 .48624 L 1 .477 0 r
F
.49825 .48644 m .49799 .49167 L .4974 .49147 L F
.50621 .49911 m .50443 .50394 L .50513 .49857 L 1 .649 0 r
F
.50621 .49911 m .50523 .5045 L .50443 .50394 L F
.51585 .41832 m .51792 .429 L .51284 .42299 L .405 .288 0 r
F
.50843 .41268 m .51585 .41832 L .51284 .42299 L .319 .25 0 r
F
.50511 .51169 m .5033 .5158 L .50469 .5106 L .803 .4 0 r
F
.50511 .51169 m .50317 .51685 L .5033 .5158 L F
.49773 .47993 m .49678 .485 L .4967 .4842 L .858 .37 0 r
F
.49773 .47993 m .49696 .48312 L .49802 .4792 L F
.49696 .48312 m .4967 .4842 L .4971 .48268 L F
.49696 .48312 m .4971 .48268 L .49802 .4792 L F
.49802 .4792 m .4967 .4842 L .49682 .4831 L .779 .367 0 r
F
.49802 .4792 m .49701 .48248 L .49866 .47818 L F
.49701 .48248 m .49682 .4831 L .49721 .48205 L F
.49701 .48248 m .49721 .48205 L .49866 .47818 L F
.49824 .47915 m .49682 .4831 L .49722 .48155 L .734 .378 0 r
F
.49866 .47818 m .49791 .48019 L .49824 .47915 L F
.49791 .48019 m .49682 .4831 L .49824 .47915 L F
.49866 .47818 m .49722 .48155 L .49978 .47675 L F
.4995 .47718 m .49722 .48155 L .498 .47938 L .722 .404 0 r
F
.49978 .47675 m .49907 .47809 L .4995 .47718 L F
.49907 .47809 m .49722 .48155 L .4995 .47718 L F
.48927 .39753 m .50097 .40785 L .49384 .40382 L .213 .26 0 r
F
.48029 .39494 m .48927 .39753 L .49384 .40382 L .125 .249 0 r
F
.5061 .50528 m .50422 .50981 L .50523 .5045 L 1 .501 0 r
F
.5061 .50528 m .50469 .5106 L .50422 .50981 L F
.52289 .42471 m .5225 .43551 L .51792 .429 L .481 .336 0 r
F
.52289 .42471 m .5292 .43179 L .5225 .43551 L F
.49777 .48624 m .49684 .49117 L .49735 .48596 L 1 .527 0 r
F
.49777 .48624 m .4974 .49147 L .49684 .49117 L F
.50364 .49258 m .50253 .49773 L .50276 .4924 L 1 .445 0 r
F
.50364 .49258 m .50332 .49792 L .50253 .49773 L F
.48036 .70816 m .47526 .70529 L .4882 .70133 L .386 .407 0 r
F
.48036 .70816 m .46271 .71144 L .47526 .70529 L F
.50029 .47346 m .49978 .47675 L .50205 .47223 L 0 0 0 r
F
.50029 .47346 m .49866 .47818 L .49978 .47675 L F
.51585 .41832 m .52289 .42471 L .51792 .429 L .405 .288 0 r
F
.50276 .4924 m .50179 .49759 L .50196 .49228 L 1 .396 0 r
F
.50276 .4924 m .50253 .49773 L .50179 .49759 L F
.42406 .72077 m .43343 .71535 L .44684 .71379 L .255 .367 0 r
F
.42406 .72077 m .40544 .72082 L .43343 .71535 L F
.48707 .5776 m .4916 .58696 L .48425 .58117 L .001 .139 0 r
F
.48196 .57147 m .48425 .58117 L .47725 .57482 L .182 .18 0 r
F
.48196 .57147 m .48707 .5776 L .48425 .58117 L F
.47734 .56494 m .47725 .57482 L .47092 .56793 L .32 .214 0 r
F
.47734 .56494 m .48196 .57147 L .47725 .57482 L F
.49735 .48596 m .49629 .49076 L .49701 .48556 L 1 .53 0 r
F
.49735 .48596 m .49684 .49117 L .49629 .49076 L F
.50196 .49228 m .50108 .49748 L .50122 .49218 L 1 .362 0 r
F
.50196 .49228 m .50179 .49759 L .50108 .49748 L F
.50513 .49857 m .50368 .50354 L .50418 .49819 L 1 .603 0 r
F
.50513 .49857 m .50443 .50394 L .50368 .50354 L F
.50122 .49218 m .5004 .49739 L .50052 .4921 L 1 .343 0 r
F
.50122 .49218 m .50108 .49748 L .5004 .49739 L F
.50052 .4921 m .49973 .49731 L .49986 .49202 L 1 .337 0 r
F
.50052 .4921 m .5004 .49739 L .49973 .49731 L F
.49986 .49202 m .49906 .49722 L .49921 .49193 L 1 .345 0 r
F
.49986 .49202 m .49973 .49731 L .49906 .49722 L F
.54018 .61262 m .54924 .61414 L .56983 .61873 L 0 .233 0 r
F
.52166 .60577 m .52769 .60814 L .54018 .61262 L .269 0 0 r
F
.5197 .60504 m .52769 .60814 L .52166 .60577 L F
.53424 .61074 m .53903 .61299 L .53924 .61302 L .315 0 0 r
F
.52769 .60814 m .54924 .61414 L .54018 .61262 L .312 0 0 r
F
.52769 .60814 m .53446 .61079 L .54924 .61414 L F
.54924 .61414 m .57928 .61807 L .56983 .61873 L .106 0 0 r
F
.5523 .61454 m .55594 .61514 L .57928 .61807 L F
.54924 .61414 m .55594 .61514 L .5523 .61454 L F
.55994 .61582 m .56097 .6164 L .56106 .6164 L .036 0 0 r
F
.55594 .61514 m .5851 .6169 L .57928 .61807 L .085 0 0 r
F
.55594 .61514 m .5601 .61583 L .5851 .6169 L F
.55994 .61582 m .58687 .61553 L .5851 .6169 L .036 0 0 r
F
.54911 .61805 m .56033 .61996 L .54588 .62098 L .733 .64 0 r
F
.55594 .61514 m .55994 .61582 L .55989 .6158 L .085 0 0 r
F
.53424 .61074 m .55594 .61514 L .54924 .61414 L .315 0 0 r
F
.53424 .61074 m .53924 .61302 L .55594 .61514 L F
.53903 .61299 m .55994 .61582 L .55594 .61514 L .282 0 0 r
F
.53903 .61299 m .54182 .61503 L .55994 .61582 L F
.54182 .61503 m .56097 .6164 L .55994 .61582 L .218 0 0 r
F
.54182 .61503 m .54243 .61702 L .56097 .6164 L F
.52969 .61929 m .53528 .62172 L .52745 .62226 L .829 .492 0 r
F
.53113 .61908 m .53528 .62172 L .52969 .61929 L F
.5292 .61746 m .53588 .61842 L .54243 .61702 L .278 0 0 r
F
.53588 .61842 m .53693 .6184 L .54243 .61702 L F
.53669 .61846 m .54135 .6184 L .54243 .61702 L F
.53827 .61847 m .53528 .62172 L .53614 .61845 L .79 .573 0 r
F
.53649 .61851 m .53827 .61847 L .53669 .61846 L .278 0 0 r
F
.53827 .61847 m .54135 .6184 L .53669 .61846 L F
.53614 .61845 m .53528 .62172 L .5346 .6186 L .79 .573 0 r
F
.53588 .61842 m .53649 .61851 L .53693 .6184 L .278 0 0 r
F
.53848 .61824 m .53827 .61847 L .53614 .61845 L .79 .573 0 r
F
.52685 .61141 m .54182 .61503 L .53903 .61299 L .457 0 0 r
F
.52685 .61141 m .52882 .61445 L .54182 .61503 L F
.52882 .61445 m .54243 .61702 L .54182 .61503 L .381 0 0 r
F
.52882 .61445 m .5292 .61746 L .54243 .61702 L F
.54365 .61261 m .53848 .61824 L .53361 .61408 L .79 .573 0 r
F
.5292 .61746 m .52852 .61917 L .53588 .61842 L .278 0 0 r
F
.52852 .61917 m .53433 .61862 L .53588 .61842 L F
.52842 .6194 m .52969 .61929 L .53588 .61842 L F
.52842 .6194 m .52745 .62226 L .52697 .61954 L .829 .492 0 r
F
.52969 .61929 m .52956 .61946 L .52842 .6194 L F
.52956 .61946 m .52745 .62226 L .52842 .6194 L F
.51981 .61777 m .52394 .61919 L .5292 .61746 L .391 0 0 r
F
.52394 .61919 m .52693 .61933 L .5292 .61746 L F
.52693 .61933 m .52842 .6194 L .52846 .61932 L F
.52693 .61933 m .52846 .61932 L .5292 .61746 L F
.52356 .61948 m .52745 .62226 L .52161 .62266 L .848 .416 0 r
F
.52377 .61945 m .52745 .62226 L .52356 .61948 L F
.51927 .62001 m .52161 .62266 L .51862 .62012 L .851 .354 0 r
F
.5212 .61968 m .52125 .62004 L .51927 .62001 L F
.52125 .62004 m .52161 .62266 L .51927 .62001 L F
.50856 .61812 m .5101 .61977 L .51318 .61798 L .508 .077 0 r
F
.5101 .61977 m .5107 .6198 L .51318 .61798 L F
.50843 .61344 m .50856 .61812 L .51318 .61798 L .663 .119 0 r
F
.51017 .61997 m .50924 .6235 L .50906 .62009 L .827 .258 0 r
F
.50831 .62032 m .50924 .6235 L .5076 .6236 L .821 .244 0 r
F
.50856 .61812 m .50835 .62017 L .50906 .62009 L .508 .077 0 r
F
.50845 .61968 m .50857 .62024 L .50831 .62032 L .821 .244 0 r
F
.50857 .62024 m .50924 .6235 L .50831 .62032 L F
.51017 .61997 m .51128 .62336 L .50924 .6235 L .827 .258 0 r
F
.5101 .61977 m .51026 .61994 L .5107 .6198 L .508 .077 0 r
F
.51026 .61994 m .51031 .61994 L .5107 .6198 L F
.51026 .61994 m .51128 .62336 L .51017 .61997 L .827 .258 0 r
F
.51031 .61994 m .51049 .61995 L .5107 .6198 L .508 .077 0 r
F
.51106 .61998 m .51128 .62336 L .51026 .61994 L .827 .258 0 r
F
.51073 .61991 m .51283 .62025 L .51318 .61798 L .508 .077 0 r
F
.51229 .62022 m .51128 .62336 L .51106 .61998 L .836 .279 0 r
F
.51044 .62014 m .51229 .62022 L .51073 .61991 L .508 .077 0 r
F
.51229 .62022 m .51283 .62025 L .51073 .61991 L F
.51036 .62005 m .51052 .62008 L .51318 .61798 L F
.513 .61369 m .51318 .61798 L .51981 .61777 L .581 .075 0 r
F
.50843 .61344 m .51318 .61798 L .513 .61369 L .663 .119 0 r
F
.51334 .61694 m .51229 .62022 L .51088 .61725 L .836 .279 0 r
F
.51229 .62022 m .51106 .61998 L .51088 .61725 L F
.51104 .61971 m .51106 .61998 L .51026 .61994 L .827 .258 0 r
F
.51027 .61995 m .51044 .61999 L .51049 .61995 L .508 .077 0 r
F
.51027 .61995 m .51049 .61995 L .51031 .61994 L F
.51026 .61994 m .51027 .61995 L .51031 .61994 L F
.51088 .61725 m .51104 .61971 L .51026 .61994 L .827 .258 0 r
F
.5101 .61977 m .51017 .61997 L .51026 .61994 L .508 .077 0 r
F
.51017 .61993 m .51026 .61994 L .51017 .61997 L .827 .258 0 r
F
.51088 .61725 m .51026 .61994 L .51017 .61993 L F
.5101 .61977 m .50906 .62009 L .51017 .61997 L .508 .077 0 r
F
.51026 .61994 m .51017 .61997 L .51027 .61995 L F
.50856 .61812 m .50906 .62009 L .5101 .61977 L F
.50904 .61971 m .50906 .62009 L .50845 .61968 L .821 .244 0 r
F
.50906 .62009 m .50924 .6235 L .50857 .62024 L F
.50835 .62017 m .50834 .62031 L .50906 .62009 L .508 .077 0 r
F
.50906 .62009 m .50857 .62024 L .50845 .61968 L .821 .244 0 r
F
.50906 .62009 m .50808 .62287 L .51027 .61995 L .508 .077 0 r
F
.50834 .62031 m .50808 .62287 L .50906 .62009 L F
.51224 .62038 m .51387 .62319 L .51128 .62336 L .836 .279 0 r
F
.51229 .62022 m .51236 .62036 L .51224 .62038 L F
.51236 .62036 m .51387 .62319 L .51224 .62038 L F
.51277 .62025 m .51387 .62319 L .51229 .62022 L F
.51318 .61798 m .51285 .62014 L .51574 .61961 L .462 .033 0 r
F
.51285 .62014 m .51283 .62025 L .51361 .62008 L F
.51285 .62014 m .51361 .62008 L .51574 .61961 L F
.51516 .61995 m .51387 .62319 L .51361 .62008 L .845 .31 0 r
F
.51356 .61956 m .51361 .62008 L .51251 .61954 L .836 .279 0 r
F
.51361 .62008 m .51387 .62319 L .51278 .62026 L F
.51361 .62008 m .51278 .62026 L .51251 .61954 L F
.51516 .61995 m .51722 .62296 L .51387 .62319 L .845 .31 0 r
F
.51283 .62025 m .5128 .62045 L .51574 .61961 L .462 .033 0 r
F
.5128 .62045 m .51539 .6199 L .51574 .61961 L F
.51601 .61977 m .51722 .62296 L .51516 .61995 L .845 .31 0 r
F
.51601 .61977 m .51658 .61979 L .51683 .61963 L .462 .033 0 r
F
.51685 .6196 m .51688 .61979 L .51601 .61977 L .845 .31 0 r
F
.51688 .61979 m .51722 .62296 L .51601 .61977 L F
.51574 .61961 m .51601 .61977 L .51683 .61963 L .462 .033 0 r
F
.51601 .61977 m .5163 .61996 L .51658 .61979 L F
.51862 .62012 m .52161 .62266 L .51722 .62296 L .851 .354 0 r
F
.51868 .62 m .51722 .62296 L .51688 .61979 L F
.5163 .61996 m .51927 .62001 L .51981 .61777 L .462 .033 0 r
F
.51896 .61944 m .51868 .62 L .51685 .6196 L .851 .354 0 r
F
.51868 .62 m .51688 .61979 L .51685 .6196 L F
.51318 .61798 m .51574 .61961 L .51981 .61777 L .462 .033 0 r
F
.51574 .61961 m .51683 .61963 L .51981 .61777 L F
.51981 .61777 m .51931 .61983 L .52398 .6192 L .391 0 0 r
F
.51931 .61983 m .51927 .62001 L .5212 .61968 L F
.51931 .61983 m .5212 .61968 L .52398 .6192 L F
.52356 .61948 m .52161 .62266 L .5212 .61968 L .848 .416 0 r
F
.52398 .6192 m .51923 .62019 L .52439 .61935 L .391 0 0 r
F
.51927 .62001 m .51923 .62019 L .52398 .6192 L F
.51955 .61401 m .5292 .61746 L .52882 .61445 L .496 .012 0 r
F
.51955 .61401 m .51981 .61777 L .5292 .61746 L F
.5262 .61515 m .52356 .61948 L .52068 .61594 L .848 .416 0 r
F
.52356 .61948 m .5212 .61968 L .52068 .61594 L F
.513 .61369 m .51981 .61777 L .51955 .61401 L .581 .075 0 r
F
.52068 .61594 m .5212 .61968 L .51862 .62012 L .851 .354 0 r
F
.5163 .61996 m .51888 .62161 L .51926 .62006 L .462 .033 0 r
F
.51868 .62 m .51926 .62006 L .51927 .62001 L F
.5163 .61996 m .51926 .62006 L .51868 .62 L F
.51585 .61967 m .51251 .62234 L .51888 .62161 L F
.51574 .61961 m .51564 .61969 L .51585 .61967 L F
.51564 .61969 m .51251 .62234 L .51585 .61967 L F
.52068 .61594 m .51896 .61944 L .51652 .61651 L .851 .354 0 r
F
.51896 .61944 m .51685 .6196 L .51652 .61651 L F
.51652 .61651 m .51685 .6196 L .51516 .61995 L .845 .31 0 r
F
.5128 .62045 m .51251 .62234 L .51539 .6199 L .462 .033 0 r
F
.51652 .61651 m .51516 .61995 L .51334 .61694 L .845 .31 0 r
F
.51516 .61995 m .51361 .62008 L .51334 .61694 L F
.51027 .61995 m .50808 .62287 L .51251 .62234 L .508 .077 0 r
F
.51017 .61993 m .51017 .61997 L .50904 .61971 L .827 .258 0 r
F
.51017 .61997 m .50906 .62009 L .50904 .61971 L F
.51088 .61725 m .51017 .61993 L .50893 .61749 L F
.51017 .61993 m .50904 .61971 L .50893 .61749 L F
.51027 .61995 m .51036 .62005 L .51044 .61999 L .508 .077 0 r
F
.50893 .61749 m .50904 .61971 L .50845 .61968 L .821 .244 0 r
F
.50528 .61325 m .50856 .61812 L .50843 .61344 L .731 .148 0 r
F
.50528 .61325 m .50539 .61822 L .50856 .61812 L F
.50539 .61822 m .50624 .6197 L .50856 .61812 L .54 .106 0 r
F
.50832 .62031 m .5076 .6236 L .50746 .62006 L .821 .244 0 r
F
.50624 .6197 m .50632 .61984 L .50711 .62002 L .54 .106 0 r
F
.50746 .62006 m .50711 .62002 L .50834 .62032 L F
.50624 .6197 m .50711 .62002 L .50746 .62006 L F
.50693 .62001 m .5076 .6236 L .50625 .62368 L .817 .234 0 r
F
.50624 .6197 m .50834 .62032 L .50856 .61812 L .54 .106 0 r
F
.50736 .61767 m .50746 .62006 L .50693 .62001 L .817 .234 0 r
F
.50746 .62006 m .5076 .6236 L .50693 .62001 L F
.50736 .61767 m .50693 .62001 L .50606 .61781 L F
.50693 .62001 m .50625 .62368 L .50613 .61988 L F
.50462 .62045 m .50513 .62375 L .50416 .6238 L .818 .224 0 r
F
.50317 .61311 m .50327 .61828 L .50539 .61822 L .785 .169 0 r
F
.50327 .61828 m .50373 .61957 L .50539 .61822 L .558 .124 0 r
F
.50373 .61957 m .50386 .61962 L .50539 .61822 L F
.50378 .6197 m .50385 .61973 L .50539 .61822 L F
.5038 .61977 m .50382 .61978 L .50539 .61822 L F
.50407 .61981 m .50416 .6238 L .50382 .61978 L .823 .222 0 r
F
.50382 .61978 m .50394 .61982 L .50397 .6198 L .558 .124 0 r
F
.50382 .61978 m .50397 .6198 L .50539 .61822 L F
.50382 .61978 m .50416 .6238 L .50333 .62385 L .823 .222 0 r
F
.50404 .61801 m .50407 .61981 L .50382 .61978 L F
.50468 .62004 m .50416 .6238 L .50407 .61981 L .818 .224 0 r
F
.50386 .61992 m .50526 .62013 L .50539 .61822 L .558 .124 0 r
F
.50539 .61822 m .50526 .62005 L .50613 .61988 L .54 .106 0 r
F
.5063 .6198 m .50613 .61988 L .50632 .61984 L F
.50539 .61822 m .50613 .61988 L .5063 .6198 L F
.5057 .62007 m .50625 .62368 L .50513 .62375 L .817 .228 0 r
F
.50606 .61781 m .50613 .61988 L .5057 .62007 L F
.50613 .61988 m .50625 .62368 L .5057 .62007 L F
.50317 .61311 m .50539 .61822 L .50528 .61325 L .785 .169 0 r
F
.50606 .61781 m .50566 .62035 L .50497 .61792 L .817 .228 0 r
F
.50551 .62 m .5055 .62013 L .50632 .61984 L .54 .106 0 r
F
.50566 .62035 m .50513 .62375 L .50503 .62024 L .817 .228 0 r
F
.5055 .62013 m .50505 .62324 L .50629 .61993 L .54 .106 0 r
F
.5055 .62013 m .50629 .61993 L .50632 .61984 L F
.50526 .62019 m .50503 .62024 L .50503 .6201 L .817 .228 0 r
F
.50566 .62035 m .50503 .62024 L .50526 .62019 L F
.50526 .62005 m .50526 .62013 L .50551 .62 L .54 .106 0 r
F
.50566 .62035 m .50503 .6201 L .50497 .61792 L .817 .228 0 r
F
.50373 .61957 m .50378 .6197 L .50386 .61962 L .558 .124 0 r
F
.50378 .6197 m .5038 .61977 L .50385 .61973 L F
.50497 .61792 m .50468 .62004 L .50404 .61801 L .818 .224 0 r
F
.50468 .62004 m .50407 .61981 L .50404 .61801 L F
.50404 .61801 m .50382 .61978 L .50322 .61808 L .823 .222 0 r
F
.50382 .61978 m .50333 .62385 L .50326 .62004 L F
.50299 .62026 m .50333 .62385 L .5026 .62389 L .832 .221 0 r
F
.50327 .61828 m .50319 .62008 L .50326 .62004 L .558 .124 0 r
F
.50191 .61831 m .50219 .61962 L .50327 .61828 L .559 .134 0 r
F
.50219 .61962 m .50221 .6197 L .50224 .61965 L F
.50219 .61962 m .50224 .61965 L .50327 .61828 L F
.50221 .6197 m .50234 .61977 L .50327 .61828 L F
.50225 .6199 m .50319 .6201 L .50319 .61992 L F
.50233 .61978 m .50319 .61992 L .50327 .61828 L F
.50301 .62006 m .5026 .62389 L .50254 .61981 L .832 .221 0 r
F
.50225 .6199 m .50319 .61992 L .50233 .61978 L .559 .134 0 r
F
.50236 .61978 m .5026 .62389 L .50197 .62391 L .845 .221 0 r
F
.50252 .61814 m .50254 .61981 L .50236 .61978 L F
.50254 .61981 m .5026 .62389 L .50236 .61978 L F
.50322 .61808 m .50301 .62006 L .50252 .61814 L .832 .221 0 r
F
.50301 .62006 m .50254 .61981 L .50252 .61814 L F
.50252 .61814 m .50236 .61978 L .5019 .61819 L .845 .221 0 r
F
.50236 .61978 m .50197 .62391 L .50193 .61996 L F
.50174 .62026 m .50197 .62391 L .50144 .62393 L .87 .224 0 r
F
.50186 .62003 m .50186 .62007 L .50193 .61996 L .559 .134 0 r
F
.50129 .61971 m .50144 .62393 L .50101 .62394 L .916 .232 0 r
F
.5011 .61833 m .50125 .61957 L .50191 .61831 L .537 .136 0 r
F
.50125 .61957 m .50126 .61968 L .50131 .61962 L F
.50126 .61968 m .50128 .61969 L .50131 .61962 L F
.50139 .61823 m .50129 .61971 L .50098 .61827 L .916 .232 0 r
F
.50175 .62005 m .50144 .62393 L .5014 .61971 L .87 .224 0 r
F
.5014 .61971 m .50144 .62393 L .50129 .61971 L .916 .232 0 r
F
.50126 .61968 m .50101 .62379 L .50175 .62367 L .537 .136 0 r
F
.5011 .61833 m .50107 .62007 L .50126 .61968 L F
.50129 .61971 m .50101 .62394 L .50099 .62022 L .916 .232 0 r
F
.50129 .61971 m .50099 .62022 L .50126 .61968 L F
.50107 .62007 m .50101 .62379 L .50126 .61968 L .537 .136 0 r
F
.50126 .61968 m .50099 .62022 L .50099 .61937 L .916 .232 0 r
F
.50129 .61971 m .50099 .61937 L .50098 .61827 L F
.50126 .61968 m .50127 .61971 L .50128 .61969 L .537 .136 0 r
F
.50125 .61957 m .50131 .61962 L .50191 .61831 L F
.50127 .61971 m .50138 .61971 L .50191 .61831 L F
.5013 .61994 m .50186 .62007 L .50191 .61831 L F
.5019 .61819 m .50175 .62005 L .50139 .61823 L .87 .224 0 r
F
.50175 .62005 m .5014 .61971 L .50139 .61823 L F
.50139 .61823 m .5014 .61971 L .50129 .61971 L .916 .232 0 r
F
.50127 .61971 m .5013 .61994 L .50138 .61971 L .537 .136 0 r
F
.50175 .62005 m .50186 .62007 L .50174 .62026 L .87 .224 0 r
F
.5013 .61994 m .50175 .62367 L .50186 .62007 L .537 .136 0 r
F
.50191 .61831 m .50186 .62003 L .50221 .6197 L .559 .134 0 r
F
.5019 .61819 m .50193 .61996 L .50186 .62007 L .87 .224 0 r
F
.5019 .61819 m .50186 .62007 L .50175 .62005 L F
.50193 .61996 m .50197 .62391 L .50174 .62026 L F
.50236 .61978 m .50193 .61996 L .50221 .6197 L .845 .221 0 r
F
.50193 .61996 m .50175 .62367 L .50221 .6197 L .559 .134 0 r
F
.50186 .62007 m .50175 .62367 L .50193 .61996 L F
.50221 .6197 m .50175 .62367 L .50303 .62349 L F
.50221 .6197 m .50193 .61996 L .50192 .61954 L .845 .221 0 r
F
.50236 .61978 m .50192 .61954 L .5019 .61819 L F
.50221 .6197 m .50225 .6199 L .50234 .61977 L .559 .134 0 r
F
.50301 .62006 m .50319 .6201 L .50299 .62026 L .832 .221 0 r
F
.50225 .6199 m .50303 .62349 L .50319 .6201 L .559 .134 0 r
F
.50322 .61808 m .50326 .62004 L .50319 .6201 L .832 .221 0 r
F
.50322 .61808 m .50319 .6201 L .50301 .62006 L F
.50326 .62004 m .50333 .62385 L .50299 .62026 L F
.50375 .61963 m .50326 .62004 L .5038 .61977 L .558 .124 0 r
F
.50327 .61828 m .50326 .62004 L .50375 .61963 L F
.5038 .61977 m .50303 .62349 L .50505 .62324 L F
.50382 .61978 m .50326 .62004 L .5038 .61977 L .823 .222 0 r
F
.50319 .62008 m .50303 .62349 L .5038 .61977 L .558 .124 0 r
F
.5038 .61977 m .50326 .62004 L .50325 .61958 L .823 .222 0 r
F
.50382 .61978 m .50325 .61958 L .50322 .61808 L F
.5038 .61977 m .50386 .61992 L .50394 .61982 L .558 .124 0 r
F
.50468 .62004 m .50503 .62024 L .50462 .62045 L .818 .224 0 r
F
.50503 .6201 m .50503 .62024 L .50468 .62004 L F
.50503 .62024 m .50513 .62375 L .50462 .62045 L F
.50386 .61992 m .50505 .62324 L .50526 .62013 L .558 .124 0 r
F
.50497 .61792 m .50503 .6201 L .50468 .62004 L .818 .224 0 r
F
.50526 .62013 m .50505 .62324 L .50551 .62 L .54 .106 0 r
F
.50632 .61984 m .50505 .62324 L .50808 .62287 L F
.50632 .61984 m .50613 .61988 L .50613 .61978 L .817 .234 0 r
F
.50693 .62001 m .50613 .61988 L .50632 .61984 L F
.50693 .62001 m .50613 .61978 L .50606 .61781 L F
.50632 .61984 m .50808 .62287 L .50833 .6204 L .54 .106 0 r
F
.50632 .61984 m .50833 .6204 L .50834 .62032 L F
.50845 .61968 m .50832 .62031 L .50743 .61948 L .821 .244 0 r
F
.50832 .62031 m .50746 .62006 L .50743 .61948 L F
.50893 .61749 m .50845 .61968 L .50736 .61767 L F
.50845 .61968 m .50743 .61948 L .50736 .61767 L F
.51036 .62005 m .51044 .62014 L .51052 .62008 L .508 .077 0 r
F
.51044 .62014 m .51251 .62234 L .51283 .62025 L F
.51251 .61954 m .51277 .62025 L .51229 .62022 L .836 .279 0 r
F
.51334 .61694 m .51356 .61956 L .51251 .61954 L F
.52693 .61933 m .52745 .62226 L .52364 .61935 L .848 .416 0 r
F
.52439 .61935 m .51888 .62161 L .52796 .62057 L .391 0 0 r
F
.51923 .62019 m .51888 .62161 L .52439 .61935 L F
.52364 .61935 m .52377 .61945 L .52356 .61948 L .848 .416 0 r
F
.52852 .61917 m .52842 .6194 L .53433 .61862 L .278 0 0 r
F
.52969 .61929 m .52842 .6194 L .5262 .61515 L .829 .492 0 r
F
.52842 .6194 m .52697 .61954 L .52693 .61933 L F
.52842 .6194 m .52693 .61933 L .5262 .61515 L F
.52394 .61919 m .52796 .62057 L .52842 .6194 L .391 0 0 r
F
.5262 .61515 m .52693 .61933 L .52364 .61935 L .848 .416 0 r
F
.53456 .61844 m .5346 .6186 L .53026 .61853 L .829 .492 0 r
F
.5346 .6186 m .53528 .62172 L .53113 .61908 L F
.5346 .6186 m .53113 .61908 L .53026 .61853 L F
.53827 .61847 m .54588 .62098 L .53528 .62172 L .79 .573 0 r
F
.54101 .61841 m .54106 .61844 L .53827 .61847 L F
.54106 .61844 m .54588 .62098 L .53897 .6187 L F
.54106 .61844 m .53897 .6187 L .53827 .61847 L F
.54243 .61702 m .54142 .61831 L .5521 .61706 L .123 0 0 r
F
.54142 .61831 m .54135 .6184 L .54507 .61794 L F
.54142 .61831 m .54507 .61794 L .5521 .61706 L F
.54977 .61746 m .54588 .62098 L .54507 .61794 L .733 .64 0 r
F
.5449 .61728 m .54507 .61794 L .5392 .61746 L .79 .573 0 r
F
.54507 .61794 m .54588 .62098 L .54106 .61844 L F
.54507 .61794 m .54106 .61844 L .5392 .61746 L F
.54977 .61746 m .55937 .61689 L .54911 .61805 L .733 .64 0 r
F
.54135 .6184 m .54127 .6185 L .5521 .61706 L .123 0 0 r
F
.54127 .6185 m .55028 .6174 L .5521 .61706 L F
.5501 .61716 m .55289 .61708 L .54977 .61746 L .733 .64 0 r
F
.55289 .61708 m .55937 .61689 L .54977 .61746 L F
.54127 .6185 m .54078 .61912 L .55028 .6174 L .123 0 0 r
F
.54243 .61702 m .55184 .61706 L .56097 .6164 L F
.55184 .61706 m .5521 .61706 L .55226 .61705 L F
.55184 .61706 m .55226 .61705 L .56097 .6164 L F
.56278 .61579 m .56106 .6164 L .58687 .61553 L .036 0 0 r
F
.56097 .6164 m .5756 .61506 L .58687 .61553 L 0 0 0 r
F
.5756 .61506 m .57609 .61501 L .57633 .61502 L F
.5756 .61506 m .57633 .61502 L .58687 .61553 L F
.60246 .60379 m .58632 .61448 L .57627 .60774 L .618 .673 0 r
F
.58632 .61448 m .58608 .6145 L .57627 .60774 L F
.58687 .61553 m .58505 .61462 L .58632 .61448 L .174 .341 0 r
F
.60246 .60379 m .60578 .6124 L .58632 .61448 L .618 .673 0 r
F
.63907 .59825 m .61692 .61112 L .60246 .60379 L .576 .647 0 r
F
.60865 .61209 m .60578 .6124 L .6092 .61201 L .174 .341 0 r
F
.58687 .61553 m .58632 .61448 L .60865 .61209 L F
.5851 .6169 m .62302 .61431 L .61987 .61837 L .12 .321 0 r
F
.5851 .6169 m .58687 .61553 L .62302 .61431 L F
.58687 .61553 m .6092 .61201 L .62302 .61431 L .174 .341 0 r
F
.61692 .61112 m .61612 .61159 L .6092 .61201 L .576 .647 0 r
F
.61692 .61112 m .60578 .6124 L .60246 .60379 L F
.62302 .61431 m .65453 .60796 L .67346 .6126 L .269 .368 0 r
F
.61955 .60959 m .63372 .61008 L .61612 .61159 L .576 .647 0 r
F
.63907 .59825 m .64305 .60849 L .61955 .60959 L F
.62302 .61431 m .62121 .61172 L .65453 .60796 L .269 .368 0 r
F
.62121 .61172 m .62097 .61138 L .64328 .60911 L F
.62121 .61172 m .64328 .60911 L .65453 .60796 L F
.69071 .59041 m .65795 .60737 L .63907 .59825 L .546 .611 0 r
F
.65795 .60737 m .65674 .60751 L .63907 .59825 L F
.65674 .60751 m .64328 .60911 L .64305 .60849 L F
.65674 .60751 m .64305 .60849 L .63907 .59825 L F
.65453 .60796 m .65674 .60751 L .67175 .60715 L .269 .368 0 r
F
.65674 .60751 m .65782 .60743 L .67175 .60715 L F
.69071 .59041 m .69535 .6035 L .65795 .60737 L .546 .611 0 r
F
.64305 .60849 m .64328 .60911 L .61955 .60959 L .576 .647 0 r
F
.64328 .60911 m .6438 .61043 L .63372 .61008 L F
.64328 .60911 m .63372 .61008 L .61955 .60959 L F
.65693 .60747 m .6202 .61027 L .67096 .60465 L .269 .368 0 r
F
.65453 .60796 m .648 .6084 L .65693 .60747 L F
.648 .6084 m .6202 .61027 L .65693 .60747 L F
.76446 .5792 m .71536 .60206 L .69071 .59041 L .525 .577 0 r
F
.71944 .60209 m .71173 .6025 L .71536 .60206 L .331 .381 0 r
F
.76446 .5792 m .76915 .59664 L .72291 .6013 L .525 .577 0 r
F
.71632 .60161 m .72291 .6013 L .71536 .60206 L F
.76446 .5792 m .72291 .6013 L .71632 .60161 L F
.67346 .6126 m .72291 .6013 L .74392 .61021 L .331 .381 0 r
F
.72291 .6013 m .74343 .60032 L .74392 .61021 L F
.71944 .60209 m .71536 .60206 L .72291 .6013 L F
.67346 .6126 m .67164 .60681 L .71944 .60209 L F
.71536 .60206 m .69569 .60444 L .69071 .59041 L .525 .577 0 r
F
.65795 .60737 m .67233 .60674 L .65782 .60743 L .546 .611 0 r
F
.67233 .60674 m .67164 .60681 L .65782 .60743 L F
.69535 .6035 m .69614 .60571 L .65795 .60737 L F
.67164 .60681 m .67096 .60465 L .71944 .60209 L .331 .381 0 r
F
.76915 .59664 m .77141 .60504 L .71536 .60206 L .525 .577 0 r
F
.72291 .6013 m .74324 .59665 L .74343 .60032 L .331 .381 0 r
F
.72291 .6013 m .71536 .60206 L .72433 .60097 L F
.71536 .60206 m .77141 .60504 L .69775 .61026 L .525 .577 0 r
F
.71536 .60206 m .69775 .61026 L .69569 .60444 L F
.72433 .60097 m .67096 .60465 L .74324 .59665 L .331 .381 0 r
F
.71173 .6025 m .67096 .60465 L .72433 .60097 L F
.67233 .60674 m .69614 .60571 L .67164 .60681 L .546 .611 0 r
F
.65782 .60743 m .67152 .60645 L .67164 .60681 L .269 .368 0 r
F
.65782 .60743 m .67164 .60681 L .67175 .60715 L F
.65453 .60796 m .67175 .60715 L .67346 .6126 L F
.61987 .61837 m .62302 .61431 L .67346 .6126 L .232 .355 0 r
F
.65782 .60743 m .69775 .61026 L .64518 .61398 L .546 .611 0 r
F
.69614 .60571 m .69775 .61026 L .65782 .60743 L F
.63372 .61008 m .62097 .61138 L .61612 .61159 L .576 .647 0 r
F
.62097 .61138 m .6202 .61027 L .65453 .60796 L .269 .368 0 r
F
.65795 .60737 m .64518 .61398 L .64328 .60911 L .546 .611 0 r
F
.65674 .60751 m .67096 .60465 L .67152 .60645 L .269 .368 0 r
F
.63372 .61008 m .6438 .61043 L .62097 .61138 L .576 .647 0 r
F
.6092 .61201 m .62091 .61129 L .62302 .61431 L .174 .341 0 r
F
.61612 .61159 m .64518 .61398 L .60741 .61664 L .576 .647 0 r
F
.6438 .61043 m .64518 .61398 L .61612 .61159 L F
.61612 .61159 m .6202 .61027 L .62091 .61129 L .174 .341 0 r
F
.6092 .61201 m .61034 .61183 L .61612 .61159 L F
.61034 .61183 m .6202 .61027 L .61612 .61159 L F
.6092 .61201 m .60741 .61664 L .60578 .6124 L .576 .647 0 r
F
.61612 .61159 m .60741 .61664 L .6092 .61201 L F
.6092 .61201 m .58632 .61448 L .61327 .61136 L .174 .341 0 r
F
.60578 .6124 m .58632 .61448 L .6092 .61201 L F
.57609 .61501 m .57923 .61489 L .58687 .61553 L 0 0 0 r
F
.58617 .61457 m .57883 .61491 L .57627 .60774 L .618 .673 0 r
F
.57627 .60774 m .57876 .61471 L .5663 .61538 L .672 .674 0 r
F
.57876 .61471 m .57883 .61491 L .57609 .61501 L F
.57876 .61471 m .57609 .61501 L .5663 .61538 L F
.56097 .6164 m .55957 .61686 L .56517 .61625 L 0 0 0 r
F
.56097 .6164 m .56517 .61625 L .57609 .61501 L F
.56983 .61873 m .57928 .61807 L .61125 .62203 L .071 .298 0 r
F
.56517 .61625 m .58013 .61857 L .56033 .61996 L .672 .674 0 r
F
.5663 .61538 m .56846 .61588 L .56517 .61625 L F
.56846 .61588 m .58013 .61857 L .56517 .61625 L F
.57928 .61807 m .61987 .61837 L .61125 .62203 L .085 .307 0 r
F
.57928 .61807 m .5851 .6169 L .61987 .61837 L F
.57883 .61491 m .58013 .61857 L .5663 .61538 L .672 .674 0 r
F
.57609 .61501 m .57826 .61481 L .57923 .61489 L 0 0 0 r
F
.56501 .61637 m .56454 .61674 L .56422 .61647 L .672 .674 0 r
F
.56517 .61625 m .56413 .61639 L .5641 .61637 L F
.56454 .61674 m .56033 .61996 L .55936 .61687 L F
.5521 .61706 m .55351 .61702 L .56097 .6164 L .123 0 0 r
F
.55295 .61707 m .55956 .61687 L .56097 .6164 L F
.56097 .6164 m .55956 .61687 L .55957 .61686 L 0 0 0 r
F
.55994 .61582 m .56103 .61638 L .56278 .61579 L .036 0 0 r
F
.56103 .61638 m .56106 .6164 L .56278 .61579 L F
.55989 .6158 m .55994 .61582 L .5601 .61583 L .085 0 0 r
F
.56454 .61674 m .55936 .61687 L .55738 .61057 L .672 .674 0 r
F
.55937 .61689 m .56033 .61996 L .54911 .61805 L .733 .64 0 r
F
.56517 .61625 m .55888 .61709 L .57826 .61481 L 0 0 0 r
F
.55957 .61686 m .55948 .6169 L .56517 .61625 L F
.55948 .6169 m .55888 .61709 L .56517 .61625 L F
.57609 .61501 m .56517 .61625 L .57826 .61481 L F
.57826 .61481 m .57878 .61479 L .57879 .6148 L F
.57878 .61479 m .58481 .6145 L .57879 .6148 L F
.57879 .6148 m .58481 .6145 L .58503 .61461 L F
.5787 .61485 m .58503 .61461 L .58687 .61553 L F
.57826 .61481 m .58503 .61461 L .5787 .61485 L F
.58617 .61457 m .60741 .61664 L .58013 .61857 L .618 .673 0 r
F
.58632 .61448 m .58696 .61454 L .58617 .61457 L F
.58696 .61454 m .60741 .61664 L .58617 .61457 L F
.60578 .6124 m .60741 .61664 L .58632 .61448 L F
.61327 .61136 m .58432 .61426 L .6202 .61027 L .174 .341 0 r
F
.58505 .61462 m .58432 .61426 L .61327 .61136 L F
.58632 .61448 m .58617 .61457 L .58608 .6145 L .618 .673 0 r
F
.58617 .61457 m .58013 .61857 L .57883 .61491 L F
.57826 .61481 m .58432 .61426 L .58481 .6145 L 0 0 0 r
F
.57627 .60774 m .5663 .61538 L .55738 .61057 L .672 .674 0 r
F
.5663 .61538 m .56517 .61625 L .56412 .61549 L F
.5663 .61538 m .56412 .61549 L .55738 .61057 L F
.57826 .61481 m .55888 .61709 L .58432 .61426 L 0 0 0 r
F
.56517 .61625 m .5641 .61637 L .55738 .61057 L .672 .674 0 r
F
.55738 .61057 m .54977 .61746 L .54365 .61261 L .733 .64 0 r
F
.54977 .61746 m .54507 .61794 L .54365 .61261 L F
.55738 .61057 m .55918 .6163 L .5501 .61716 L F
.55918 .6163 m .55936 .61687 L .55295 .61707 L F
.5521 .61706 m .55295 .61707 L .55351 .61702 L .123 0 0 r
F
.55918 .6163 m .55295 .61707 L .5501 .61716 L .733 .64 0 r
F
.55295 .61707 m .54078 .61912 L .55886 .6171 L .123 0 0 r
F
.5521 .61706 m .55028 .6174 L .55295 .61707 L F
.55028 .6174 m .54078 .61912 L .55295 .61707 L F
.53588 .61842 m .52796 .62057 L .54078 .61912 L .278 0 0 r
F
.5284 .61947 m .52796 .62057 L .53588 .61842 L F
.53848 .61824 m .5346 .6186 L .53361 .61408 L .79 .573 0 r
F
.52842 .6194 m .5284 .61947 L .52969 .61929 L .278 0 0 r
F
.53361 .61408 m .52969 .61929 L .5262 .61515 L .829 .492 0 r
F
.53026 .61853 m .53113 .61908 L .52969 .61929 L F
.53361 .61408 m .53456 .61844 L .53026 .61853 L F
.53649 .61851 m .54078 .61912 L .54135 .6184 L .278 0 0 r
F
.5392 .61746 m .54101 .61841 L .53827 .61847 L .79 .573 0 r
F
.54365 .61261 m .5449 .61728 L .5392 .61746 L F
.55936 .61687 m .55937 .61689 L .5501 .61716 L .733 .64 0 r
F
.55295 .61707 m .55886 .6171 L .55956 .61687 L .123 0 0 r
F
.55957 .61686 m .55886 .6171 L .55888 .61709 L 0 0 0 r
F
.55956 .61687 m .55886 .6171 L .55957 .61686 L F
.53364 .61047 m .53424 .61074 L .53446 .61079 L .312 0 0 r
F
.52769 .60814 m .53424 .61074 L .53364 .61047 L F
.75361 .42851 m .75305 .4583 L .68529 .46027 L .611 .694 0 r
F
.54564 .43527 m .53856 .44755 L .53451 .43945 L .657 .53 0 r
F
.54564 .43527 m .55116 .44455 L .53856 .44755 L F
.50733 .46655 m .50868 .46807 L .51229 .46461 L 0 0 0 r
F
.50733 .46655 m .50481 .47036 L .50868 .46807 L F
.51229 .46461 m .50868 .46807 L .51441 .46468 L F
.50868 .46807 m .50832 .46805 L .51413 .46484 L .51 .404 0 r
F
.50868 .46807 m .51413 .46484 L .51441 .46468 L F
.50481 .47036 m .50473 .47049 L .50868 .46807 L 0 0 0 r
F
.49921 .49193 m .4984 .49711 L .49859 .49182 L 1 .368 0 r
F
.49921 .49193 m .49906 .49722 L .4984 .49711 L F
.49701 .48556 m .49577 .49018 L .49678 .485 L 1 .485 0 r
F
.49701 .48556 m .49629 .49076 L .49577 .49018 L F
.50418 .49819 m .50297 .50325 L .50332 .49792 L 1 .541 0 r
F
.50418 .49819 m .50368 .50354 L .50297 .50325 L F
.49859 .49182 m .49772 .49696 L .49799 .49167 L 1 .406 0 r
F
.49859 .49182 m .4984 .49711 L .49772 .49696 L F
.50523 .5045 m .50371 .50925 L .50443 .50394 L 1 .541 0 r
F
.50523 .5045 m .50422 .50981 L .50371 .50925 L F
.4734 .55807 m .47092 .56793 L .4655 .56054 L .425 .258 0 r
F
.4734 .55807 m .47734 .56494 L .47092 .56793 L F
.49245 .58332 m .49903 .59218 L .4916 .58696 L 0 .086 0 r
F
.48707 .5776 m .49245 .58332 L .4916 .58696 L .001 .139 0 r
F
.49799 .49167 m .49703 .49675 L .4974 .49147 L 1 .457 0 r
F
.49799 .49167 m .49772 .49696 L .49703 .49675 L F
.50332 .49792 m .50228 .50305 L .50253 .49773 L 1 .473 0 r
F
.50332 .49792 m .50297 .50325 L .50228 .50305 L F
.50469 .5106 m .50323 .51505 L .50422 .50981 L .875 .395 0 r
F
.50469 .5106 m .5033 .5158 L .50323 .51505 L F
.4974 .49147 m .49631 .49646 L .49684 .49117 L 1 .514 0 r
F
.4974 .49147 m .49703 .49675 L .49631 .49646 L F
.50022 .52317 m .49971 .52672 L .50134 .52185 L 0 0 0 r
F
.50022 .52317 m .49794 .52785 L .49971 .52672 L F
.5231 .4596 m .52957 .45811 L .53463 .45694 L F
.5231 .4596 m .51941 .4619 L .52957 .45811 L F
.50253 .49773 m .5016 .5029 L .50179 .49759 L 1 .414 0 r
F
.50253 .49773 m .50228 .50305 L .5016 .5029 L F
.49678 .485 m .49529 .48936 L .4967 .4842 L 1 .443 0 r
F
.49678 .485 m .49577 .49018 L .49529 .48936 L F
.50205 .47223 m .50157 .47476 L .50473 .47049 L 0 0 0 r
F
.50205 .47223 m .49991 .4765 L .50157 .47476 L F
.50473 .47049 m .5017 .47459 L .50429 .47197 L F
.5017 .47459 m .50157 .47476 L .50429 .47197 L F
.50473 .47049 m .50429 .47197 L .50868 .46807 L F
.50429 .47197 m .50142 .4721 L .50794 .46828 L .73 .464 0 r
F
.50429 .47197 m .50794 .46828 L .50832 .46805 L F
.50157 .47476 m .49933 .47635 L .50391 .4723 L .728 .437 0 r
F
.50157 .47476 m .50391 .4723 L .50429 .47197 L F
.49991 .4765 m .49978 .47675 L .50157 .47476 L 0 0 0 r
F
.49528 .52942 m .49604 .53237 L .49794 .52785 L .144 0 0 r
F
.49528 .52942 m .49263 .53362 L .49604 .53237 L F
.50179 .49759 m .50094 .50279 L .50108 .49748 L 1 .372 0 r
F
.50179 .49759 m .5016 .5029 L .50094 .50279 L F
.50443 .50394 m .50317 .50885 L .50368 .50354 L 1 .575 0 r
F
.50443 .50394 m .50371 .50925 L .50317 .50885 L F
.42088 .5484 m .41715 .54602 L .44224 .54578 L .195 .343 0 r
F
.49684 .49117 m .49556 .49605 L .49629 .49076 L 1 .56 0 r
F
.49684 .49117 m .49631 .49646 L .49556 .49605 L F
.50108 .49748 m .50027 .5027 L .5004 .49739 L 1 .347 0 r
F
.50108 .49748 m .50094 .50279 L .50027 .5027 L F
.5004 .49739 m .4996 .50261 L .49973 .49731 L 1 .337 0 r
F
.5004 .49739 m .50027 .5027 L .4996 .50261 L F
.49973 .49731 m .49891 .50253 L .49906 .49722 L 1 .341 0 r
F
.49973 .49731 m .4996 .50261 L .49891 .50253 L F
.69461 .20143 m .65812 .25563 L .63815 .23238 L .646 .691 0 r
F
.69461 .20143 m .72118 .23337 L .65812 .25563 L F
.49906 .49722 m .4982 .50242 L .4984 .49711 L 1 .358 0 r
F
.49906 .49722 m .49891 .50253 L .4982 .50242 L F
.48773 .53534 m .49061 .53763 L .49263 .53362 L .246 0 0 r
F
.48773 .53534 m .4849 .53884 L .49061 .53763 L F
.50368 .50354 m .5026 .50856 L .50297 .50325 L 1 .557 0 r
F
.50368 .50354 m .50317 .50885 L .5026 .50856 L F
.31072 .51895 m .24722 .54166 L .24042 .51464 L .603 .686 0 r
F
.31072 .51895 m .31375 .53994 L .24722 .54166 L F
.49629 .49076 m .49474 .49548 L .49577 .49018 L 1 .585 0 r
F
.49629 .49076 m .49556 .49605 L .49474 .49548 L F
.4984 .49711 m .49746 .50228 L .49772 .49696 L 1 .388 0 r
F
.4984 .49711 m .4982 .50242 L .49746 .50228 L F
.50422 .50981 m .503 .51451 L .50371 .50925 L .965 .401 0 r
F
.50422 .50981 m .50323 .51505 L .503 .51451 L F
.49772 .49696 m .49667 .50209 L .49703 .49675 L 1 .431 0 r
F
.49772 .49696 m .49746 .50228 L .49667 .50209 L F
.49918 .40116 m .50843 .41268 L .50097 .40785 L .297 .282 0 r
F
.48927 .39753 m .49918 .40116 L .50097 .40785 L .213 .26 0 r
F
.4967 .4842 m .49485 .48822 L .49682 .4831 L .985 .433 0 r
F
.4967 .4842 m .49529 .48936 L .49485 .48822 L F
.50297 .50325 m .50202 .50836 L .50228 .50305 L 1 .493 0 r
F
.50297 .50325 m .5026 .50856 L .50202 .50836 L F
.42853 .32505 m .38601 .32626 L .40326 .30992 L .895 .909 0 r
F
.44413 .31373 m .42853 .32505 L .40326 .30992 L .905 .946 0 r
F
.5074 .59759 m .51285 .60106 L .5197 .60504 L .4 0 0 r
F
.50621 .59687 m .51285 .60106 L .5074 .59759 L F
.51285 .60106 m .51867 .60483 L .51888 .6049 L .49 0 0 r
F
.51285 .60106 m .52769 .60814 L .5197 .60504 L F
.51285 .60106 m .51888 .6049 L .52769 .60814 L F
.47013 .38709 m .48927 .39753 L .48029 .39494 L .256 .305 0 r
F
.45961 .3868 m .47013 .38709 L .48029 .39494 L .208 .299 0 r
F
.57149 .67498 m .54324 .67723 L .55513 .66904 L .694 .792 0 r
F
.5855 .66491 m .57149 .67498 L .55513 .66904 L .723 .847 0 r
F
.49703 .49675 m .4958 .50182 L .49631 .49646 L 1 .483 0 r
F
.49703 .49675 m .49667 .50209 L .4958 .50182 L F
.53835 .42659 m .53451 .43945 L .5292 .43179 L .573 .465 0 r
F
.53835 .42659 m .54564 .43527 L .53451 .43945 L F
.5033 .5158 m .50229 .52022 L .50323 .51505 L 0 0 0 r
F
.49788 .58863 m .50621 .59687 L .49903 .59218 L 0 .025 0 r
F
.49245 .58332 m .49788 .58863 L .49903 .59218 L 0 .086 0 r
F
.50228 .50305 m .50141 .50821 L .5016 .5029 L 1 .425 0 r
F
.50228 .50305 m .50202 .50836 L .50141 .50821 L F
.49577 .49018 m .49385 .49468 L .49529 .48936 L 1 .598 0 r
F
.49577 .49018 m .49474 .49548 L .49385 .49468 L F
.5016 .5029 m .50079 .5081 L .50094 .50279 L 1 .375 0 r
F
.5016 .5029 m .50141 .50821 L .50079 .5081 L F
.50371 .50925 m .50267 .51413 L .50317 .50885 L 1 .47 0 r
F
.50371 .50925 m .503 .51451 L .50267 .51413 L F
.49631 .49646 m .49484 .50144 L .49556 .49605 L 1 .54 0 r
F
.49631 .49646 m .4958 .50182 L .49484 .50144 L F
.51229 .46461 m .51441 .46468 L .51941 .4619 L 0 0 0 r
F
.50094 .50279 m .50014 .50802 L .50027 .5027 L 1 .344 0 r
F
.50094 .50279 m .50079 .5081 L .50014 .50802 L F
.50134 .52185 m .50082 .5259 L .50199 .5209 L 0 0 0 r
F
.50134 .52185 m .49971 .52672 L .50082 .5259 L F
.36718 .72558 m .34164 .74475 L .32157 .73013 L .476 .504 0 r
F
.36718 .72558 m .38119 .73806 L .34164 .74475 L F
.50027 .5027 m .49947 .50794 L .4996 .50261 L 1 .331 0 r
F
.50027 .5027 m .50014 .50802 L .49947 .50794 L F
.4996 .50261 m .49877 .50786 L .49891 .50253 L F
.4996 .50261 m .49947 .50794 L .49877 .50786 L F
.49891 .50253 m .49802 .50777 L .4982 .50242 L 1 .343 0 r
F
.49891 .50253 m .49877 .50786 L .49802 .50777 L F
.50317 .50885 m .50225 .51386 L .5026 .50856 L 1 .541 0 r
F
.50317 .50885 m .50267 .51413 L .50225 .51386 L F
.49556 .49605 m .49374 .5009 L .49474 .49548 L 1 .597 0 r
F
.49556 .49605 m .49484 .50144 L .49374 .5009 L F
.4982 .50242 m .49722 .50765 L .49746 .50228 L 1 .366 0 r
F
.4982 .50242 m .49802 .50777 L .49722 .50765 L F
.49794 .52785 m .49834 .53147 L .49971 .52672 L .197 0 0 r
F
.49794 .52785 m .49604 .53237 L .49834 .53147 L F
.50323 .51505 m .50234 .51973 L .503 .51451 L .748 .338 0 r
F
.50323 .51505 m .50229 .52022 L .50234 .51973 L F
.49746 .50228 m .49633 .50748 L .49667 .50209 L 1 .4 0 r
F
.49746 .50228 m .49722 .50765 L .49633 .50748 L F
.49978 .47675 m .498 .47938 L .50157 .47476 L .722 .404 0 r
F
.49682 .4831 m .49448 .48662 L .49722 .48155 L .946 .446 0 r
F
.49682 .4831 m .49485 .48822 L .49448 .48662 L F
.5026 .50856 m .50176 .51367 L .50202 .50836 L 1 .505 0 r
F
.5026 .50856 m .50225 .51386 L .50176 .51367 L F
.28822 .73164 m .31412 .72526 L .347 .72496 L .268 .364 0 r
F
.31412 .72526 m .31649 .72467 L .31916 .7247 L F
.31412 .72526 m .31916 .7247 L .347 .72496 L F
.35814 .71212 m .3633 .71981 L .3385 .72256 L .515 .561 0 r
F
.33672 .72267 m .3385 .72256 L .33649 .72278 L F
.35814 .71212 m .3385 .72256 L .33672 .72267 L F
.347 .72496 m .3385 .72256 L .3641 .721 L .213 .35 0 r
F
.376 .72006 m .3641 .721 L .35814 .71212 L .546 .595 0 r
F
.37006 .72074 m .38517 .71912 L .39079 .71997 L .213 .35 0 r
F
.36887 .72078 m .3779 .71986 L .37006 .72074 L F
.3779 .71986 m .38517 .71912 L .37006 .72074 L F
.347 .72496 m .36887 .72078 L .39079 .71997 L F
.3779 .71986 m .40112 .72221 L .36718 .72558 L .546 .595 0 r
F
.39503 .71072 m .39864 .71754 L .38489 .71908 L F
.39503 .71072 m .38489 .71908 L .37874 .71942 L F
.39079 .71997 m .38489 .71908 L .39905 .7183 L .133 .326 0 r
F
.4221 .70969 m .40854 .71778 L .39503 .71072 L .587 .604 0 r
F
.39079 .71997 m .40715 .71794 L .4231 .71628 L .133 .326 0 r
F
.40715 .71794 m .40731 .71792 L .40747 .71791 L F
.40715 .71794 m .40747 .71791 L .4231 .71628 L F
.40731 .71792 m .41929 .71657 L .4231 .71628 L F
.40544 .72082 m .4231 .71628 L .43343 .71535 L .189 .345 0 r
F
.40544 .72082 m .39079 .71997 L .4231 .71628 L F
.40854 .71778 m .42627 .71973 L .40112 .72221 L .587 .604 0 r
F
.40981 .71702 m .41892 .7166 L .40854 .71778 L F
.40854 .71778 m .40828 .71781 L .39503 .71072 L F
.40839 .71787 m .39905 .7183 L .39503 .71072 L F
.40731 .71792 m .41641 .71679 L .41929 .71657 L .133 .326 0 r
F
.4231 .71628 m .41892 .7166 L .42486 .71632 L 0 0 0 r
F
.4317 .716 m .42627 .71973 L .42486 .71632 L .633 .574 0 r
F
.4317 .716 m .44488 .7179 L .42627 .71973 L F
.43536 .71582 m .4317 .716 L .43589 .7158 L 0 0 0 r
F
.4231 .71628 m .42486 .71632 L .43536 .71582 L F
.44684 .71379 m .43343 .71535 L .45405 .71129 L .186 .345 0 r
F
.43343 .71535 m .44673 .71357 L .45405 .71129 L .095 .313 0 r
F
.43343 .71535 m .4231 .71628 L .44673 .71357 L F
.4231 .71628 m .43589 .7158 L .44673 .71357 L 0 0 0 r
F
.44371 .71488 m .44408 .71542 L .43589 .7158 L .633 .574 0 r
F
.46271 .71144 m .44684 .71379 L .46371 .70858 L .286 .378 0 r
F
.44684 .71379 m .45405 .71129 L .46371 .70858 L .186 .345 0 r
F
.44673 .71357 m .44371 .71488 L .4439 .71488 L .122 0 0 r
F
.4489 .71463 m .44488 .7179 L .4439 .71488 L .676 .509 0 r
F
.4489 .71463 m .45864 .71655 L .44488 .7179 L F
.45571 .71429 m .4489 .71463 L .45668 .71436 L .122 0 0 r
F
.44673 .71357 m .4439 .71488 L .45571 .71429 L F
.46271 .71144 m .46371 .70858 L .47526 .70529 L .286 .378 0 r
F
.46371 .70858 m .45405 .71129 L .46909 .7083 L 0 0 0 r
F
.45405 .71129 m .46389 .71158 L .46909 .7083 L .028 0 0 r
F
.45405 .71129 m .44673 .71357 L .46389 .71158 L F
.4616 .71365 m .46886 .71556 L .45864 .71655 L .705 .43 0 r
F
.44673 .71357 m .4562 .71433 L .46389 .71158 L .122 0 0 r
F
.4562 .71433 m .45707 .71422 L .46389 .71158 L F
.4618 .71363 m .46886 .71556 L .4616 .71365 L .705 .43 0 r
F
.46389 .71158 m .4618 .71363 L .46847 .71351 L .274 0 0 r
F
.47066 .7134 m .46886 .71556 L .46847 .71351 L .719 .359 0 r
F
.47066 .7134 m .47646 .71484 L .46886 .71556 L F
.47122 .71337 m .47066 .7134 L .4713 .71339 L .274 0 0 r
F
.46389 .71158 m .46847 .71351 L .47122 .71337 L F
.46909 .7083 m .47626 .71014 L .47997 .70611 L .165 0 0 r
F
.46909 .7083 m .46389 .71158 L .47626 .71014 L F
.46389 .71158 m .4713 .71339 L .47626 .71014 L .274 0 0 r
F
.47468 .71293 m .47624 .71331 L .4713 .71339 L .719 .359 0 r
F
.47626 .71014 m .47468 .71293 L .47619 .71294 L .402 0 0 r
F
.4778 .71284 m .47646 .71484 L .47619 .71294 L .721 .305 0 r
F
.4778 .71284 m .48217 .7143 L .47646 .71484 L F
.48149 .71262 m .4778 .71284 L .48201 .71288 L .402 0 0 r
F
.48296 .71282 m .48217 .7143 L .48201 .71288 L .717 .267 0 r
F
.48203 .71288 m .48201 .71288 L .48201 .71288 L F
.48296 .71282 m .48201 .71288 L .48203 .71288 L F
.48306 .71262 m .48648 .71391 L .48217 .7143 L F
.47626 .71014 m .48189 .71281 L .4851 .7091 L .402 0 0 r
F
.48189 .71281 m .48212 .71277 L .4851 .7091 L F
.48203 .71288 m .48397 .71239 L .4851 .7091 L F
.47997 .70611 m .4851 .7091 L .48775 .70452 L .289 0 0 r
F
.47997 .70611 m .47626 .71014 L .4851 .7091 L F
.48775 .70452 m .4851 .7091 L .49136 .70834 L .379 0 0 r
F
.4851 .7091 m .48917 .71238 L .49136 .70834 L .492 .021 0 r
F
.4868 .71316 m .48979 .71361 L .48648 .71391 L .714 .243 0 r
F
.48917 .71238 m .48941 .71258 L .49058 .71192 L .492 .021 0 r
F
.48941 .71258 m .48947 .71262 L .48961 .71253 L F
.48941 .71258 m .48961 .71253 L .49058 .71192 L F
.49013 .7126 m .49236 .71339 L .48979 .71361 L .713 .227 0 r
F
.48917 .71238 m .49058 .71192 L .49136 .70834 L .492 .021 0 r
F
.48937 .70712 m .48972 .71257 L .48947 .71262 L .714 .243 0 r
F
.48707 .71252 m .48947 .71262 L .4868 .71316 L F
.48941 .71258 m .48921 .71261 L .48947 .71262 L .492 .021 0 r
F
.4851 .7091 m .48398 .71236 L .48745 .7125 L F
.48917 .71238 m .48745 .7125 L .48941 .71258 L F
.4851 .7091 m .48745 .7125 L .48917 .71238 L F
.48707 .71252 m .4868 .71316 L .48671 .71255 L .714 .243 0 r
F
.4868 .71316 m .48643 .71328 L .48637 .71257 L F
.4868 .71316 m .48637 .71257 L .48671 .71255 L F
.48394 .71248 m .48648 .71391 L .48306 .71262 L .717 .267 0 r
F
.48398 .71236 m .48394 .71248 L .48745 .7125 L .492 .021 0 r
F
.48394 .71248 m .48637 .71257 L .48745 .7125 L F
.48633 .71209 m .48637 .71257 L .48394 .71248 L .717 .267 0 r
F
.48637 .71257 m .48648 .71391 L .48394 .71248 L F
.48394 .71248 m .48385 .71274 L .48637 .71257 L .492 .021 0 r
F
.48745 .7125 m .48355 .7136 L .48941 .71258 L F
.48385 .71274 m .48355 .7136 L .48745 .7125 L F
.48671 .71255 m .48637 .71257 L .48592 .70725 L .714 .243 0 r
F
.48937 .70712 m .48707 .71252 L .48592 .70725 L F
.48707 .71252 m .48671 .71255 L .48592 .70725 L F
.48937 .70712 m .48947 .71262 L .48707 .71252 L F
.48972 .71257 m .48979 .71361 L .4868 .71316 L F
.4868 .71316 m .48648 .71391 L .48643 .71328 L F
.48947 .71262 m .48972 .71257 L .49058 .71192 L .492 .021 0 r
F
.4902 .7124 m .49013 .7126 L .49011 .71244 L .713 .227 0 r
F
.4902 .7124 m .49069 .71263 L .49013 .7126 L F
.48972 .71257 m .49047 .71242 L .4905 .7123 L .492 .021 0 r
F
.48972 .71257 m .4905 .7123 L .49058 .71192 L F
.48775 .70452 m .49136 .70834 L .49325 .70336 L .379 0 0 r
F
.49325 .70336 m .49136 .70834 L .49574 .7078 L .435 .028 0 r
F
.49136 .70834 m .49442 .71231 L .49574 .7078 L .561 .075 0 r
F
.49442 .71231 m .49514 .71197 L .49574 .7078 L F
.49325 .70336 m .49574 .7078 L .49708 .70253 L .435 .028 0 r
F
.49454 .71257 m .49453 .7126 L .49453 .71257 L .72 .211 0 r
F
.49453 .7126 m .49439 .71322 L .49437 .71268 L F
.49262 .71246 m .49239 .71327 L .49235 .71248 L .715 .217 0 r
F
.49049 .71234 m .49236 .71339 L .4902 .7124 L .713 .227 0 r
F
.49231 .71248 m .49236 .71339 L .49049 .71234 L F
.4905 .7123 m .49049 .7123 L .49419 .71201 L .561 .075 0 r
F
.49049 .7123 m .49042 .71263 L .49183 .7124 L F
.49049 .7123 m .49183 .7124 L .49419 .71201 L F
.49262 .71246 m .49439 .71322 L .49236 .71339 L .715 .217 0 r
F
.49419 .71201 m .49165 .71243 L .49442 .71231 L .561 .075 0 r
F
.49165 .71243 m .49231 .71248 L .49442 .71231 L F
.49136 .70834 m .4905 .7123 L .49419 .71201 L F
.49437 .71258 m .49439 .71322 L .49262 .71246 L .715 .217 0 r
F
.49239 .71327 m .49235 .71329 L .49231 .71248 L F
.49235 .71248 m .49231 .71248 L .49204 .70701 L F
.49239 .71327 m .49231 .71248 L .49235 .71248 L F
.49069 .71263 m .49236 .71339 L .49013 .7126 L .713 .227 0 r
F
.49461 .71256 m .49461 .71257 L .49509 .71232 L .561 .075 0 r
F
.49453 .7126 m .49603 .71309 L .49439 .71322 L .72 .211 0 r
F
.49602 .71266 m .49603 .71309 L .49454 .71257 L F
.49461 .71257 m .49498 .71305 L .49507 .71242 L .561 .075 0 r
F
.49461 .71257 m .49507 .71242 L .49509 .71232 L F
.49454 .71257 m .49458 .71258 L .49453 .7126 L .72 .211 0 r
F
.49458 .71258 m .49603 .71309 L .49453 .7126 L F
.49442 .71231 m .49461 .71256 L .49514 .71197 L .561 .075 0 r
F
.49461 .71256 m .49509 .71232 L .49514 .71197 L F
.49708 .70253 m .49574 .7078 L .49873 .70742 L .468 .066 0 r
F
.49574 .7078 m .4981 .71266 L .49873 .70742 L .622 .113 0 r
F
.4981 .71266 m .49852 .71291 L .4975 .71299 L .737 .206 0 r
F
.49873 .70742 m .49824 .71258 L .49853 .71261 L .672 .139 0 r
F
.49873 .70742 m .49853 .7126 L .50024 .71236 L F
.49853 .7126 m .49853 .71261 L .49856 .7126 L F
.49853 .7126 m .49856 .7126 L .50024 .71236 L F
.49856 .7126 m .49949 .71285 L .49852 .71291 L .747 .205 0 r
F
.49951 .71268 m .50033 .7128 L .49949 .71285 L .756 .205 0 r
F
.50024 .71236 m .49853 .71261 L .49892 .71265 L .672 .139 0 r
F
.50024 .71236 m .49892 .71265 L .49947 .71268 L F
.50033 .71273 m .50033 .7128 L .49951 .71268 L .756 .205 0 r
F
.5003 .71255 m .49942 .7127 L .50037 .71279 L .672 .139 0 r
F
.50024 .71236 m .49942 .7127 L .5003 .71255 L F
.49968 .70193 m .49873 .70742 L .50073 .70715 L .483 .09 0 r
F
.49873 .70742 m .50036 .71273 L .50073 .70715 L .672 .139 0 r
F
.50034 .71275 m .50107 .71276 L .50033 .7128 L .765 .205 0 r
F
.50036 .71273 m .50036 .71273 L .50038 .7127 L .672 .139 0 r
F
.50036 .71273 m .50038 .71271 L .50038 .7127 L F
.50139 .70151 m .50073 .70715 L .50199 .70696 L .481 .102 0 r
F
.50073 .70715 m .50176 .71272 L .50199 .70696 L .707 .157 0 r
F
.50073 .70715 m .50038 .7127 L .50169 .71235 L F
.50036 .71273 m .50038 .7127 L .50073 .70715 L .672 .139 0 r
F
.49968 .70193 m .50073 .70715 L .50139 .70151 L .483 .09 0 r
F
.501 .70668 m .50034 .7127 L .50025 .7067 L .765 .205 0 r
F
.50034 .7127 m .50034 .71275 L .50034 .71271 L F
.50034 .7127 m .50034 .71271 L .50025 .7067 L F
.50169 .71235 m .50038 .71271 L .50116 .71272 L .707 .157 0 r
F
.50038 .7127 m .50038 .71271 L .50169 .71235 L F
.50165 .70666 m .50107 .71275 L .501 .70668 L .773 .204 0 r
F
.50107 .71275 m .50107 .71276 L .50107 .71275 L F
.50107 .71275 m .50107 .71275 L .501 .70668 L F
.50172 .71253 m .50116 .71272 L .50176 .71272 L .707 .157 0 r
F
.50169 .71235 m .50116 .71272 L .50172 .71253 L F
.50106 .71202 m .50107 .71276 L .50034 .71275 L .765 .205 0 r
F
.50038 .71271 m .50037 .71279 L .50115 .71275 L .707 .157 0 r
F
.50106 .71275 m .50119 .71275 L .50176 .71272 L F
.50165 .70666 m .50171 .71272 L .50119 .71275 L .773 .204 0 r
F
.50107 .71275 m .50119 .71275 L .50107 .71276 L F
.50165 .70666 m .50119 .71275 L .50107 .71275 L F
.50038 .71271 m .50106 .71275 L .50176 .71272 L .707 .157 0 r
F
.50106 .71275 m .50115 .71275 L .50119 .71275 L F
.501 .70668 m .50106 .71202 L .50038 .71271 L .765 .205 0 r
F
.50034 .7127 m .50038 .71271 L .50034 .71275 L F
.501 .70668 m .50038 .71271 L .50034 .7127 L F
.50036 .71273 m .50037 .71279 L .50038 .71271 L .672 .139 0 r
F
.50034 .71275 m .50033 .7128 L .50033 .71275 L .765 .205 0 r
F
.50034 .71275 m .50033 .71275 L .50025 .7067 L F
.50025 .7067 m .50033 .71273 L .49951 .71268 L .756 .205 0 r
F
.49949 .71269 m .49949 .71285 L .49856 .7126 L .747 .205 0 r
F
.49947 .71268 m .49892 .71265 L .49942 .7127 L .672 .139 0 r
F
.50025 .7067 m .49951 .71268 L .49939 .70673 L .756 .205 0 r
F
.49951 .71268 m .49949 .71285 L .49949 .71269 L F
.49951 .71268 m .49949 .71269 L .49939 .70673 L F
.49939 .70673 m .49949 .71269 L .49856 .7126 L .747 .205 0 r
F
.4981 .71266 m .49824 .71258 L .49873 .70742 L .622 .113 0 r
F
.49708 .70253 m .49873 .70742 L .49968 .70193 L .468 .066 0 r
F
.49939 .70673 m .49856 .7126 L .49839 .70677 L .747 .205 0 r
F
.49856 .7126 m .49852 .71291 L .49851 .71261 L F
.49856 .7126 m .49851 .71261 L .49839 .70677 L F
.49824 .71258 m .49851 .71269 L .4981 .71266 L .737 .206 0 r
F
.49851 .71261 m .49851 .71269 L .49824 .71258 L F
.49851 .71269 m .49852 .71291 L .4981 .71266 L F
.49824 .71258 m .49821 .7129 L .50015 .7128 L .672 .139 0 r
F
.49824 .71258 m .50015 .7128 L .50037 .71279 L F
.49851 .71244 m .49851 .71261 L .49824 .71258 L .737 .206 0 r
F
.49574 .7078 m .49616 .71251 L .49794 .71233 L .622 .113 0 r
F
.49723 .70681 m .49614 .71251 L .49584 .70687 L .727 .207 0 r
F
.49614 .71251 m .49603 .71309 L .49601 .71252 L F
.49507 .71242 m .49568 .71249 L .49671 .71256 L .622 .113 0 r
F
.49794 .71233 m .49616 .71251 L .4981 .71266 L F
.49839 .70677 m .49744 .71261 L .49723 .70681 L .737 .206 0 r
F
.49744 .71261 m .49738 .71299 L .49737 .71262 L F
.49744 .71261 m .49737 .71262 L .49723 .70681 L F
.49592 .71249 m .49671 .71256 L .49744 .71261 L .622 .113 0 r
F
.49747 .71261 m .49744 .71261 L .4981 .71266 L F
.49592 .71249 m .49744 .71261 L .49747 .71261 L F
.49507 .71242 m .49671 .71256 L .49592 .71249 L F
.49614 .71251 m .49738 .71299 L .49603 .71309 L .727 .207 0 r
F
.49723 .70681 m .49737 .71262 L .49614 .71251 L F
.49737 .71262 m .49738 .71299 L .49614 .71251 L F
.49614 .71251 m .49601 .71252 L .49584 .70687 L F
.49574 .7078 m .49507 .71242 L .49616 .71251 L .622 .113 0 r
F
.49601 .71252 m .49602 .71266 L .49458 .71237 L .72 .211 0 r
F
.49507 .71242 m .49507 .71244 L .49568 .71249 L .622 .113 0 r
F
.49458 .71237 m .49602 .71266 L .49454 .71257 L .72 .211 0 r
F
.49584 .70687 m .49601 .71252 L .49458 .71237 L F
.49839 .70677 m .49851 .71244 L .49738 .71299 L .737 .206 0 r
F
.49851 .71244 m .4975 .71299 L .49738 .71299 L F
.4981 .71266 m .49498 .71305 L .49821 .7129 L .622 .113 0 r
F
.49507 .71244 m .49498 .71305 L .4981 .71266 L F
.4981 .71266 m .49821 .7129 L .49824 .71258 L F
.49442 .71231 m .49324 .71249 L .49461 .71256 L .561 .075 0 r
F
.49324 .71249 m .49036 .71291 L .49454 .71257 L F
.49324 .71249 m .49454 .71257 L .49461 .71256 L F
.49042 .71263 m .49036 .71291 L .49442 .71231 L F
.49415 .70693 m .49437 .71258 L .49262 .71246 L .715 .217 0 r
F
.49229 .71195 m .49231 .71248 L .49049 .71234 L .713 .227 0 r
F
.49165 .71243 m .49042 .71263 L .49231 .71248 L .561 .075 0 r
F
.49204 .70701 m .49023 .71232 L .48937 .70712 L .713 .227 0 r
F
.49023 .71232 m .4902 .7124 L .49019 .71233 L F
.49023 .71232 m .49019 .71233 L .48937 .70712 L F
.49415 .70693 m .49262 .71246 L .49204 .70701 L .715 .217 0 r
F
.49262 .71246 m .49235 .71248 L .49204 .70701 L F
.49453 .7126 m .49437 .71268 L .49415 .70693 L .72 .211 0 r
F
.49461 .71256 m .49028 .71328 L .49498 .71305 L .561 .075 0 r
F
.49036 .71291 m .49028 .71328 L .49461 .71256 L F
.49584 .70687 m .49454 .71257 L .49415 .70693 L .72 .211 0 r
F
.49454 .71257 m .49453 .71257 L .49415 .70693 L F
.49239 .71327 m .49236 .71339 L .49235 .71329 L .715 .217 0 r
F
.4902 .7124 m .49011 .71244 L .48937 .70712 L .713 .227 0 r
F
.49013 .7126 m .48979 .71361 L .48973 .71263 L F
.49013 .7126 m .48973 .71263 L .48937 .70712 L F
.4895 .71265 m .48355 .7136 L .49028 .71328 L .492 .021 0 r
F
.48947 .71262 m .48918 .71267 L .4895 .71265 L F
.48918 .71267 m .48355 .7136 L .4895 .71265 L F
.48921 .71261 m .48355 .7136 L .48947 .71262 L F
.49204 .70701 m .49229 .71195 L .4902 .7124 L .713 .227 0 r
F
.48947 .71262 m .49028 .71328 L .49047 .71242 L .492 .021 0 r
F
.48592 .70725 m .48633 .71209 L .48306 .71262 L .717 .267 0 r
F
.48189 .71281 m .48203 .71288 L .48212 .71277 L .402 0 0 r
F
.48592 .70725 m .48296 .71282 L .48141 .70743 L .717 .267 0 r
F
.48296 .71282 m .48201 .71288 L .48141 .70743 L F
.48203 .71288 m .48355 .7136 L .48397 .71239 L .402 0 0 r
F
.48203 .71288 m .48201 .71288 L .48204 .71288 L F
.48149 .71262 m .48201 .71288 L .48203 .71288 L F
.47626 .71014 m .47619 .71294 L .48149 .71262 L F
.48141 .70743 m .48201 .71288 L .4778 .71284 L .721 .305 0 r
F
.48201 .71288 m .48217 .7143 L .4778 .71284 L F
.48204 .71288 m .47619 .71294 L .48222 .71297 L .402 0 0 r
F
.4778 .71284 m .47619 .71294 L .48204 .71288 L F
.48141 .70743 m .4778 .71284 L .47542 .70766 L .721 .305 0 r
F
.4713 .71339 m .47468 .71293 L .47626 .71014 L .274 0 0 r
F
.4778 .71284 m .47619 .71294 L .47542 .70766 L .721 .305 0 r
F
.47616 .71273 m .47619 .71294 L .47468 .71293 L .719 .359 0 r
F
.47619 .71294 m .47624 .71331 L .47468 .71293 L F
.47624 .71331 m .47646 .71484 L .47066 .7134 L F
.48222 .71297 m .47404 .71405 L .48355 .7136 L .402 0 0 r
F
.47468 .71293 m .47404 .71405 L .48222 .71297 L F
.4713 .71339 m .47404 .71405 L .47468 .71293 L .274 0 0 r
F
.47542 .70766 m .47616 .71273 L .47066 .7134 L .719 .359 0 r
F
.47616 .71273 m .4713 .71339 L .47066 .7134 L F
.4713 .71339 m .46847 .71351 L .47161 .71346 L .274 0 0 r
F
.47066 .7134 m .46847 .71351 L .4713 .71339 L F
.47526 .70529 m .46371 .70858 L .47605 .70471 L .225 .354 0 r
F
.46371 .70858 m .46909 .7083 L .47605 .70471 L 0 0 0 r
F
.4882 .70133 m .47561 .70519 L .48444 .70072 L .365 .399 0 r
F
.47561 .70519 m .47526 .70529 L .48444 .70072 L F
.4882 .70133 m .48444 .70072 L .49389 .69624 L F
.49389 .69624 m .4848 .70055 L .49106 .69735 L .33 .379 0 r
F
.4848 .70055 m .48444 .70072 L .49106 .69735 L F
.50201 .69659 m .49389 .69624 L .504 .69118 L .494 .435 0 r
F
.50201 .69659 m .4882 .70133 L .49389 .69624 L F
.504 .69118 m .49432 .69602 L .49793 .69247 L .509 .434 0 r
F
.49432 .69602 m .49389 .69624 L .49793 .69247 L F
.504 .69118 m .49793 .69247 L .5053 .68718 L F
.5053 .68718 m .49837 .69215 L .50073 .6897 L .518 .422 0 r
F
.49837 .69215 m .49793 .69247 L .50073 .6897 L F
.5053 .68718 m .50073 .6897 L .50609 .68423 L F
.50609 .68423 m .50118 .68925 L .50261 .68768 L .522 .398 0 r
F
.50118 .68925 m .50073 .6897 L .50261 .68768 L F
.50609 .68423 m .50261 .68768 L .50649 .68208 L F
.50261 .68768 m .50121 .69177 L .50366 .68655 L 0 0 0 r
F
.50261 .68768 m .50366 .68655 L .50381 .68622 L F
.50073 .6897 m .49901 .69308 L .50246 .68791 L F
.50073 .6897 m .50246 .68791 L .50261 .68768 L F
.49793 .69247 m .49575 .69488 L .50058 .68986 L F
.49793 .69247 m .50058 .68986 L .50073 .6897 L F
.49389 .69624 m .49106 .69735 L .49793 .69247 L .33 .379 0 r
F
.49106 .69735 m .49135 .6998 L .49563 .69501 L 0 0 0 r
F
.49106 .69735 m .49563 .69501 L .49575 .69488 L F
.48444 .70072 m .48498 .70188 L .49094 .69744 L F
.48444 .70072 m .49094 .69744 L .49106 .69735 L F
.47526 .70529 m .47605 .70471 L .48444 .70072 L .225 .354 0 r
F
.47605 .70471 m .46909 .7083 L .47997 .70611 L .026 0 0 r
F
.47542 .70766 m .47066 .7134 L .46741 .70796 L .719 .359 0 r
F
.47066 .7134 m .46847 .71351 L .46741 .70796 L F
.46833 .71281 m .46847 .71351 L .4618 .71363 L .705 .43 0 r
F
.46847 .71351 m .46886 .71556 L .4618 .71363 L F
.47161 .71346 m .46071 .71469 L .47404 .71405 L .274 0 0 r
F
.4618 .71363 m .46071 .71469 L .47161 .71346 L F
.45668 .71436 m .45806 .7142 L .46389 .71158 L .122 0 0 r
F
.4616 .71365 m .45864 .71655 L .45806 .7142 L .705 .43 0 r
F
.45806 .7142 m .46167 .71375 L .4618 .71362 L .122 0 0 r
F
.45806 .7142 m .4618 .71362 L .46389 .71158 L F
.46741 .70796 m .4616 .71365 L .45661 .70838 L .705 .43 0 r
F
.4616 .71365 m .45806 .7142 L .45661 .70838 L F
.46741 .70796 m .46833 .71281 L .4616 .71365 L F
.4562 .71433 m .45668 .71436 L .45707 .71422 L .122 0 0 r
F
.45806 .7142 m .45809 .71432 L .45668 .71436 L .676 .509 0 r
F
.45809 .71432 m .45864 .71655 L .4489 .71463 L F
.45668 .71436 m .46071 .71469 L .46167 .71375 L .122 0 0 r
F
.45661 .70838 m .45806 .7142 L .4489 .71463 L .676 .509 0 r
F
.45806 .7142 m .45668 .71436 L .4489 .71463 L F
.45668 .71436 m .4439 .71488 L .45723 .71441 L .122 0 0 r
F
.4489 .71463 m .4439 .71488 L .45668 .71436 L F
.45661 .70838 m .4489 .71463 L .44198 .70893 L .676 .509 0 r
F
.43589 .7158 m .44371 .71488 L .44673 .71357 L 0 0 0 r
F
.4489 .71463 m .4439 .71488 L .44198 .70893 L .676 .509 0 r
F
.4439 .71486 m .4439 .71488 L .44371 .71488 L .633 .574 0 r
F
.4439 .71488 m .44408 .71542 L .44371 .71488 L F
.44408 .71542 m .44488 .7179 L .4317 .716 L F
.45723 .71441 m .44214 .71557 L .46071 .71469 L .122 0 0 r
F
.44371 .71488 m .44214 .71557 L .45723 .71441 L F
.43589 .7158 m .44214 .71557 L .44371 .71488 L 0 0 0 r
F
.44198 .70893 m .4439 .71486 L .4317 .716 L .633 .574 0 r
F
.4439 .71486 m .43589 .7158 L .4317 .716 L F
.43589 .7158 m .42486 .71632 L .43672 .71577 L 0 0 0 r
F
.4317 .716 m .42486 .71632 L .43589 .7158 L F
.44198 .70893 m .4317 .716 L .4221 .70969 L .633 .574 0 r
F
.4317 .716 m .42486 .71632 L .4221 .70969 L F
.4247 .71594 m .42627 .71973 L .40854 .71778 L .587 .604 0 r
F
.43672 .71577 m .41641 .71679 L .44214 .71557 L 0 0 0 r
F
.41892 .7166 m .41641 .71679 L .43672 .71577 L F
.4221 .70969 m .4247 .71594 L .41892 .7166 L .587 .604 0 r
F
.4221 .70969 m .41892 .7166 L .40981 .71702 L F
.40854 .71778 m .40839 .71787 L .40828 .71781 L F
.40731 .71792 m .39905 .7183 L .40837 .71779 L .133 .326 0 r
F
.39079 .71997 m .39905 .7183 L .40731 .71792 L F
.40839 .71787 m .40112 .72221 L .39905 .7183 L .587 .604 0 r
F
.37874 .71942 m .38489 .71908 L .3779 .71986 L .546 .595 0 r
F
.36887 .72078 m .3641 .721 L .376 .72006 L F
.39503 .71072 m .37684 .72043 L .35814 .71212 L F
.36887 .72078 m .38093 .71848 L .38517 .71912 L .213 .35 0 r
F
.39864 .71754 m .40112 .72221 L .3779 .71986 L .546 .595 0 r
F
.40837 .71779 m .38093 .71848 L .41641 .71679 L .133 .326 0 r
F
.38489 .71908 m .38093 .71848 L .40837 .71779 L F
.37684 .72043 m .36887 .72078 L .376 .72006 L .546 .595 0 r
F
.36887 .72078 m .3641 .721 L .36947 .72067 L .213 .35 0 r
F
.347 .72496 m .3641 .721 L .36887 .72078 L F
.37684 .72043 m .36718 .72558 L .3641 .721 L .546 .595 0 r
F
.35814 .71212 m .33649 .72278 L .3079 .71403 L .515 .561 0 r
F
.31649 .72467 m .3169 .72463 L .32037 .7243 L .268 .364 0 r
F
.31916 .7247 m .3385 .72256 L .347 .72496 L F
.33649 .72278 m .3169 .72463 L .3079 .71403 L .515 .561 0 r
F
.31649 .72467 m .3385 .72256 L .31916 .7247 L .268 .364 0 r
F
.33649 .72278 m .32157 .73013 L .3169 .72463 L .515 .561 0 r
F
.32037 .7243 m .33764 .72232 L .3385 .72256 L .268 .364 0 r
F
.3169 .72463 m .33764 .72232 L .32037 .7243 L F
.3633 .71981 m .36718 .72558 L .33649 .72278 L .515 .561 0 r
F
.36947 .72067 m .33224 .72079 L .38093 .71848 L .213 .35 0 r
F
.3385 .72256 m .33224 .72079 L .36947 .72067 L F
.33649 .72278 m .36718 .72558 L .32157 .73013 L .515 .561 0 r
F
.3079 .71403 m .3169 .72463 L .31649 .72467 L .489 .523 0 r
F
.3079 .71403 m .31649 .72467 L .28015 .72705 L F
.3079 .71403 m .28015 .72705 L .23961 .71663 L F
.28822 .73164 m .2757 .72735 L .28015 .72705 L .268 .364 0 r
F
.28015 .72705 m .25214 .72828 L .23961 .71663 L .489 .523 0 r
F
.2757 .72735 m .26578 .72394 L .31649 .72467 L .268 .364 0 r
F
.28015 .72705 m .26065 .7362 L .25214 .72828 L .489 .523 0 r
F
.31261 .72563 m .28015 .72705 L .31649 .72467 L .268 .364 0 r
F
.28822 .73164 m .28015 .72705 L .31261 .72563 L F
.31649 .72467 m .26578 .72394 L .33224 .72079 L F
.28015 .72705 m .31649 .72467 L .27548 .72924 L .489 .523 0 r
F
.27548 .72924 m .32157 .73013 L .26065 .7362 L F
.3169 .72463 m .32157 .73013 L .27548 .72924 L F
.31649 .72467 m .33224 .72079 L .33764 .72232 L .268 .364 0 r
F
.49529 .48936 m .49285 .49355 L .49485 .48822 L 1 .617 0 r
F
.49529 .48936 m .49385 .49468 L .49285 .49355 L F
.49667 .50209 m .49533 .50724 L .4958 .50182 L 1 .444 0 r
F
.49667 .50209 m .49633 .50748 L .49533 .50724 L F
.50202 .50836 m .50123 .51353 L .50141 .50821 L 1 .429 0 r
F
.50202 .50836 m .50176 .51367 L .50123 .51353 L F
.50954 .40591 m .51585 .41832 L .50843 .41268 L .372 .314 0 r
F
.49918 .40116 m .50954 .40591 L .50843 .41268 L .297 .282 0 r
F
.56101 .42944 m .55116 .44455 L .54564 .43527 L .641 .588 0 r
F
.56101 .42944 m .56852 .44039 L .55116 .44455 L F
.52962 .41871 m .5292 .43179 L .52289 .42471 L .501 .407 0 r
F
.52962 .41871 m .53835 .42659 L .5292 .43179 L F
.42988 .38077 m .44094 .37765 L .45961 .3868 L .305 .35 0 r
F
.39913 .3712 m .44094 .37765 L .42988 .38077 L .39 .408 0 r
F
.49474 .49548 m .49246 .50015 L .49385 .49468 L 1 .656 0 r
F
.49474 .49548 m .49374 .5009 L .49246 .50015 L F
.50141 .50821 m .50065 .51343 L .50079 .5081 L 1 .37 0 r
F
.50141 .50821 m .50123 .51353 L .50065 .51343 L F
.4958 .50182 m .49418 .5069 L .49484 .50144 L 1 .496 0 r
F
.4958 .50182 m .49533 .50724 L .49418 .5069 L F
.50199 .5209 m .50146 .52532 L .50229 .52022 L 0 0 0 r
F
.50199 .5209 m .50082 .5259 L .50146 .52532 L F
.503 .51451 m .5022 .51938 L .50267 .51413 L .941 .377 0 r
F
.503 .51451 m .50234 .51973 L .5022 .51938 L F
.50079 .5081 m .50003 .51336 L .50014 .50802 L 1 .335 0 r
F
.50079 .5081 m .50065 .51343 L .50003 .51336 L F
.49263 .53362 m .4946 .53677 L .49604 .53237 L .338 0 0 r
F
.49263 .53362 m .49061 .53763 L .4946 .53677 L F
.36116 .52202 m .31375 .53994 L .31072 .51895 L .641 .715 0 r
F
.36116 .52202 m .36239 .53868 L .31375 .53994 L F
.44094 .37765 m .47013 .38709 L .45961 .3868 L .322 .353 0 r
F
.50014 .50802 m .49936 .51329 L .49947 .50794 L 1 .319 0 r
F
.50014 .50802 m .50003 .51336 L .49936 .51329 L F
.53463 .45694 m .54404 .45279 L .55095 .45322 L .299 .379 0 r
F
.53463 .45694 m .52957 .45811 L .54404 .45279 L F
.49947 .50794 m .49865 .51323 L .49877 .50786 L 1 .316 0 r
F
.49947 .50794 m .49936 .51329 L .49865 .51323 L F
.49877 .50786 m .49787 .51315 L .49802 .50777 L 1 .324 0 r
F
.49877 .50786 m .49865 .51323 L .49787 .51315 L F
.49484 .50144 m .49282 .50643 L .49374 .5009 L 1 .556 0 r
F
.49484 .50144 m .49418 .5069 L .49282 .50643 L F
.49802 .50777 m .49701 .51305 L .49722 .50765 L 1 .341 0 r
F
.49802 .50777 m .49787 .51315 L .49701 .51305 L F
.50267 .51413 m .50192 .51914 L .50225 .51386 L 1 .483 0 r
F
.50267 .51413 m .5022 .51938 L .50192 .51914 L F
.51986 .41178 m .52289 .42471 L .51585 .41832 L .437 .356 0 r
F
.51986 .41178 m .52962 .41871 L .52289 .42471 L F
.50954 .40591 m .51986 .41178 L .51585 .41832 L .372 .314 0 r
F
.57643 .2778 m .58419 .24685 L .61252 .25644 L .641 .738 0 r
F
.57643 .2778 m .5561 .27272 L .58419 .24685 L F
.49722 .50765 m .49604 .51291 L .49633 .50748 L 1 .367 0 r
F
.49722 .50765 m .49701 .51305 L .49604 .51291 L F
.48557 .569 m .48707 .5776 L .48196 .57147 L .132 .135 0 r
F
.4822 .56275 m .48196 .57147 L .47734 .56494 L .291 .175 0 r
F
.4822 .56275 m .48557 .569 L .48196 .57147 L F
.49971 .52672 m .49985 .53083 L .50082 .5259 L .209 0 0 r
F
.49971 .52672 m .49834 .53147 L .49985 .53083 L F
.51977 .29041 m .50524 .27159 L .53195 .27051 L .761 .885 0 r
F
.51977 .29041 m .50088 .29264 L .50524 .27159 L F
.49633 .50748 m .49493 .51272 L .49533 .50724 L 1 .401 0 r
F
.49633 .50748 m .49604 .51291 L .49493 .51272 L F
.50225 .51386 m .50153 .51897 L .50176 .51367 L 1 .506 0 r
F
.50225 .51386 m .50192 .51914 L .50153 .51897 L F
.47933 .55625 m .47734 .56494 L .4734 .55807 L .408 .213 0 r
F
.47933 .55625 m .4822 .56275 L .47734 .56494 L F
.49385 .49468 m .4909 .49909 L .49285 .49355 L 1 .725 0 r
F
.49385 .49468 m .49246 .50015 L .4909 .49909 L F
.50313 .59356 m .51285 .60106 L .50621 .59687 L .601 .026 0 r
F
.49788 .58863 m .50313 .59356 L .50621 .59687 L 0 .025 0 r
F
.50229 .52022 m .50146 .52532 L .50175 .52491 L 0 0 0 r
F
.50229 .52022 m .50175 .52491 L .50234 .51973 L F
.49485 .48822 m .49169 .49198 L .49448 .48662 L 1 .661 0 r
F
.49485 .48822 m .49285 .49355 L .49169 .49198 L F
.4893 .57497 m .49245 .58332 L .48707 .5776 L 0 .08 0 r
F
.48557 .569 m .4893 .57497 L .48707 .5776 L .132 .135 0 r
F
.49374 .5009 m .49117 .50576 L .49246 .50015 L 1 .624 0 r
F
.49374 .5009 m .49282 .50643 L .49117 .50576 L F
.50176 .51367 m .50106 .51885 L .50123 .51353 L 1 .423 0 r
F
.50176 .51367 m .50153 .51897 L .50106 .51885 L F
.49533 .50724 m .49361 .51244 L .49418 .5069 L 1 .444 0 r
F
.49533 .50724 m .49493 .51272 L .49361 .51244 L F
.50123 .51353 m .50053 .51877 L .50065 .51343 L 1 .357 0 r
F
.50123 .51353 m .50106 .51885 L .50053 .51877 L F
.49722 .48155 m .49419 .48439 L .498 .47938 L .924 .477 0 r
F
.49722 .48155 m .49448 .48662 L .49419 .48439 L F
.50065 .51343 m .49993 .51871 L .50003 .51336 L 1 .32 0 r
F
.50065 .51343 m .50053 .51877 L .49993 .51871 L F
.61125 .62203 m .61987 .61837 L .66775 .62037 L .208 .344 0 r
F
.50003 .51336 m .49927 .51866 L .49936 .51329 L 1 .302 0 r
F
.50003 .51336 m .49993 .51871 L .49927 .51866 L F
.50234 .51973 m .50175 .52491 L .50178 .52462 L 0 0 0 r
F
.50234 .51973 m .50178 .52462 L .5022 .51938 L F
.49418 .5069 m .49202 .51205 L .49282 .50643 L 1 .495 0 r
F
.49418 .5069 m .49361 .51244 L .49202 .51205 L F
.49936 .51329 m .49855 .51861 L .49865 .51323 L 1 .298 0 r
F
.49936 .51329 m .49927 .51866 L .49855 .51861 L F
.49865 .51323 m .49775 .51856 L .49787 .51315 L 1 .302 0 r
F
.49865 .51323 m .49855 .51861 L .49775 .51856 L F
.49604 .53237 m .49732 .53614 L .49834 .53147 L .388 .024 0 r
F
.49604 .53237 m .4946 .53677 L .49732 .53614 L F
.49787 .51315 m .49685 .51849 L .49701 .51305 L 1 .314 0 r
F
.49787 .51315 m .49775 .51856 L .49685 .51849 L F
.50157 .47476 m .498 .47938 L .49933 .47635 L .728 .437 0 r
F
.50082 .5259 m .50077 .53037 L .50146 .52532 L .179 0 0 r
F
.50082 .5259 m .49985 .53083 L .50077 .53037 L F
.39754 .52421 m .36239 .53868 L .36116 .52202 L .692 .733 0 r
F
.39754 .52421 m .39792 .53775 L .36239 .53868 L F
.51941 .4619 m .52266 .45993 L .52957 .45811 L .36 .382 0 r
F
.51941 .4619 m .51441 .46468 L .52266 .45993 L F
.49701 .51305 m .49581 .51839 L .49604 .51291 L 1 .333 0 r
F
.49701 .51305 m .49685 .51849 L .49581 .51839 L F
.57796 .19515 m .57987 .23797 L .55642 .22515 L .602 .628 0 r
F
.57796 .19515 m .61101 .21185 L .57987 .23797 L F
.5022 .51938 m .50163 .52441 L .50192 .51914 L 1 .396 0 r
F
.5022 .51938 m .50178 .52462 L .50163 .52441 L F
.49324 .58064 m .49788 .58863 L .49245 .58332 L 0 .008 0 r
F
.4893 .57497 m .49324 .58064 L .49245 .58332 L 0 .08 0 r
F
.49246 .50015 m .48911 .50483 L .4909 .49909 L 1 .706 0 r
F
.49246 .50015 m .49117 .50576 L .48911 .50483 L F
.49604 .51291 m .49461 .51825 L .49493 .51272 L 1 .359 0 r
F
.49604 .51291 m .49581 .51839 L .49461 .51825 L F
.50868 .46807 m .50429 .47197 L .50832 .46805 L .51 .404 0 r
F
.49282 .50643 m .49005 .5115 L .49117 .50576 L 1 .556 0 r
F
.49282 .50643 m .49202 .51205 L .49005 .5115 L F
.49285 .49355 m .48898 .49762 L .49169 .49198 L 1 .813 0 r
F
.49285 .49355 m .4909 .49909 L .48898 .49762 L F
.50192 .51914 m .50133 .52427 L .50153 .51897 L 1 .498 0 r
F
.50192 .51914 m .50163 .52441 L .50133 .52427 L F
.49493 .51272 m .49316 .51804 L .49361 .51244 L 1 .391 0 r
F
.49493 .51272 m .49461 .51825 L .49316 .51804 L F
.48259 .38867 m .49918 .40116 L .48927 .39753 L .31 .321 0 r
F
.47013 .38709 m .48259 .38867 L .48927 .39753 L .256 .305 0 r
F
.50153 .51897 m .50093 .52418 L .50106 .51885 L 1 .403 0 r
F
.50153 .51897 m .50133 .52427 L .50093 .52418 L F
.46723 .53589 m .45834 .54456 L .45692 .53618 L .788 .46 0 r
F
.46723 .53589 m .46823 .54347 L .45834 .54456 L F
.41097 .73304 m .39938 .74938 L .38119 .73806 L .441 .45 0 r
F
.41097 .73304 m .42406 .74305 L .39938 .74938 L F
.50146 .52532 m .50127 .53005 L .50175 .52491 L .074 0 0 r
F
.50146 .52532 m .50077 .53037 L .50127 .53005 L F
.50106 .51885 m .50043 .52412 L .50053 .51877 L 1 .333 0 r
F
.50106 .51885 m .50093 .52418 L .50043 .52412 L F
.49361 .51244 m .49138 .51776 L .49202 .51205 L 1 .431 0 r
F
.49361 .51244 m .49316 .51804 L .49138 .51776 L F
.6337 .26912 m .66579 .22504 L .69426 .24592 L .608 .7 0 r
F
.6337 .26912 m .61252 .25644 L .66579 .22504 L F
.50053 .51877 m .49986 .52408 L .49993 .51871 L 1 .298 0 r
F
.50053 .51877 m .50043 .52412 L .49986 .52408 L F
.49993 .51871 m .49921 .52404 L .49927 .51866 L 1 .282 0 r
F
.49993 .51871 m .49986 .52408 L .49921 .52404 L F
.44413 .31373 m .40326 .30992 L .42501 .29573 L .905 .946 0 r
F
.46202 .30438 m .44413 .31373 L .42501 .29573 L .895 .968 0 r
F
.49834 .53147 m .49913 .5357 L .49985 .53083 L .409 .056 0 r
F
.49834 .53147 m .49732 .53614 L .49913 .5357 L F
.49927 .51866 m .49849 .52402 L .49855 .51861 L 1 .277 0 r
F
.49927 .51866 m .49921 .52404 L .49849 .52402 L F
.34334 .30953 m .32751 .33292 L .26125 .31697 L .731 .805 0 r
F
.38601 .32626 m .32751 .33292 L .34334 .30953 L .789 .835 0 r
F
.49448 .48662 m .49031 .48979 L .49419 .48439 L 1 .738 0 r
F
.49448 .48662 m .49169 .49198 L .49031 .48979 L F
.49855 .51861 m .49767 .52399 L .49775 .51856 L 1 .279 0 r
F
.49855 .51861 m .49849 .52402 L .49767 .52399 L F
.49117 .50576 m .48754 .51073 L .48911 .50483 L 1 .63 0 r
F
.49117 .50576 m .49005 .5115 L .48754 .51073 L F
.49775 .51856 m .49674 .52395 L .49685 .51849 L 1 .287 0 r
F
.49775 .51856 m .49767 .52399 L .49674 .52395 L F
.55098 .4193 m .54564 .43527 L .53835 .42659 L .576 .527 0 r
F
.55098 .4193 m .56101 .42944 L .54564 .43527 L F
.4239 .52578 m .39792 .53775 L .39754 .52421 L .758 .729 0 r
F
.4239 .52578 m .42391 .53706 L .39792 .53775 L F
.50175 .52491 m .50145 .52983 L .50178 .52462 L 0 0 0 r
F
.50175 .52491 m .50127 .53005 L .50145 .52983 L F
.49685 .51849 m .49566 .5239 L .49581 .51839 L 1 .3 0 r
F
.49685 .51849 m .49674 .52395 L .49566 .5239 L F
.40326 .30992 m .38601 .32626 L .34334 .30953 L .806 .867 0 r
F
.49202 .51205 m .48915 .51735 L .49005 .5115 L 1 .48 0 r
F
.49202 .51205 m .49138 .51776 L .48915 .51735 L F
.51867 .60483 m .53424 .61074 L .52769 .60814 L .52 0 0 r
F
.49581 .51839 m .49438 .52382 L .49461 .51825 L 1 .318 0 r
F
.49581 .51839 m .49566 .5239 L .49438 .52382 L F
.4909 .49909 m .48648 .50352 L .48898 .49762 L 1 .805 0 r
F
.4909 .49909 m .48911 .50483 L .48648 .50352 L F
.49461 .51825 m .49284 .5237 L .49316 .51804 L 1 .342 0 r
F
.49461 .51825 m .49438 .52382 L .49284 .5237 L F
.76633 .62983 m .75074 .65282 L .6867 .64805 L .545 .605 0 r
F
.34307 .37082 m .35507 .35758 L .39913 .3712 L .448 .468 0 r
F
.27666 .35918 m .35507 .35758 L .34307 .37082 L .485 .517 0 r
F
.50178 .52462 m .5014 .52968 L .50163 .52441 L .892 .348 0 r
F
.50178 .52462 m .50145 .52983 L .5014 .52968 L F
.49721 .58602 m .50313 .59356 L .49788 .58863 L .601 .066 0 r
F
.49324 .58064 m .49721 .58602 L .49788 .58863 L 0 .008 0 r
F
.49316 .51804 m .49093 .52353 L .49138 .51776 L 1 .371 0 r
F
.49316 .51804 m .49284 .5237 L .49093 .52353 L F
.49985 .53083 m .50027 .5354 L .50077 .53037 L .405 .071 0 r
F
.49985 .53083 m .49913 .5357 L .50027 .5354 L F
.50163 .52441 m .50118 .52958 L .50133 .52427 L 1 .483 0 r
F
.50163 .52441 m .5014 .52968 L .50118 .52958 L F
.49005 .5115 m .48629 .51677 L .48754 .51073 L 1 .541 0 r
F
.49005 .5115 m .48915 .51735 L .48629 .51677 L F
.50133 .52427 m .50083 .52951 L .50093 .52418 L 1 .364 0 r
F
.50133 .52427 m .50118 .52958 L .50083 .52951 L F
.498 .47938 m .49402 .48126 L .49933 .47635 L .906 .536 0 r
F
.498 .47938 m .49419 .48439 L .49402 .48126 L F
.48591 .56114 m .48557 .569 L .4822 .56275 L .271 .145 0 r
F
.51615 .69101 m .504 .69118 L .51436 .68551 L .598 .487 0 r
F
.51615 .69101 m .50201 .69659 L .504 .69118 L F
.53007 .68456 m .51615 .69101 L .51436 .68551 L .671 .621 0 r
F
.44307 .52689 m .42391 .53706 L .4239 .52578 L .832 .694 0 r
F
.44307 .52689 m .44295 .53656 L .42391 .53706 L F
.47487 .53568 m .46823 .54347 L .46723 .53589 L .797 .389 0 r
F
.47487 .53568 m .47558 .54266 L .46823 .54347 L F
.53007 .68456 m .51436 .68551 L .52456 .67919 L .671 .621 0 r
F
.54324 .67723 m .53007 .68456 L .52456 .67919 L .739 .791 0 r
F
.50093 .52418 m .50037 .52948 L .50043 .52412 L 1 .299 0 r
F
.50093 .52418 m .50083 .52951 L .50037 .52948 L F
.49138 .51776 m .48851 .52327 L .48915 .51735 L 1 .409 0 r
F
.49138 .51776 m .49093 .52353 L .48851 .52327 L F
.50043 .52412 m .49982 .52946 L .49986 .52408 L 1 .27 0 r
F
.50043 .52412 m .50037 .52948 L .49982 .52946 L F
.48837 .56719 m .4893 .57497 L .48557 .569 L .099 .097 0 r
F
.48591 .56114 m .48837 .56719 L .48557 .569 L .271 .145 0 r
F
.50798 .59813 m .51867 .60483 L .51285 .60106 L .671 .057 0 r
F
.50313 .59356 m .50798 .59813 L .51285 .60106 L .601 .026 0 r
F
.49986 .52408 m .49918 .52945 L .49921 .52404 L 1 .258 0 r
F
.49986 .52408 m .49982 .52946 L .49918 .52945 L F
.48911 .50483 m .48431 .50964 L .48648 .50352 L 1 .72 0 r
F
.48911 .50483 m .48754 .51073 L .48431 .50964 L F
.49169 .49198 m .48654 .49556 L .49031 .48979 L 1 .921 0 r
F
.49169 .49198 m .48898 .49762 L .48654 .49556 L F
.49921 .52404 m .49846 .52945 L .49849 .52402 L .994 .254 0 r
F
.49921 .52404 m .49918 .52945 L .49846 .52945 L F
.49849 .52402 m .49764 .52945 L .49767 .52399 L .988 .255 0 r
F
.49849 .52402 m .49846 .52945 L .49764 .52945 L F
.49767 .52399 m .49669 .52945 L .49674 .52395 L .996 .26 0 r
F
.49767 .52399 m .49764 .52945 L .49669 .52945 L F
.50077 .53037 m .50092 .53518 L .50127 .53005 L .366 .067 0 r
F
.50077 .53037 m .50027 .5354 L .50092 .53518 L F
.49674 .52395 m .49559 .52944 L .49566 .5239 L 1 .269 0 r
F
.49674 .52395 m .49669 .52945 L .49559 .52944 L F
.49566 .5239 m .49428 .52943 L .49438 .52382 L 1 .281 0 r
F
.49566 .5239 m .49559 .52944 L .49428 .52943 L F
.58244 .42123 m .56852 .44039 L .56101 .42944 L .623 .625 0 r
F
.58244 .42123 m .59262 .43457 L .56852 .44039 L F
.55095 .45322 m .56464 .44527 L .57402 .44799 L .401 .41 0 r
F
.55095 .45322 m .54404 .45279 L .56464 .44527 L F
.49438 .52382 m .49268 .5294 L .49284 .5237 L 1 .297 0 r
F
.49438 .52382 m .49428 .52943 L .49268 .5294 L F
.62814 .6586 m .5855 .66491 L .5966 .65385 L .645 .754 0 r
F
.63926 .64454 m .62814 .6586 L .5966 .65385 L .641 .749 0 r
F
.6867 .64805 m .62814 .6586 L .63926 .64454 L .586 .67 0 r
F
.48915 .51735 m .4854 .52291 L .48629 .51677 L 1 .457 0 r
F
.48915 .51735 m .48851 .52327 L .4854 .52291 L F
.50088 .29264 m .47746 .27621 L .50524 .27159 L .818 .94 0 r
F
.50088 .29264 m .48128 .2973 L .47746 .27621 L F
.45708 .52769 m .44295 .53656 L .44307 .52689 L .9 .631 0 r
F
.45708 .52769 m .45692 .53618 L .44295 .53656 L F
.49284 .5237 m .49069 .52934 L .49093 .52353 L 1 .318 0 r
F
.49284 .5237 m .49268 .5294 L .49069 .52934 L F
.5855 .66491 m .55513 .66904 L .56525 .66005 L .723 .847 0 r
F
.5966 .65385 m .5855 .66491 L .56525 .66005 L .735 .859 0 r
F
.50127 .53005 m .50121 .53504 L .50145 .52983 L .23 .025 0 r
F
.50127 .53005 m .50092 .53518 L .50121 .53504 L F
.4911 .57303 m .49324 .58064 L .4893 .57497 L 0 .03 0 r
F
.48837 .56719 m .4911 .57303 L .4893 .57497 L .099 .097 0 r
F
.48754 .51073 m .48256 .51595 L .48431 .50964 L 1 .617 0 r
F
.48754 .51073 m .48629 .51677 L .48256 .51595 L F
.49093 .52353 m .48817 .52926 L .48851 .52327 L 1 .345 0 r
F
.49093 .52353 m .49069 .52934 L .48817 .52926 L F
.50145 .52983 m .50121 .53504 L .50125 .53495 L 0 0 0 r
F
.50145 .52983 m .50125 .53495 L .5014 .52968 L F
.48057 .53551 m .47558 .54266 L .47487 .53568 L .795 .333 0 r
F
.48057 .53551 m .48109 .54206 L .47558 .54266 L F
.50429 .47197 m .49933 .47635 L .50142 .4721 L .73 .464 0 r
F
.46737 .52826 m .45692 .53618 L .45708 .52769 L .951 .551 0 r
F
.46737 .52826 m .46723 .53589 L .45692 .53618 L F
.48898 .49762 m .48307 .50169 L .48654 .49556 L 1 .918 0 r
F
.48898 .49762 m .48648 .50352 L .48307 .50169 L F
.49732 .53614 m .49869 .54055 L .49913 .5357 L .582 .115 0 r
F
.48851 .52327 m .48492 .52913 L .4854 .52291 L 1 .382 0 r
F
.48851 .52327 m .48817 .52926 L .48492 .52913 L F
.5014 .52968 m .50108 .53489 L .50118 .52958 L 1 .444 0 r
F
.5014 .52968 m .50125 .53495 L .50108 .53489 L F
.49641 .39173 m .50954 .40591 L .49918 .40116 L .364 .347 0 r
F
.48259 .38867 m .49641 .39173 L .49918 .40116 L .31 .321 0 r
F
.48119 .76118 m .4962 .77349 L .47654 .76737 L .072 .252 0 r
F
.46716 .75429 m .47654 .76737 L .45751 .76026 L .185 .276 0 r
F
.46716 .75429 m .48119 .76118 L .47654 .76737 L F
.48629 .51677 m .48132 .5224 L .48256 .51595 L 1 .518 0 r
F
.48629 .51677 m .4854 .52291 L .48132 .5224 L F
.50118 .52958 m .50077 .53486 L .50083 .52951 L 1 .301 0 r
F
.50118 .52958 m .50108 .53489 L .50077 .53486 L F
.50083 .52951 m .50034 .53485 L .50037 .52948 L 1 .257 0 r
F
.50083 .52951 m .50077 .53486 L .50034 .53485 L F
.50037 .52948 m .49981 .53485 L .49982 .52946 L .957 .241 0 r
F
.50037 .52948 m .50034 .53485 L .49981 .53485 L F
.47498 .52866 m .46723 .53589 L .46737 .52826 L .977 .473 0 r
F
.47498 .52866 m .47487 .53568 L .46723 .53589 L F
.49982 .52946 m .49919 .53487 L .49918 .52945 L .915 .234 0 r
F
.49982 .52946 m .49981 .53485 L .49919 .53487 L F
.49918 .52945 m .49848 .53489 L .49846 .52945 L .894 .232 0 r
F
.49918 .52945 m .49919 .53487 L .49848 .53489 L F
.49764 .52945 m .49672 .53496 L .49669 .52945 L .885 .235 0 r
F
.49764 .52945 m .49766 .53492 L .49672 .53496 L F
.49846 .52945 m .49766 .53492 L .49764 .52945 L .886 .233 0 r
F
.49669 .52945 m .49561 .535 L .49559 .52944 L .89 .24 0 r
F
.49669 .52945 m .49672 .53496 L .49561 .535 L F
.49846 .52945 m .49848 .53489 L .49766 .53492 L .886 .233 0 r
F
.49559 .52944 m .49429 .53506 L .49428 .52943 L .899 .247 0 r
F
.49559 .52944 m .49561 .535 L .49429 .53506 L F
.53888 .41027 m .53835 .42659 L .52962 .41871 L .518 .473 0 r
F
.53888 .41027 m .55098 .4193 L .53835 .42659 L F
.49428 .52943 m .49268 .53512 L .49268 .5294 L .912 .257 0 r
F
.49428 .52943 m .49429 .53506 L .49268 .53512 L F
.49268 .5294 m .49068 .53519 L .49069 .52934 L .927 .271 0 r
F
.49268 .5294 m .49268 .53512 L .49068 .53519 L F
.49419 .48439 m .48862 .48671 L .49402 .48126 L 1 .841 0 r
F
.49419 .48439 m .49031 .48979 L .48862 .48671 L F
.54324 .67723 m .52456 .67919 L .53417 .67223 L .739 .791 0 r
F
.55513 .66904 m .54324 .67723 L .53417 .67223 L .81 .92 0 r
F
.46202 .30438 m .42501 .29573 L .4502 .28434 L .895 .968 0 r
F
.48128 .2973 m .46202 .30438 L .4502 .28434 L .865 .968 0 r
F
.49069 .52934 m .48815 .53527 L .48817 .52926 L .943 .29 0 r
F
.49069 .52934 m .49068 .53519 L .48815 .53527 L F
.4854 .52291 m .48065 .52894 L .48132 .5224 L 1 .43 0 r
F
.4854 .52291 m .48492 .52913 L .48065 .52894 L F
.49913 .5357 m .49997 .5404 L .50027 .5354 L .607 .134 0 r
F
.49913 .5357 m .49869 .54055 L .49997 .5404 L F
.49761 .58653 m .50104 .59112 L .50313 .59356 L .601 .066 0 r
F
.49721 .58602 m .50104 .59112 L .49761 .58653 L F
.50104 .59112 m .50458 .59597 L .50475 .59607 L .75 .119 0 r
F
.50104 .59112 m .50798 .59813 L .50313 .59356 L F
.50104 .59112 m .50475 .59607 L .50798 .59813 L F
.48817 .52926 m .48487 .53538 L .48492 .52913 L .96 .317 0 r
F
.48817 .52926 m .48815 .53527 L .48487 .53538 L F
.48606 .54782 m .48382 .55492 L .48219 .54855 L .499 .197 0 r
F
.48065 .52894 m .47487 .53568 L .47498 .52866 L .983 .406 0 r
F
.48065 .52894 m .48057 .53551 L .47487 .53568 L F
.48648 .50352 m .48005 .50813 L .48307 .50169 L 1 .824 0 r
F
.48648 .50352 m .48431 .50964 L .48005 .50813 L F
.48487 .53538 m .48109 .54206 L .48057 .53551 L .787 .292 0 r
F
.48487 .53538 m .48525 .54162 L .48109 .54206 L F
.48606 .54782 m .48725 .55394 L .48382 .55492 L .499 .197 0 r
F
.49398 .57867 m .49721 .58602 L .49324 .58064 L 0 0 0 r
F
.4911 .57303 m .49398 .57867 L .49324 .58064 L 0 .03 0 r
F
.48492 .52913 m .48057 .53551 L .48065 .52894 L .975 .355 0 r
F
.48492 .52913 m .48487 .53538 L .48057 .53551 L F
.49572 .76733 m .51578 .77866 L .4962 .77349 L 0 .225 0 r
F
.48119 .76118 m .49572 .76733 L .4962 .77349 L .072 .252 0 r
F
.46332 .17565 m .50304 .20967 L .47611 .2075 L .544 .578 0 r
F
.51441 .46468 m .5142 .46256 L .52266 .45993 L .562 .442 0 r
F
.51441 .46468 m .50832 .46805 L .5142 .46256 L F
.48878 .55996 m .48837 .56719 L .48591 .56114 L .264 .122 0 r
F
.50027 .5354 m .50072 .54031 L .50092 .53518 L .611 .145 0 r
F
.50027 .5354 m .49997 .5404 L .50072 .54031 L F
.48815 .53527 m .48525 .54162 L .48487 .53538 L .779 .263 0 r
F
.48431 .50964 m .47763 .51481 L .48005 .50813 L 1 .706 0 r
F
.48431 .50964 m .48256 .51595 L .47763 .51481 L F
.48132 .5224 m .48065 .52894 L .47498 .52866 L 1 .493 0 r
F
.48128 .2973 m .4502 .28434 L .47746 .27621 L .865 .968 0 r
F
.52957 .45811 m .53449 .45323 L .54404 .45279 L .449 .422 0 r
F
.52957 .45811 m .52266 .45993 L .53449 .45323 L F
.48815 .53527 m .48844 .54129 L .48525 .54162 L .779 .263 0 r
F
.49068 .53519 m .48844 .54129 L .48815 .53527 L .772 .244 0 r
F
.48132 .5224 m .47498 .52866 L .47591 .52168 L 1 .493 0 r
F
.48256 .51595 m .48132 .5224 L .47591 .52168 L 1 .593 0 r
F
.48256 .51595 m .47591 .52168 L .47763 .51481 L F
.49068 .53519 m .49091 .54104 L .48844 .54129 L .772 .244 0 r
F
.49268 .53512 m .49091 .54104 L .49068 .53519 L .768 .231 0 r
F
.50092 .53518 m .50109 .54025 L .50121 .53504 L .576 .144 0 r
F
.50092 .53518 m .50072 .54031 L .50109 .54025 L F
.49268 .53512 m .49286 .54085 L .49091 .54104 L .768 .231 0 r
F
.49429 .53506 m .49286 .54085 L .49268 .53512 L .768 .223 0 r
F
.45549 .37597 m .48259 .38867 L .47013 .38709 L .348 .365 0 r
F
.44094 .37765 m .45549 .37597 L .47013 .38709 L .322 .353 0 r
F
.47591 .52168 m .47498 .52866 L .46737 .52826 L 1 .57 0 r
F
.49429 .53506 m .49443 .5407 L .49286 .54085 L .768 .223 0 r
F
.49561 .535 m .49443 .5407 L .49429 .53506 L .77 .218 0 r
F
.50121 .53504 m .50117 .54022 L .50125 .53495 L .362 .082 0 r
F
.50121 .53504 m .50109 .54025 L .50117 .54022 L F
.49561 .535 m .49572 .54058 L .49443 .5407 L .77 .218 0 r
F
.49672 .53496 m .49572 .54058 L .49561 .535 L .775 .215 0 r
F
.49058 .56585 m .4911 .57303 L .48837 .56719 L .088 .069 0 r
F
.48878 .55996 m .49058 .56585 L .48837 .56719 L .264 .122 0 r
F
.49672 .53496 m .49681 .54049 L .49572 .54058 L .775 .215 0 r
F
.49766 .53492 m .49681 .54049 L .49672 .53496 L .781 .213 0 r
F
.50125 .53495 m .50105 .54021 L .50108 .53489 L 1 .277 0 r
F
.50125 .53495 m .50117 .54022 L .50105 .54021 L F
.48903 .54728 m .48725 .55394 L .48606 .54782 L .499 .182 0 r
F
.49766 .53492 m .49773 .54041 L .49681 .54049 L .781 .213 0 r
F
.49848 .53489 m .49773 .54041 L .49766 .53492 L .788 .212 0 r
F
.45415 .74666 m .45751 .76026 L .43979 .75214 L .287 .309 0 r
F
.45415 .74666 m .46716 .75429 L .45751 .76026 L F
.49848 .53489 m .49854 .54035 L .49773 .54041 L .788 .212 0 r
F
.49919 .53487 m .49854 .54035 L .49848 .53489 L .796 .211 0 r
F
.50108 .53489 m .50077 .54021 L .50077 .53486 L .904 .223 0 r
F
.50108 .53489 m .50105 .54021 L .50077 .54021 L F
.49919 .53487 m .49924 .5403 L .49854 .54035 L .796 .211 0 r
F
.49981 .53485 m .49924 .5403 L .49919 .53487 L .807 .211 0 r
F
.49031 .48979 m .48338 .49268 L .48862 .48671 L 1 1 0 r
F
.49031 .48979 m .48654 .49556 L .48338 .49268 L F
.50077 .53486 m .50036 .54023 L .50034 .53485 L .846 .215 0 r
F
.50077 .53486 m .50077 .54021 L .50036 .54023 L F
.49981 .53485 m .49985 .54026 L .49924 .5403 L .807 .211 0 r
F
.50034 .53485 m .49985 .54026 L .49981 .53485 L .821 .212 0 r
F
.50034 .53485 m .50036 .54023 L .49985 .54026 L F
.51088 .39636 m .51986 .41178 L .50954 .40591 L .417 .382 0 r
F
.49641 .39173 m .51088 .39636 L .50954 .40591 L .364 .347 0 r
F
.46865 .52066 m .46737 .52826 L .45708 .52769 L 1 .654 0 r
F
.47591 .52168 m .46737 .52826 L .46865 .52066 L 1 .57 0 r
F
.26747 .54755 m .33242 .53698 L .3341 .54686 L .396 .41 0 r
F
.26747 .54755 m .26247 .53167 L .33242 .53698 L F
.52528 .40256 m .52962 .41871 L .51986 .41178 L .466 .424 0 r
F
.52528 .40256 m .53888 .41027 L .52962 .41871 L F
.48903 .54728 m .48991 .55322 L .48725 .55394 L .499 .182 0 r
F
.47763 .51481 m .47591 .52168 L .46865 .52066 L 1 .681 0 r
F
.49688 .5841 m .50104 .59112 L .49721 .58602 L .707 .14 0 r
F
.49398 .57867 m .49688 .5841 L .49721 .58602 L 0 0 0 r
F
.54081 .18322 m .55642 .22515 L .53033 .2156 L .58 .608 0 r
F
.54081 .18322 m .57796 .19515 L .55642 .22515 L F
.49135 .54687 m .48991 .55322 L .48903 .54728 L .506 .173 0 r
F
.49258 .57161 m .49398 .57867 L .4911 .57303 L 0 0 0 r
F
.49058 .56585 m .49258 .57161 L .4911 .57303 L .088 .069 0 r
F
.49933 .47635 m .49402 .47688 L .50142 .4721 L .882 .625 0 r
F
.49933 .47635 m .49402 .48126 L .49402 .47688 L F
.51088 .39636 m .52528 .40256 L .51986 .41178 L .417 .382 0 r
F
.48654 .49556 m .47856 .49914 L .48338 .49268 L 1 1 0 r
F
.48654 .49556 m .48307 .50169 L .47856 .49914 L F
.47763 .51481 m .46865 .52066 L .47101 .51321 L 1 .681 0 r
F
.48005 .50813 m .47763 .51481 L .47101 .51321 L 1 .805 0 r
F
.45881 .51925 m .45708 .52769 L .44307 .52689 L 1 .733 0 r
F
.46865 .52066 m .45708 .52769 L .45881 .51925 L 1 .654 0 r
F
.49135 .54687 m .492 .55268 L .48991 .55322 L .506 .173 0 r
F
.49319 .54657 m .492 .55268 L .49135 .54687 L .518 .168 0 r
F
.3341 .54686 m .38211 .54079 L .38232 .54637 L .347 .381 0 r
F
.3341 .54686 m .33242 .53698 L .38211 .54079 L F
.48307 .50169 m .47437 .50601 L .47856 .49914 L 1 .931 0 r
F
.48307 .50169 m .48005 .50813 L .47437 .50601 L F
.48005 .50813 m .47101 .51321 L .47437 .50601 L 1 .805 0 r
F
.51867 .60483 m .52341 .60824 L .53424 .61074 L .52 0 0 r
F
.51222 .60239 m .52341 .60824 L .51867 .60483 L .676 .067 0 r
F
.50798 .59813 m .51222 .60239 L .51867 .60483 L .671 .057 0 r
F
.492 .55268 m .49103 .55909 L .48991 .55322 L .405 .142 0 r
F
.50072 .54031 m .50088 .5426 L .50109 .54025 L 1 .251 0 r
F
.50105 .54021 m .50096 .54222 L .50077 .54021 L .591 .16 0 r
F
.50088 .5426 m .50082 .54559 L .50079 .54302 L F
.50094 .54273 m .50082 .54559 L .50088 .5426 L F
.50096 .54222 m .50108 .54554 L .50082 .54559 L F
.50096 .54222 m .50109 .54223 L .50109 .54163 L 1 .251 0 r
F
.50088 .5426 m .50109 .54163 L .50109 .54025 L F
.50105 .54021 m .50106 .54223 L .50096 .54222 L .591 .16 0 r
F
.50106 .54223 m .50108 .54554 L .50096 .54222 L F
.50088 .5426 m .50108 .54547 L .50109 .54223 L 1 .251 0 r
F
.50096 .54222 m .50094 .54273 L .50088 .5426 L .591 .16 0 r
F
.50088 .5426 m .50109 .54223 L .50096 .54222 L 1 .251 0 r
F
.50088 .5426 m .50068 .54544 L .50108 .54547 L F
.50072 .54031 m .50071 .54222 L .50088 .5426 L F
.50071 .54222 m .50068 .54544 L .50088 .5426 L F
.50096 .54222 m .50079 .54302 L .50077 .54021 L .591 .16 0 r
F
.50117 .54022 m .50119 .5455 L .50108 .54554 L .353 .085 0 r
F
.50109 .54025 m .50119 .5455 L .50117 .54022 L 1 .401 0 r
F
.50109 .54025 m .50109 .54197 L .50113 .54254 L F
.50117 .54022 m .50113 .54256 L .50105 .54021 L .353 .085 0 r
F
.50113 .54256 m .50108 .54554 L .50106 .54165 L F
.50113 .54256 m .50106 .54165 L .50105 .54021 L F
.50113 .54254 m .50108 .54547 L .50119 .5455 L 1 .401 0 r
F
.50109 .54197 m .50108 .54547 L .50113 .54254 L F
.49319 .54657 m .49368 .55228 L .492 .55268 L .518 .168 0 r
F
.49469 .54634 m .49368 .55228 L .49319 .54657 L .536 .168 0 r
F
.50458 .59597 m .51222 .60239 L .50798 .59813 L .808 .141 0 r
F
.49235 .56487 m .49258 .57161 L .49058 .56585 L .102 .055 0 r
F
.47101 .51321 m .46865 .52066 L .45881 .51925 L 1 .771 0 r
F
.55513 .66904 m .53417 .67223 L .54282 .66464 L .81 .92 0 r
F
.56525 .66005 m .55513 .66904 L .54282 .66464 L .861 .974 0 r
F
.49468 .57722 m .49688 .5841 L .49398 .57867 L 0 0 0 r
F
.49258 .57161 m .49468 .57722 L .49398 .57867 L F
.38232 .54637 m .41753 .54352 L .41715 .54602 L .271 .357 0 r
F
.38232 .54637 m .38211 .54079 L .41753 .54352 L F
.49469 .54634 m .49505 .55198 L .49368 .55228 L .536 .168 0 r
F
.49592 .54617 m .49505 .55198 L .49469 .54634 L .558 .169 0 r
F
.44538 .51726 m .44307 .52689 L .4239 .52578 L .939 .788 0 r
F
.45881 .51925 m .44307 .52689 L .44538 .51726 L 1 .733 0 r
F
.492 .55268 m .49283 .55844 L .49103 .55909 L .405 .142 0 r
F
.49368 .55228 m .49283 .55844 L .492 .55268 L .423 .14 0 r
F
.49572 .76733 m .51018 .77277 L .51578 .77866 L 0 .225 0 r
F
.52341 .60824 m .53903 .61299 L .53424 .61074 L .505 0 0 r
F
.49592 .54617 m .49621 .55175 L .49505 .55198 L .558 .169 0 r
F
.49697 .54603 m .49621 .55175 L .49592 .54617 L .581 .171 0 r
F
.49697 .54603 m .49719 .55157 L .49621 .55175 L F
.49786 .54592 m .49719 .55157 L .49697 .54603 L .603 .174 0 r
F
.41715 .54602 m .4428 .54549 L .44224 .54578 L .154 .327 0 r
F
.41715 .54602 m .41753 .54352 L .4428 .54549 L F
.49786 .54592 m .49804 .55143 L .49719 .55157 L .603 .174 0 r
F
.49865 .54583 m .49804 .55143 L .49786 .54592 L .621 .176 0 r
F
.49969 .58933 m .50458 .59597 L .50104 .59112 L .844 .188 0 r
F
.49688 .5841 m .49969 .58933 L .50104 .59112 L .707 .14 0 r
F
.49402 .48126 m .4865 .4824 L .49402 .47688 L 1 .937 0 r
F
.49402 .48126 m .48862 .48671 L .4865 .4824 L F
.49865 .54583 m .49879 .55132 L .49804 .55143 L .621 .176 0 r
F
.49933 .54575 m .49879 .55132 L .49865 .54583 L .629 .176 0 r
F
.49368 .55228 m .4943 .55797 L .49283 .55844 L .423 .14 0 r
F
.49505 .55198 m .4943 .55797 L .49368 .55228 L .447 .142 0 r
F
.49382 .57057 m .49468 .57722 L .49258 .57161 L 0 0 0 r
F
.49235 .56487 m .49382 .57057 L .49258 .57161 L .102 .055 0 r
F
.56863 .409 m .56101 .42944 L .55098 .4193 L .574 .574 0 r
F
.56863 .409 m .58244 .42123 L .56101 .42944 L F
.49933 .54575 m .49946 .55122 L .49879 .55132 L .629 .176 0 r
F
.49992 .54569 m .49946 .55122 L .49933 .54575 L .624 .173 0 r
F
.50179 .17666 m .53033 .2156 L .50304 .20967 L .56 .591 0 r
F
.46332 .17565 m .50179 .17666 L .50304 .20967 L .544 .578 0 r
F
.39913 .3712 m .41414 .36465 L .44094 .37765 L .39 .408 0 r
F
.35507 .35758 m .41414 .36465 L .39913 .3712 L .445 .465 0 r
F
.41414 .36465 m .45549 .37597 L .44094 .37765 L .398 .413 0 r
F
.49992 .54569 m .50003 .55113 L .49946 .55122 L .624 .173 0 r
F
.50042 .54563 m .50003 .55113 L .49992 .54569 L .597 .166 0 r
F
.50042 .54563 m .50053 .55105 L .50003 .55113 L F
.50082 .54559 m .50053 .55105 L .50042 .54563 L .538 .151 0 r
F
.50832 .46805 m .50458 .46613 L .5142 .46256 L .716 .501 0 r
F
.50832 .46805 m .50142 .4721 L .50458 .46613 L F
.46026 .54562 m .47366 .54797 L .47316 .54551 L .235 0 0 r
F
.46026 .54562 m .46083 .54692 L .47366 .54797 L F
.50082 .54559 m .50092 .55098 L .50053 .55105 L .538 .151 0 r
F
.50108 .54554 m .50092 .55098 L .50082 .54559 L .422 .114 0 r
F
.50108 .54554 m .50119 .5509 L .50092 .55098 L F
.50119 .5455 m .50119 .5509 L .50108 .54554 L .034 0 0 r
F
.47101 .51321 m .45881 .51925 L .46206 .51098 L 1 .771 0 r
F
.47437 .50601 m .47101 .51321 L .46206 .51098 L 1 .896 0 r
F
.49505 .55198 m .49552 .55761 L .4943 .55797 L .447 .142 0 r
F
.49621 .55175 m .49552 .55761 L .49505 .55198 L .475 .147 0 r
F
.47316 .54551 m .48276 .54873 L .48234 .54544 L .441 0 0 r
F
.47316 .54551 m .47366 .54797 L .48276 .54873 L F
.50119 .5455 m .5013 .55081 L .50119 .5509 L .034 0 0 r
F
.50108 .54547 m .5013 .55081 L .50119 .5455 L 1 .357 0 r
F
.66775 .62037 m .74392 .61021 L .73341 .62308 L .307 .372 0 r
F
.49381 .56415 m .49382 .57057 L .49235 .56487 L .139 .053 0 r
F
.50108 .54547 m .5012 .55071 L .5013 .55081 L 1 .357 0 r
F
.50068 .54544 m .5012 .55071 L .50108 .54547 L 1 .365 0 r
F
.48234 .54544 m .48917 .54929 L .48883 .5454 L .588 .037 0 r
F
.48234 .54544 m .48276 .54873 L .48917 .54929 L F
.50068 .54544 m .50082 .55059 L .5012 .55071 L 1 .365 0 r
F
.49989 .54541 m .50082 .55059 L .50068 .54544 L 1 .287 0 r
F
.49989 .54541 m .50005 .55045 L .50082 .55059 L F
.49855 .54539 m .50005 .55045 L .49989 .54541 L 1 .237 0 r
F
.48883 .5454 m .49364 .54971 L .49336 .54539 L .735 .11 0 r
F
.48883 .5454 m .48917 .54929 L .49364 .54971 L F
.49855 .54539 m .49874 .55026 L .50005 .55045 L 1 .237 0 r
F
.49647 .54538 m .49874 .55026 L .49855 .54539 L 1 .197 0 r
F
.50179 .17666 m .54081 .18322 L .53033 .2156 L .56 .591 0 r
F
.49336 .54539 m .49669 .55002 L .49647 .54538 L .907 .159 0 r
F
.49336 .54539 m .49364 .54971 L .49669 .55002 L F
.49647 .54538 m .49669 .55002 L .49874 .55026 L 1 .197 0 r
F
.49681 .58269 m .49969 .58933 L .49688 .5841 L .758 .189 0 r
F
.49468 .57722 m .49681 .58269 L .49688 .5841 L 0 0 0 r
F
.49621 .55175 m .49656 .55733 L .49552 .55761 L .475 .147 0 r
F
.49719 .55157 m .49656 .55733 L .49621 .55175 L .505 .152 0 r
F
.42693 .51448 m .4239 .52578 L .39754 .52421 L .833 .807 0 r
F
.44538 .51726 m .4239 .52578 L .42693 .51448 L .939 .788 0 r
F
.46206 .51098 m .45881 .51925 L .44538 .51726 L 1 .845 0 r
F
.49719 .55157 m .49747 .55712 L .49656 .55733 L .505 .152 0 r
F
.49804 .55143 m .49747 .55712 L .49719 .55157 L .533 .157 0 r
F
.44269 .73832 m .43979 .75214 L .42406 .74305 L .375 .363 0 r
F
.44269 .73832 m .45415 .74666 L .43979 .75214 L F
.57402 .44799 m .59412 .43459 L .60673 .44061 L .46 .433 0 r
F
.57402 .44799 m .56464 .44527 L .59412 .43459 L F
.49552 .55761 m .49502 .56361 L .4943 .55797 L .361 .112 0 r
F
.49804 .55143 m .49827 .55696 L .49747 .55712 L .533 .157 0 r
F
.49879 .55132 m .49827 .55696 L .49804 .55143 L .555 .161 0 r
F
.48862 .48671 m .47921 .48865 L .4865 .4824 L 1 1 0 r
F
.48862 .48671 m .48338 .49268 L .47921 .48865 L F
.49537 .57616 m .49681 .58269 L .49468 .57722 L 0 0 0 r
F
.49382 .57057 m .49537 .57616 L .49468 .57722 L F
.49879 .55132 m .49898 .55682 L .49827 .55696 L .555 .161 0 r
F
.49946 .55122 m .49898 .55682 L .49879 .55132 L .565 .162 0 r
F
.47437 .50601 m .46206 .51098 L .46669 .50304 L 1 .896 0 r
F
.47856 .49914 m .47437 .50601 L .46669 .50304 L 1 1 0 r
F
.49946 .55122 m .49962 .5567 L .49898 .55682 L .565 .162 0 r
F
.50003 .55113 m .49962 .5567 L .49946 .55122 L .558 .159 0 r
F
.49381 .56415 m .49489 .5698 L .49382 .57057 L .139 .053 0 r
F
.5561 .27272 m .55003 .24134 L .58419 .24685 L .68 .796 0 r
F
.5561 .27272 m .53195 .27051 L .55003 .24134 L F
.49489 .5698 m .49537 .57616 L .49382 .57057 L 0 0 0 r
F
.50003 .55113 m .50019 .5566 L .49962 .5567 L .558 .159 0 r
F
.50053 .55105 m .50019 .5566 L .50003 .55113 L .525 .15 0 r
F
.49552 .55761 m .49606 .56321 L .49502 .56361 L .361 .112 0 r
F
.49656 .55733 m .49606 .56321 L .49552 .55761 L .401 .122 0 r
F
.61267 .40959 m .59262 .43457 L .58244 .42123 L .606 .644 0 r
F
.61267 .40959 m .62635 .42639 L .59262 .43457 L F
.50053 .55105 m .50068 .55649 L .50019 .5566 L .525 .15 0 r
F
.50092 .55098 m .50068 .55649 L .50053 .55105 L .458 .129 0 r
F
.48338 .49268 m .4725 .49556 L .47921 .48865 L 1 1 0 r
F
.48338 .49268 m .47856 .49914 L .4725 .49556 L F
.50092 .55098 m .50107 .55639 L .50068 .55649 L .458 .129 0 r
F
.50119 .5509 m .50107 .55639 L .50092 .55098 L .327 .081 0 r
F
.47856 .49914 m .46669 .50304 L .4725 .49556 L 1 1 0 r
F
.50119 .5509 m .50136 .55628 L .50107 .55639 L .327 .081 0 r
F
.5013 .55081 m .50136 .55628 L .50119 .5509 L 0 0 0 r
F
.69617 .62966 m .6867 .64805 L .63926 .64454 L .578 .66 0 r
F
.76633 .62983 m .6867 .64805 L .69617 .62966 L .545 .605 0 r
F
.49656 .55733 m .49698 .56291 L .49606 .56321 L .401 .122 0 r
F
.49747 .55712 m .49698 .56291 L .49656 .55733 L .439 .132 0 r
F
.5013 .55081 m .5015 .55614 L .50136 .55628 L 0 0 0 r
F
.5012 .55071 m .5015 .55614 L .5013 .55081 L .853 .307 0 r
F
.5012 .55071 m .50144 .55598 L .5015 .55614 L F
.50082 .55059 m .50144 .55598 L .5012 .55071 L 1 .371 0 r
F
.47286 .37609 m .49641 .39173 L .48259 .38867 L .381 .384 0 r
F
.45549 .37597 m .47286 .37609 L .48259 .38867 L .348 .365 0 r
F
.52266 .45993 m .52272 .4548 L .53449 .45323 L .585 .46 0 r
F
.52266 .45993 m .5142 .46256 L .52272 .4548 L F
.49747 .55712 m .49779 .56267 L .49698 .56291 L .439 .132 0 r
F
.49827 .55696 m .49779 .56267 L .49747 .55712 L .474 .141 0 r
F
.50458 .59597 m .50767 .6006 L .51222 .60239 L .808 .141 0 r
F
.50227 .59438 m .50767 .6006 L .50458 .59597 L .979 .201 0 r
F
.49969 .58933 m .50227 .59438 L .50458 .59597 L .844 .188 0 r
F
.50082 .55059 m .50112 .55578 L .50144 .55598 L 1 .371 0 r
F
.50005 .55045 m .50112 .55578 L .50082 .55059 L 1 .34 0 r
F
.51222 .60239 m .51566 .60641 L .52341 .60824 L .676 .067 0 r
F
.50767 .6006 m .51566 .60641 L .51222 .60239 L .85 .142 0 r
F
.49827 .55696 m .49853 .56249 L .49779 .56267 L .474 .141 0 r
F
.49898 .55682 m .49853 .56249 L .49827 .55696 L .501 .147 0 r
F
.50005 .55045 m .50043 .55552 L .50112 .55578 L 1 .34 0 r
F
.49874 .55026 m .50043 .55552 L .50005 .55045 L 1 .283 0 r
F
.49886 .58802 m .50227 .59438 L .49969 .58933 L .905 .236 0 r
F
.49681 .58269 m .49886 .58802 L .49969 .58933 L .758 .189 0 r
F
.49489 .5698 m .49603 .57537 L .49537 .57616 L 0 0 0 r
F
.49582 .56922 m .49603 .57537 L .49489 .5698 L .015 .001 0 r
F
.49898 .55682 m .4992 .56233 L .49853 .56249 L .501 .147 0 r
F
.49962 .5567 m .4992 .56233 L .49898 .55682 L .515 .15 0 r
F
.49874 .55026 m .49924 .55518 L .50043 .55552 L 1 .283 0 r
F
.49669 .55002 m .49924 .55518 L .49874 .55026 L 1 .231 0 r
F
.49693 .58165 m .49886 .58802 L .49681 .58269 L .756 .215 0 r
F
.49537 .57616 m .49693 .58165 L .49681 .58269 L 0 0 0 r
F
.49962 .5567 m .49982 .5622 L .4992 .56233 L .515 .15 0 r
F
.50019 .5566 m .49982 .5622 L .49962 .5567 L .509 .147 0 r
F
.49603 .57537 m .49693 .58165 L .49537 .57616 L 0 0 0 r
F
.657 .17308 m .63815 .23238 L .61101 .21185 L .627 .671 0 r
F
.657 .17308 m .69461 .20143 L .63815 .23238 L F
.4014 .51059 m .39754 .52421 L .36116 .52202 L .743 .794 0 r
F
.42693 .51448 m .39754 .52421 L .4014 .51059 L .833 .807 0 r
F
.50019 .5566 m .50037 .56208 L .49982 .5622 L .509 .147 0 r
F
.50068 .55649 m .50037 .56208 L .50019 .5566 L .477 .137 0 r
F
.54404 .45279 m .55147 .44373 L .56464 .44527 L .499 .44 0 r
F
.54404 .45279 m .53449 .45323 L .55147 .44373 L F
.5966 .65385 m .56525 .66005 L .57315 .65036 L .735 .859 0 r
F
.60424 .64197 m .5966 .65385 L .57315 .65036 L .727 .838 0 r
F
.63926 .64454 m .5966 .65385 L .60424 .64197 L .641 .749 0 r
F
.49669 .55002 m .49736 .55473 L .49924 .55518 L 1 .231 0 r
F
.49364 .54971 m .49736 .55473 L .49669 .55002 L 1 .184 0 r
F
.50068 .55649 m .50086 .56196 L .50037 .56208 L .477 .137 0 r
F
.50107 .55639 m .50086 .56196 L .50068 .55649 L .411 .114 0 r
F
.40326 .30992 m .34334 .30953 L .36694 .288 L .806 .867 0 r
F
.42501 .29573 m .40326 .30992 L .36694 .288 L .812 .891 0 r
F
.50142 .4721 m .49426 .47071 L .50458 .46613 L .842 .716 0 r
F
.50142 .4721 m .49402 .47688 L .49426 .47071 L F
.46206 .51098 m .44538 .51726 L .44982 .50786 L 1 .845 0 r
F
.46669 .50304 m .46206 .51098 L .44982 .50786 L 1 .96 0 r
F
.50107 .55639 m .50128 .56183 L .50086 .56196 L .411 .114 0 r
F
.50136 .55628 m .50128 .56183 L .50107 .55639 L .277 .065 0 r
F
.52341 .60824 m .52685 .61141 L .53903 .61299 L .505 0 0 r
F
.51566 .60641 m .52685 .61141 L .52341 .60824 L .645 .061 0 r
F
.40112 .72221 m .38119 .73806 L .36718 .72558 L .495 .521 0 r
F
.40112 .72221 m .41097 .73304 L .38119 .73806 L F
.50136 .55628 m .5016 .56168 L .50128 .56183 L .277 .065 0 r
F
.5015 .55614 m .5016 .56168 L .50136 .55628 L 0 0 0 r
F
.49582 .56922 m .49667 .57479 L .49603 .57537 L .015 .001 0 r
F
.49667 .5688 m .49667 .57479 L .49582 .56922 L .12 .028 0 r
F
.44982 .50786 m .44538 .51726 L .42693 .51448 L 1 .885 0 r
F
.49364 .54971 m .49451 .55411 L .49736 .55473 L 1 .184 0 r
F
.48917 .54929 m .49451 .55411 L .49364 .54971 L .823 .131 0 r
F
.56525 .66005 m .54282 .66464 L .55012 .65647 L .861 .974 0 r
F
.57315 .65036 m .56525 .66005 L .55012 .65647 L .876 .965 0 r
F
.5015 .55614 m .50178 .56151 L .5016 .56168 L 0 0 0 r
F
.50144 .55598 m .50178 .56151 L .5015 .55614 L F
.50144 .55598 m .5018 .5613 L .50178 .56151 L F
.50112 .55578 m .5018 .5613 L .50144 .55598 L .954 .317 0 r
F
.49603 .57537 m .49718 .58088 L .49693 .58165 L 0 0 0 r
F
.49667 .57479 m .49718 .58088 L .49603 .57537 L F
.49667 .5688 m .4973 .57435 L .49667 .57479 L .12 .028 0 r
F
.49744 .56847 m .4973 .57435 L .49667 .5688 L .223 .058 0 r
F
.48917 .54929 m .49034 .55328 L .49451 .55411 L .823 .131 0 r
F
.48276 .54873 m .49034 .55328 L .48917 .54929 L .645 .054 0 r
F
.50112 .55578 m .50158 .56102 L .5018 .5613 L .954 .317 0 r
F
.50043 .55552 m .50158 .56102 L .50112 .55578 L 1 .325 0 r
F
.5518 .39828 m .55098 .4193 L .53888 .41027 L .53 .526 0 r
F
.5518 .39828 m .56863 .409 L .55098 .4193 L F
.52456 .67919 m .51286 .68143 L .5203 .67522 L .744 .656 0 r
F
.52456 .67919 m .51436 .68551 L .51286 .68143 L F
.53417 .67223 m .52456 .67919 L .5203 .67522 L .864 .893 0 r
F
.50037 .56208 m .50004 .56771 L .49982 .5622 L .476 .138 0 r
F
.49693 .58165 m .49844 .58705 L .49886 .58802 L .756 .215 0 r
F
.49718 .58088 m .49844 .58705 L .49693 .58165 L 0 0 0 r
F
.50037 .56208 m .50059 .56758 L .50004 .56771 L .476 .138 0 r
F
.50086 .56196 m .50059 .56758 L .50037 .56208 L .447 .128 0 r
F
.50043 .55552 m .50103 .56066 L .50158 .56102 L 1 .325 0 r
F
.49924 .55518 m .50103 .56066 L .50043 .55552 L 1 .296 0 r
F
.49886 .58802 m .50076 .59322 L .50227 .59438 L .905 .236 0 r
F
.49844 .58705 m .50076 .59322 L .49886 .58802 L .926 .267 0 r
F
.51436 .68551 m .5053 .68718 L .51286 .68143 L .648 .484 0 r
F
.51436 .68551 m .504 .69118 L .5053 .68718 L F
.49744 .56847 m .49792 .57402 L .4973 .57435 L .223 .058 0 r
F
.49815 .56822 m .49792 .57402 L .49744 .56847 L .311 .086 0 r
F
.50086 .56196 m .50109 .56744 L .50059 .56758 L .447 .128 0 r
F
.50128 .56183 m .50109 .56744 L .50086 .56196 L .386 .106 0 r
F
.50227 .59438 m .50453 .59928 L .50767 .6006 L .979 .201 0 r
F
.50076 .59322 m .50453 .59928 L .50227 .59438 L 1 .247 0 r
F
.66775 .62037 m .67346 .6126 L .74392 .61021 L .307 .372 0 r
F
.61987 .61837 m .67346 .6126 L .66775 .62037 L .232 .355 0 r
F
.50128 .56183 m .50153 .5673 L .50109 .56744 L .386 .106 0 r
F
.5016 .56168 m .50153 .5673 L .50128 .56183 L .266 .063 0 r
F
.49667 .57479 m .49753 .58031 L .49718 .58088 L 0 0 0 r
F
.4973 .57435 m .49753 .58031 L .49667 .57479 L F
.48276 .54873 m .48433 .55214 L .49034 .55328 L .645 .054 0 r
F
.47366 .54797 m .48433 .55214 L .48276 .54873 L .484 0 0 r
F
.49815 .56822 m .49853 .57377 L .49792 .57402 L .311 .086 0 r
F
.49882 .56802 m .49853 .57377 L .49815 .56822 L .379 .108 0 r
F
.49924 .55518 m .50004 .56018 L .50103 .56066 L 1 .296 0 r
F
.49736 .55473 m .50004 .56018 L .49924 .55518 L 1 .249 0 r
F
.5016 .56168 m .50189 .56713 L .50153 .5673 L .266 .063 0 r
F
.53417 .67223 m .5203 .67522 L .5273 .66853 L .864 .893 0 r
F
.54282 .66464 m .53417 .67223 L .5273 .66853 L .991 1 0 r
F
.46669 .50304 m .44982 .50786 L .4562 .49888 L 1 .96 0 r
F
.4725 .49556 m .46669 .50304 L .4562 .49888 L 1 1 0 r
F
.50767 .6006 m .51018 .60506 L .51566 .60641 L .85 .142 0 r
F
.50453 .59928 m .51018 .60506 L .50767 .6006 L 1 .194 0 r
F
.49882 .56802 m .49913 .57356 L .49853 .57377 L .379 .108 0 r
F
.50158 .56102 m .50218 .56632 L .50218 .56635 L .767 .263 0 r
F
.5018 .5613 m .50226 .56666 L .50214 .56692 L 0 0 0 r
F
.50206 .56506 m .50218 .56635 L .50226 .56666 L .767 .263 0 r
F
.50196 .56393 m .50214 .56692 L .50191 .56333 L 0 0 0 r
F
.50158 .56102 m .50218 .56635 L .50206 .56506 L .767 .263 0 r
F
.5018 .5613 m .50196 .56393 L .50178 .56151 L 0 0 0 r
F
.50196 .56393 m .50191 .56333 L .50178 .56151 L F
.49402 .47688 m .48375 .47634 L .49426 .47071 L 1 .982 0 r
F
.49402 .47688 m .4865 .4824 L .48375 .47634 L F
.49718 .58088 m .49829 .58633 L .49844 .58705 L 0 0 0 r
F
.49753 .58031 m .49829 .58633 L .49718 .58088 L F
.4973 .57435 m .49795 .57989 L .49753 .58031 L F
.49792 .57402 m .49795 .57989 L .4973 .57435 L .103 .016 0 r
F
.50158 .56102 m .50226 .56666 L .5018 .5613 L .767 .263 0 r
F
.49736 .55473 m .49843 .55953 L .50004 .56018 L 1 .249 0 r
F
.49451 .55411 m .49843 .55953 L .49736 .55473 L 1 .2 0 r
F
.36583 .50512 m .36116 .52202 L .31072 .51895 L .674 .76 0 r
F
.4014 .51059 m .36116 .52202 L .36583 .50512 L .743 .794 0 r
F
.27666 .35918 m .29124 .33793 L .35507 .35758 L .485 .517 0 r
F
.49222 .3783 m .51088 .39636 L .49641 .39173 L .416 .411 0 r
F
.47286 .37609 m .49222 .3783 L .49641 .39173 L .381 .384 0 r
F
.50103 .56066 m .50218 .56632 L .50158 .56102 L .917 .292 0 r
F
.49792 .57402 m .49842 .57956 L .49795 .57989 L .103 .016 0 r
F
.49853 .57377 m .49842 .57956 L .49792 .57402 L .239 .06 0 r
F
.49844 .58705 m .49983 .59236 L .50076 .59322 L .926 .267 0 r
F
.49829 .58633 m .49983 .59236 L .49844 .58705 L .906 .283 0 r
F
.47366 .54797 m .47576 .55058 L .48433 .55214 L .484 0 0 r
F
.46083 .54692 m .47576 .55058 L .47366 .54797 L .265 0 0 r
F
.51566 .60641 m .51815 .61025 L .52685 .61141 L .645 .061 0 r
F
.51018 .60506 m .51815 .61025 L .51566 .60641 L .813 .129 0 r
F
.49753 .58031 m .49836 .5858 L .49829 .58633 L 0 0 0 r
F
.49795 .57989 m .49836 .5858 L .49753 .58031 L F
.49853 .57377 m .49892 .57931 L .49842 .57956 L .239 .06 0 r
F
.49913 .57356 m .49892 .57931 L .49853 .57377 L .336 .092 0 r
F
.4725 .49556 m .4562 .49888 L .46425 .49053 L 1 1 0 r
F
.47921 .48865 m .4725 .49556 L .46425 .49053 L F
.50103 .56066 m .50183 .56588 L .50218 .56632 L .917 .292 0 r
F
.50004 .56018 m .50183 .56588 L .50103 .56066 L .981 .278 0 r
F
.49451 .55411 m .49596 .55864 L .49843 .55953 L 1 .2 0 r
F
.49034 .55328 m .49596 .55864 L .49451 .55411 L .825 .141 0 r
F
.50076 .59322 m .50242 .59832 L .50453 .59928 L 1 .247 0 r
F
.49983 .59236 m .50242 .59832 L .50076 .59322 L 1 .286 0 r
F
.4865 .4824 m .47358 .48298 L .48375 .47634 L 1 1 0 r
F
.4865 .4824 m .47921 .48865 L .47358 .48298 L F
.43325 .72931 m .42406 .74305 L .41097 .73304 L .449 .434 0 r
F
.43325 .72931 m .44269 .73832 L .42406 .74305 L F
.49913 .57356 m .49945 .57911 L .49892 .57931 L .336 .092 0 r
F
.49971 .57339 m .49945 .57911 L .49913 .57356 L .4 .114 0 r
F
.47921 .48865 m .46425 .49053 L .47358 .48298 L 1 1 0 r
F
.5142 .46256 m .50928 .45767 L .52272 .4548 L .689 .566 0 r
F
.5142 .46256 m .50458 .46613 L .50928 .45767 L F
.49971 .57339 m .49999 .57894 L .49945 .57911 L .4 .114 0 r
F
.50028 .57324 m .49999 .57894 L .49971 .57339 L .435 .126 0 r
F
.49795 .57989 m .49857 .5854 L .49836 .5858 L 0 0 0 r
F
.49842 .57956 m .49857 .5854 L .49795 .57989 L F
.54282 .66464 m .5273 .66853 L .53357 .6614 L .991 1 0 r
F
.55012 .65647 m .54282 .66464 L .53357 .6614 L 1 1 0 r
F
.53278 .38945 m .53888 .41027 L .52528 .40256 L .49 .482 0 r
F
.53278 .38945 m .5518 .39828 L .53888 .41027 L F
.49829 .58633 m .49932 .59172 L .49983 .59236 L .906 .283 0 r
F
.49878 .58841 m .49932 .59172 L .49878 .58887 L .824 .273 0 r
F
.49836 .5858 m .49913 .59125 L .49932 .59172 L F
.49879 .58771 m .49915 .59089 L .49913 .59125 L 0 0 0 r
F
.49857 .5854 m .49879 .58748 L .49879 .58771 L F
.49879 .58748 m .49915 .59089 L .49879 .58771 L F
.49836 .5858 m .49878 .58841 L .49829 .58633 L .824 .273 0 r
F
.49878 .58841 m .49878 .58887 L .49829 .58633 L F
.50028 .57324 m .50053 .57879 L .49999 .57894 L .435 .126 0 r
F
.50082 .5731 m .50053 .57879 L .50028 .57324 L .446 .129 0 r
F
.50004 .56018 m .50111 .56527 L .50183 .56588 L .981 .278 0 r
F
.49843 .55953 m .50111 .56527 L .50004 .56018 L .979 .246 0 r
F
.43294 .50347 m .42693 .51448 L .4014 .51059 L .897 .883 0 r
F
.44982 .50786 m .42693 .51448 L .43294 .50347 L 1 .885 0 r
F
.50453 .59928 m .50636 .60407 L .51018 .60506 L 1 .194 0 r
F
.50242 .59832 m .50636 .60407 L .50453 .59928 L 1 .24 0 r
F
.4562 .49888 m .44982 .50786 L .43294 .50347 L 1 .978 0 r
F
.50082 .5731 m .50107 .57864 L .50053 .57879 L .446 .129 0 r
F
.50134 .57295 m .50107 .57864 L .50082 .5731 L .43 .124 0 r
F
.49842 .57956 m .4989 .58509 L .49857 .5854 L 0 0 0 r
F
.49892 .57931 m .4989 .58509 L .49842 .57956 L .16 .031 0 r
F
.46083 .54692 m .46361 .54842 L .47576 .55058 L .265 0 0 r
F
.50134 .57295 m .5016 .57849 L .50107 .57864 L .43 .124 0 r
F
.50181 .57279 m .5016 .57849 L .50134 .57295 L .388 .109 0 r
F
.49034 .55328 m .49231 .55744 L .49596 .55864 L .825 .141 0 r
F
.48433 .55214 m .49231 .55744 L .49034 .55328 L .667 .056 0 r
F
.50183 .56588 m .50289 .5717 L .50218 .56632 L .712 .228 0 r
F
.50181 .57279 m .50211 .57833 L .5016 .57849 L .388 .109 0 r
F
.50223 .57261 m .50211 .57833 L .50181 .57279 L .311 .083 0 r
F
.49892 .57931 m .4993 .58486 L .4989 .58509 L .16 .031 0 r
F
.49945 .57911 m .4993 .58486 L .49892 .57931 L .3 .079 0 r
F
.49983 .59236 m .50105 .5976 L .50242 .59832 L 1 .286 0 r
F
.49932 .59172 m .50105 .5976 L .49983 .59236 L 1 .313 0 r
F
.49857 .5854 m .49913 .59125 L .49836 .5858 L 0 0 0 r
F
.64513 .62955 m .63926 .64454 L .60424 .64197 L .627 .727 0 r
F
.69617 .62966 m .63926 .64454 L .64513 .62955 L .578 .66 0 r
F
.51255 .38274 m .52528 .40256 L .51088 .39636 L .452 .444 0 r
F
.49222 .3783 m .51255 .38274 L .51088 .39636 L .416 .411 0 r
F
.50223 .57261 m .5026 .57813 L .50211 .57833 L .311 .083 0 r
F
.49843 .55953 m .49987 .56446 L .50111 .56527 L .979 .246 0 r
F
.49596 .55864 m .49987 .56446 L .49843 .55953 L .892 .199 0 r
F
.49945 .57911 m .49976 .58466 L .4993 .58486 L .3 .079 0 r
F
.49999 .57894 m .49976 .58466 L .49945 .57911 L .384 .108 0 r
F
.51255 .38274 m .53278 .38945 L .52528 .40256 L .452 .444 0 r
F
.50111 .56527 m .50278 .57118 L .50183 .56588 L .814 .239 0 r
F
.49999 .57894 m .50026 .5845 L .49976 .58466 L .384 .108 0 r
F
.50053 .57879 m .50026 .5845 L .49999 .57894 L .43 .124 0 r
F
.51018 .60506 m .51198 .6094 L .51815 .61025 L .813 .129 0 r
F
.50636 .60407 m .51198 .6094 L .51018 .60506 L 1 .176 0 r
F
.4989 .58509 m .49915 .59089 L .49857 .5854 L 0 0 0 r
F
.50053 .57879 m .50078 .58435 L .50026 .5845 L .43 .124 0 r
F
.50107 .57864 m .50078 .58435 L .50053 .57879 L .448 .13 0 r
F
.51815 .61025 m .52882 .61445 L .52685 .61141 L .581 .043 0 r
F
.50242 .59832 m .50376 .60333 L .50636 .60407 L 1 .24 0 r
F
.50105 .5976 m .50376 .60333 L .50242 .59832 L 1 .287 0 r
F
.49932 .59172 m .50023 .59707 L .50105 .5976 L 1 .313 0 r
F
.49913 .59125 m .49914 .59134 L .49913 .59127 L 1 .316 0 r
F
.49913 .59125 m .4998 .59667 L .50023 .59707 L F
.49915 .59089 m .4998 .59667 L .49913 .59125 L .856 .296 0 r
F
.49915 .59089 m .49967 .59637 L .4998 .59667 L F
.49955 .59433 m .49975 .59614 L .49967 .59637 L 0 0 0 r
F
.49913 .59127 m .50023 .59707 L .49932 .59172 L 1 .316 0 r
F
.49914 .59134 m .50023 .59707 L .49913 .59127 L F
.49935 .59062 m .49968 .59526 L .49955 .59433 L 0 0 0 r
F
.49968 .59526 m .49975 .59614 L .49955 .59433 L F
.50107 .57864 m .50133 .58421 L .50078 .58435 L .448 .13 0 r
F
.5016 .57849 m .50133 .58421 L .50107 .57864 L .439 .127 0 r
F
.43426 .36005 m .47286 .37609 L .45549 .37597 L .412 .425 0 r
F
.41414 .36465 m .43426 .36005 L .45549 .37597 L .398 .413 0 r
F
.4989 .58509 m .49935 .59062 L .49915 .59089 L 0 0 0 r
F
.4993 .58486 m .49935 .59062 L .4989 .58509 L .08 .002 0 r
F
.34334 .30953 m .26125 .31697 L .28154 .28518 L .731 .805 0 r
F
.5016 .57849 m .50188 .58406 L .50133 .58421 L .439 .127 0 r
F
.50211 .57833 m .50188 .58406 L .5016 .57849 L .407 .117 0 r
F
.57315 .65036 m .55012 .65647 L .55576 .6478 L .876 .965 0 r
F
.57845 .6401 m .57315 .65036 L .55576 .6478 L .855 .913 0 r
F
.60424 .64197 m .57315 .65036 L .57845 .6401 L .727 .838 0 r
F
.50111 .56527 m .5024 .57049 L .50278 .57118 L .814 .239 0 r
F
.49987 .56446 m .5024 .57049 L .50111 .56527 L .829 .217 0 r
F
.50211 .57833 m .50244 .58389 L .50188 .58406 L .407 .117 0 r
F
.5026 .57813 m .50244 .58389 L .50211 .57833 L .351 .098 0 r
F
.4993 .58486 m .49966 .5904 L .49935 .59062 L .08 .002 0 r
F
.49976 .58466 m .49966 .5904 L .4993 .58486 L .274 .069 0 r
F
.48433 .55214 m .48701 .55577 L .49231 .55744 L .667 .056 0 r
F
.47576 .55058 m .48701 .55577 L .48433 .55214 L .486 0 0 r
F
.49596 .55864 m .49793 .56335 L .49987 .56446 L .892 .199 0 r
F
.49231 .55744 m .49793 .56335 L .49596 .55864 L .779 .132 0 r
F
.59366 .39426 m .58244 .42123 L .56863 .409 L .571 .602 0 r
F
.59366 .39426 m .61267 .40959 L .58244 .42123 L F
.41753 .54352 m .44644 .54542 L .4428 .54549 L .133 .315 0 r
F
.5026 .57813 m .50299 .58369 L .50244 .58389 L .351 .098 0 r
F
.50304 .57788 m .50299 .58369 L .5026 .57813 L .265 .07 0 r
F
.49976 .58466 m .50006 .59023 L .49966 .5904 L .274 .069 0 r
F
.50026 .5845 m .50006 .59023 L .49976 .58466 L .381 .106 0 r
F
.53195 .27051 m .5119 .24065 L .55003 .24134 L .719 .845 0 r
F
.53195 .27051 m .50524 .27159 L .5119 .24065 L F
.65589 .39286 m .67405 .41477 L .62635 .42639 L .592 .65 0 r
F
.60673 .44061 m .63669 .41923 L .65335 .43013 L .493 .476 0 r
F
.65589 .39286 m .62635 .42639 L .61267 .40959 L .592 .65 0 r
F
.60673 .44061 m .59412 .43459 L .63669 .41923 L .493 .476 0 r
F
.50105 .5976 m .50204 .60279 L .50376 .60333 L 1 .287 0 r
F
.50023 .59707 m .50204 .60279 L .50105 .5976 L 1 .333 0 r
F
.50026 .5845 m .50052 .59008 L .50006 .59023 L .381 .106 0 r
F
.50078 .58435 m .50052 .59008 L .50026 .5845 L .437 .126 0 r
F
.36694 .288 m .34334 .30953 L .28154 .28518 L .743 .827 0 r
F
.55012 .65647 m .53357 .6614 L .53883 .65385 L 1 1 0 r
F
.55576 .6478 m .55012 .65647 L .53883 .65385 L F
.50304 .57788 m .50353 .58344 L .50299 .58369 L .265 .07 0 r
F
.50341 .57756 m .50353 .58344 L .50304 .57788 L .151 .035 0 r
F
.50636 .60407 m .50768 .60877 L .51198 .6094 L 1 .176 0 r
F
.50376 .60333 m .50768 .60877 L .50636 .60407 L 1 .215 0 r
F
.48485 .75654 m .49572 .76733 L .48119 .76118 L 0 .203 0 r
F
.47454 .74983 m .48119 .76118 L .46716 .75429 L .129 .236 0 r
F
.47454 .74983 m .48485 .75654 L .48119 .76118 L F
.31586 .49737 m .31072 .51895 L .24042 .51464 L .626 .719 0 r
F
.36583 .50512 m .31072 .51895 L .31586 .49737 L .674 .76 0 r
F
.50078 .58435 m .50103 .58994 L .50052 .59008 L .437 .126 0 r
F
.50133 .58421 m .50103 .58994 L .50078 .58435 L .461 .134 0 r
F
.49935 .59062 m .49967 .59637 L .49915 .59089 L 0 0 0 r
F
.53449 .45323 m .53508 .44375 L .55147 .44373 L .587 .502 0 r
F
.53449 .45323 m .52272 .4548 L .53508 .44375 L F
.50133 .58421 m .50158 .5898 L .50103 .58994 L .461 .134 0 r
F
.50188 .58406 m .50158 .5898 L .50133 .58421 L .459 .134 0 r
F
.50341 .57756 m .50406 .58311 L .50353 .58344 L .151 .035 0 r
F
.5037 .57715 m .50406 .58311 L .50341 .57756 L .016 0 0 r
F
.49987 .56446 m .50163 .56954 L .5024 .57049 L .829 .217 0 r
F
.49793 .56335 m .50163 .56954 L .49987 .56446 L .786 .169 0 r
F
.49966 .5904 m .49975 .59614 L .49935 .59062 L .005 0 0 r
F
.50188 .58406 m .50216 .58966 L .50158 .5898 L .459 .134 0 r
F
.50244 .58389 m .50216 .58966 L .50188 .58406 L .436 .128 0 r
F
.50458 .46613 m .49483 .46198 L .50928 .45767 L .787 .767 0 r
F
.50458 .46613 m .49426 .47071 L .49483 .46198 L F
.4562 .49888 m .43294 .50347 L .44171 .49303 L 1 .978 0 r
F
.46425 .49053 m .4562 .49888 L .44171 .49303 L 1 1 0 r
F
.51815 .61025 m .51955 .61401 L .52882 .61445 L .581 .043 0 r
F
.51198 .6094 m .51955 .61401 L .51815 .61025 L .707 .107 0 r
F
.61252 .25644 m .62626 .20833 L .66579 .22504 L .635 .739 0 r
F
.61252 .25644 m .58419 .24685 L .62626 .20833 L F
.42501 .29573 m .36694 .288 L .39738 .26946 L .812 .891 0 r
F
.4502 .28434 m .42501 .29573 L .39738 .26946 L .805 .903 0 r
F
.50023 .59707 m .50096 .60239 L .50204 .60279 L 1 .333 0 r
F
.4998 .59667 m .50096 .60239 L .50023 .59707 L 1 .364 0 r
F
.46501 .74257 m .46716 .75429 L .45415 .74666 L .259 .269 0 r
F
.46501 .74257 m .47454 .74983 L .46716 .75429 L F
.50244 .58389 m .50276 .58949 L .50216 .58966 L .436 .128 0 r
F
.50299 .58369 m .50276 .58949 L .50244 .58389 L .395 .115 0 r
F
.49966 .5904 m .49998 .59595 L .49975 .59614 L .005 0 0 r
F
.50006 .59023 m .49998 .59595 L .49966 .5904 L .269 .065 0 r
F
.49553 .76271 m .51018 .77277 L .49572 .76733 L 0 .164 0 r
F
.48485 .75654 m .49553 .76271 L .49572 .76733 L 0 .203 0 r
F
.5037 .57715 m .50456 .58268 L .50406 .58311 L .016 0 0 r
F
.50386 .57659 m .50456 .58268 L .5037 .57715 L 0 0 0 r
F
.50299 .58369 m .50339 .58929 L .50276 .58949 L .395 .115 0 r
F
.50353 .58344 m .50339 .58929 L .50299 .58369 L .336 .096 0 r
F
.50006 .59023 m .50033 .5958 L .49998 .59595 L .269 .065 0 r
F
.50052 .59008 m .50033 .5958 L .50006 .59023 L .394 .11 0 r
F
.50376 .60333 m .50473 .6083 L .50768 .60877 L 1 .215 0 r
F
.50204 .60279 m .50473 .6083 L .50376 .60333 L 1 .256 0 r
F
.49231 .55744 m .49499 .56182 L .49793 .56335 L .779 .132 0 r
F
.48701 .55577 m .49499 .56182 L .49231 .55744 L .638 .04 0 r
F
.4998 .59667 m .50036 .60208 L .50096 .60239 L 1 .364 0 r
F
.49967 .59637 m .50036 .60208 L .4998 .59667 L 1 .339 0 r
F
.50052 .59008 m .50076 .59567 L .50033 .5958 L .394 .11 0 r
F
.50103 .58994 m .50076 .59567 L .50052 .59008 L .457 .132 0 r
F
.50353 .58344 m .50404 .58904 L .50339 .58929 L .336 .096 0 r
F
.50406 .58311 m .50404 .58904 L .50353 .58344 L .262 .075 0 r
F
.5203 .67522 m .51159 .67844 L .51699 .6723 L .829 .671 0 r
F
.5203 .67522 m .51286 .68143 L .51159 .67844 L F
.5273 .66853 m .5203 .67522 L .51699 .6723 L 1 .969 0 r
F
.50103 .58994 m .50126 .59554 L .50076 .59567 L .457 .132 0 r
F
.50158 .5898 m .50126 .59554 L .50103 .58994 L .487 .142 0 r
F
.47576 .55058 m .47939 .55348 L .48701 .55577 L .486 0 0 r
F
.46361 .54842 m .47939 .55348 L .47576 .55058 L .256 0 0 r
F
.49967 .59637 m .50009 .60185 L .50036 .60208 L 1 .339 0 r
F
.49975 .59614 m .50009 .60185 L .49967 .59637 L .711 .261 0 r
F
.50158 .5898 m .50182 .59542 L .50126 .59554 L .487 .142 0 r
F
.50216 .58966 m .50182 .59542 L .50158 .5898 L .49 .144 0 r
F
.5273 .66853 m .51699 .6723 L .52207 .66583 L 1 .969 0 r
F
.53357 .6614 m .5273 .66853 L .52207 .66583 L 1 1 0 r
F
.50386 .57659 m .50502 .5821 L .50456 .58268 L 0 0 0 r
F
.50386 .57583 m .50502 .5821 L .50386 .57659 L F
.51198 .6094 m .513 .61369 L .51955 .61401 L .707 .107 0 r
F
.50768 .60877 m .513 .61369 L .51198 .6094 L .843 .151 0 r
F
.50406 .58311 m .50472 .58872 L .50404 .58904 L .262 .075 0 r
F
.50456 .58268 m .50472 .58872 L .50406 .58311 L .178 .053 0 r
F
.56464 .44527 m .576 .43014 L .59412 .43459 L .523 .478 0 r
F
.56464 .44527 m .55147 .44373 L .576 .43014 L F
.50204 .60279 m .50276 .60795 L .50473 .6083 L 1 .256 0 r
F
.50096 .60239 m .50276 .60795 L .50204 .60279 L 1 .301 0 r
F
.50216 .58966 m .50242 .59528 L .50182 .59542 L .49 .144 0 r
F
.50276 .58949 m .50242 .59528 L .50216 .58966 L .473 .14 0 r
F
.49793 .56335 m .50032 .56825 L .50163 .56954 L .786 .169 0 r
F
.49499 .56182 m .50032 .56825 L .49793 .56335 L .688 .097 0 r
F
.49975 .59614 m .50008 .60166 L .50009 .60185 L .711 .261 0 r
F
.49998 .59595 m .50008 .60166 L .49975 .59614 L 0 0 0 r
F
.51286 .68143 m .50609 .68423 L .51159 .67844 L .701 .475 0 r
F
.51286 .68143 m .5053 .68718 L .50609 .68423 L F
.50276 .58949 m .50307 .59513 L .50242 .59528 L .473 .14 0 r
F
.50339 .58929 m .50307 .59513 L .50276 .58949 L .441 .132 0 r
F
.41753 .54352 m .42221 .54125 L .44644 .54542 L .133 .315 0 r
F
.38211 .54079 m .42221 .54125 L .41753 .54352 L .253 .348 0 r
F
.60795 .62948 m .60424 .64197 L .57845 .6401 L .701 .793 0 r
F
.64513 .62955 m .60424 .64197 L .60795 .62948 L .627 .727 0 r
F
.40946 .4973 m .4014 .51059 L .36583 .50512 L .784 .849 0 r
F
.43294 .50347 m .4014 .51059 L .40946 .4973 L .897 .883 0 r
F
.49998 .59595 m .50025 .60152 L .50008 .60166 L 0 0 0 r
F
.50033 .5958 m .50025 .60152 L .49998 .59595 L .293 .073 0 r
F
.50339 .58929 m .50378 .59494 L .50307 .59513 L .441 .132 0 r
F
.50404 .58904 m .50378 .59494 L .50339 .58929 L .4 .12 0 r
F
.50096 .60239 m .5015 .60769 L .50276 .60795 L 1 .301 0 r
F
.50036 .60208 m .5015 .60769 L .50096 .60239 L 1 .354 0 r
F
.50456 .58268 m .50544 .58829 L .50472 .58872 L .178 .053 0 r
F
.50502 .5821 m .50544 .58829 L .50456 .58268 L .096 .035 0 r
F
.50033 .5958 m .50056 .60139 L .50025 .60152 L .293 .073 0 r
F
.50076 .59567 m .50056 .60139 L .50033 .5958 L .427 .121 0 r
F
.53357 .6614 m .52207 .66583 L .5266 .65903 L 1 1 0 r
F
.53883 .65385 m .53357 .6614 L .5266 .65903 L F
.46425 .49053 m .44171 .49303 L .45287 .48344 L F
.47358 .48298 m .46425 .49053 L .45287 .48344 L F
.50076 .59567 m .50097 .60128 L .50056 .60139 L .427 .121 0 r
F
.50126 .59554 m .50097 .60128 L .50076 .59567 L .493 .143 0 r
F
.50768 .60877 m .50843 .61344 L .513 .61369 L .843 .151 0 r
F
.50473 .6083 m .50843 .61344 L .50768 .60877 L .962 .183 0 r
F
.50404 .58904 m .50454 .5947 L .50378 .59494 L .4 .12 0 r
F
.50472 .58872 m .50454 .5947 L .50404 .58904 L .352 .107 0 r
F
.49426 .47071 m .48011 .46776 L .49483 .46198 L .92 .965 0 r
F
.49426 .47071 m .48375 .47634 L .48011 .46776 L F
.48444 .70072 m .47605 .70471 L .48498 .70188 L 0 0 0 r
F
.50386 .57583 m .50543 .58132 L .50502 .5821 L F
.50361 .5748 m .50543 .58132 L .50386 .57583 L F
.50126 .59554 m .50147 .60117 L .50097 .60128 L .493 .143 0 r
F
.50182 .59542 m .50147 .60117 L .50126 .59554 L .525 .152 0 r
F
.50036 .60208 m .50077 .60749 L .5015 .60769 L 1 .354 0 r
F
.50009 .60185 m .50077 .60749 L .50036 .60208 L 1 .402 0 r
F
.44171 .49303 m .43294 .50347 L .40946 .4973 L .942 .951 0 r
F
.45667 .7348 m .45415 .74666 L .44269 .73832 L .366 .321 0 r
F
.45667 .7348 m .46501 .74257 L .45415 .74666 L F
.50182 .59542 m .50204 .60106 L .50147 .60117 L .525 .152 0 r
F
.50242 .59528 m .50204 .60106 L .50182 .59542 L .532 .155 0 r
F
.50472 .58872 m .50537 .5944 L .50454 .5947 L .352 .107 0 r
F
.50544 .58829 m .50537 .5944 L .50472 .58872 L .3 .095 0 r
F
.50242 .59528 m .50267 .60094 L .50204 .60106 L .532 .155 0 r
F
.50307 .59513 m .50267 .60094 L .50242 .59528 L .52 .153 0 r
F
.50009 .60185 m .50041 .60733 L .50077 .60749 L 1 .402 0 r
F
.50008 .60166 m .50041 .60733 L .50009 .60185 L .913 .324 0 r
F
.50502 .5821 m .50621 .58772 L .50544 .58829 L .096 .035 0 r
F
.50543 .58132 m .50621 .58772 L .50502 .5821 L .029 .028 0 r
F
.48701 .55577 m .49067 .55971 L .49499 .56182 L .638 .04 0 r
F
.47939 .55348 m .49067 .55971 L .48701 .55577 L .436 0 0 r
F
.55576 .6478 m .53883 .65385 L .54285 .64594 L 1 1 0 r
F
.55946 .63874 m .55576 .6478 L .54285 .64594 L 1 .946 0 r
F
.57845 .6401 m .55576 .6478 L .55946 .63874 L .855 .913 0 r
F
.49553 .76271 m .50617 .76835 L .51018 .77277 L 0 .164 0 r
F
.50473 .6083 m .50528 .61325 L .50843 .61344 L .962 .183 0 r
F
.50276 .60795 m .50528 .61325 L .50473 .6083 L 1 .212 0 r
F
.50307 .59513 m .50337 .6008 L .50267 .60094 L .52 .153 0 r
F
.50378 .59494 m .50337 .6008 L .50307 .59513 L .494 .148 0 r
F
.50008 .60166 m .50034 .6072 L .50041 .60733 L .913 .324 0 r
F
.50025 .60152 m .50034 .6072 L .50008 .60166 L 0 0 0 r
F
.37528 .34593 m .43426 .36005 L .41414 .36465 L .448 .469 0 r
F
.35507 .35758 m .37528 .34593 L .41414 .36465 L .445 .465 0 r
F
.50378 .59494 m .50414 .60063 L .50337 .6008 L .494 .148 0 r
F
.50454 .5947 m .50414 .60063 L .50378 .59494 L .462 .142 0 r
F
.50025 .60152 m .50047 .60709 L .50034 .6072 L 0 0 0 r
F
.50056 .60139 m .50047 .60709 L .50025 .60152 L .358 .094 0 r
F
.50544 .58829 m .50631 .59399 L .50537 .5944 L .3 .095 0 r
F
.50621 .58772 m .50631 .59399 L .50544 .58829 L .251 .087 0 r
F
.47358 .48298 m .45287 .48344 L .46588 .47495 L 1 1 0 r
F
.48375 .47634 m .47358 .48298 L .46588 .47495 L F
.48375 .47634 m .46588 .47495 L .48011 .46776 L F
.42627 .71973 m .41097 .73304 L .40112 .72221 L .516 .516 0 r
F
.42627 .71973 m .43325 .72931 L .41097 .73304 L F
.50056 .60139 m .50075 .60699 L .50047 .60709 L .358 .094 0 r
F
.50097 .60128 m .50075 .60699 L .50056 .60139 L .484 .139 0 r
F
.50276 .60795 m .50317 .61311 L .50528 .61325 L 1 .212 0 r
F
.5015 .60769 m .50317 .61311 L .50276 .60795 L 1 .242 0 r
F
.49499 .56182 m .49827 .56647 L .50032 .56825 L .688 .097 0 r
F
.49067 .55971 m .49827 .56647 L .49499 .56182 L .53 .002 0 r
F
.50454 .5947 m .50501 .60042 L .50414 .60063 L .462 .142 0 r
F
.50537 .5944 m .50501 .60042 L .50454 .5947 L .428 .134 0 r
F
.50097 .60128 m .50115 .60691 L .50075 .60699 L .484 .139 0 r
F
.50147 .60117 m .50115 .60691 L .50097 .60128 L .549 .157 0 r
F
.29124 .33793 m .37528 .34593 L .35507 .35758 L .482 .513 0 r
F
.50147 .60117 m .50165 .60682 L .50115 .60691 L .549 .157 0 r
F
.50204 .60106 m .50165 .60682 L .50147 .60117 L .58 .165 0 r
F
.53883 .65385 m .5266 .65903 L .53039 .65193 L 1 1 0 r
F
.54285 .64594 m .53883 .65385 L .53039 .65193 L F
.50361 .5748 m .50575 .58025 L .50543 .58132 L 0 0 0 r
F
.50304 .57339 m .50575 .58025 L .50361 .5748 L F
.46361 .54842 m .46854 .55029 L .47939 .55348 L .256 0 0 r
F
.5015 .60769 m .50182 .61299 L .50317 .61311 L 1 .242 0 r
F
.50077 .60749 m .50182 .61299 L .5015 .60769 L 1 .281 0 r
F
.50543 .58132 m .50703 .58694 L .50621 .58772 L .029 .028 0 r
F
.50575 .58025 m .50703 .58694 L .50543 .58132 L 0 .037 0 r
F
.50204 .60106 m .50223 .60673 L .50165 .60682 L .58 .165 0 r
F
.50267 .60094 m .50223 .60673 L .50204 .60106 L .587 .168 0 r
F
.50537 .5944 m .50599 .60014 L .50501 .60042 L .428 .134 0 r
F
.50631 .59399 m .50599 .60014 L .50537 .5944 L .395 .129 0 r
F
.50524 .27159 m .47209 .24518 L .5119 .24065 L .756 .881 0 r
F
.50524 .27159 m .47746 .27621 L .47209 .24518 L F
.50267 .60094 m .50289 .60663 L .50223 .60673 L .587 .168 0 r
F
.50337 .6008 m .50289 .60663 L .50267 .60094 L .577 .168 0 r
F
.50621 .58772 m .50737 .59345 L .50631 .59399 L .251 .087 0 r
F
.50703 .58694 m .50737 .59345 L .50621 .58772 L .211 .087 0 r
F
.50077 .60749 m .50102 .6129 L .50182 .61299 L 1 .281 0 r
F
.50041 .60733 m .50102 .6129 L .50077 .60749 L 1 .348 0 r
F
.50337 .6008 m .50363 .60651 L .50289 .60663 L .577 .168 0 r
F
.50414 .60063 m .50363 .60651 L .50337 .6008 L .557 .165 0 r
F
.50041 .60733 m .50062 .61282 L .50102 .6129 L 1 .348 0 r
F
.50034 .6072 m .50062 .61282 L .50041 .60733 L 1 .398 0 r
F
.61001 .15021 m .61101 .21185 L .57796 .19515 L .61 .653 0 r
F
.61001 .15021 m .657 .17308 L .61101 .21185 L F
.4502 .28434 m .39738 .26946 L .43312 .25493 L .805 .903 0 r
F
.47746 .27621 m .4502 .28434 L .43312 .25493 L .786 .901 0 r
F
.50414 .60063 m .50447 .60636 L .50363 .60651 L .557 .165 0 r
F
.50501 .60042 m .50447 .60636 L .50414 .60063 L .531 .161 0 r
F
.50034 .6072 m .50051 .61274 L .50062 .61282 L 1 .398 0 r
F
.50047 .60709 m .50051 .61274 L .50034 .6072 L .12 .007 0 r
F
.50631 .59399 m .50712 .59977 L .50599 .60014 L .395 .129 0 r
F
.50737 .59345 m .50712 .59977 L .50631 .59399 L .366 .126 0 r
F
.58084 .62943 m .57845 .6401 L .55946 .63874 L .807 .84 0 r
F
.60795 .62948 m .57845 .6401 L .58084 .62943 L .701 .793 0 r
F
.50047 .60709 m .50062 .61268 L .50051 .61274 L .12 .007 0 r
F
.50075 .60699 m .50062 .61268 L .50047 .60709 L .47 .132 0 r
F
.50501 .60042 m .50543 .60617 L .50447 .60636 L .531 .161 0 r
F
.50599 .60014 m .50543 .60617 L .50501 .60042 L .504 .158 0 r
F
.50075 .60699 m .50089 .61262 L .50062 .61268 L .47 .132 0 r
F
.50115 .60691 m .50089 .61262 L .50075 .60699 L .579 .162 0 r
F
.31586 .49737 m .24042 .51464 L .24493 .48633 L .626 .719 0 r
F
.4586 .35799 m .49222 .3783 L .47286 .37609 L .432 .443 0 r
F
.43426 .36005 m .4586 .35799 L .47286 .37609 L .412 .425 0 r
F
.50115 .60691 m .50129 .61256 L .50089 .61262 L .579 .162 0 r
F
.50165 .60682 m .50129 .61256 L .50115 .60691 L .631 .175 0 r
F
.57015 .38105 m .56863 .409 L .5518 .39828 L .538 .563 0 r
F
.57015 .38105 m .59366 .39426 L .56863 .409 L F
.50165 .60682 m .5018 .61249 L .50129 .61256 L .631 .175 0 r
F
.50223 .60673 m .5018 .61249 L .50165 .60682 L .652 .181 0 r
F
.38211 .54079 m .3879 .5354 L .42221 .54125 L .253 .348 0 r
F
.33242 .53698 m .3879 .5354 L .38211 .54079 L .332 .374 0 r
F
.50703 .58694 m .50861 .59271 L .50737 .59345 L .211 .087 0 r
F
.50795 .58588 m .50861 .59271 L .50703 .58694 L .188 .097 0 r
F
.50575 .58025 m .50795 .58588 L .50703 .58694 L 0 .037 0 r
F
.50599 .60014 m .50653 .60593 L .50543 .60617 L .504 .158 0 r
F
.50712 .59977 m .50653 .60593 L .50599 .60014 L .479 .156 0 r
F
.50223 .60673 m .50239 .61242 L .5018 .61249 L .652 .181 0 r
F
.50289 .60663 m .50239 .61242 L .50223 .60673 L .656 .183 0 r
F
.49793 .69247 m .49106 .69735 L .49575 .69488 L 0 0 0 r
F
.50597 .57878 m .50795 .58588 L .50575 .58025 L 0 .062 0 r
F
.50304 .57339 m .50597 .57878 L .50575 .58025 L 0 0 0 r
F
.50737 .59345 m .50846 .59928 L .50712 .59977 L .366 .126 0 r
F
.50861 .59271 m .50846 .59928 L .50737 .59345 L .343 .13 0 r
F
.50289 .60663 m .50308 .61234 L .50239 .61242 L .656 .183 0 r
F
.50363 .60651 m .50308 .61234 L .50289 .60663 L .648 .184 0 r
F
.52272 .4548 m .51623 .44561 L .53508 .44375 L .658 .62 0 r
F
.52272 .4548 m .50928 .45767 L .51623 .44561 L F
.50363 .60651 m .50386 .61224 L .50308 .61234 L .648 .184 0 r
F
.50447 .60636 m .50386 .61224 L .50363 .60651 L .632 .183 0 r
F
.50182 .61299 m .50327 .61828 L .50317 .61311 L .829 .185 0 r
F
.50201 .57145 m .50597 .57878 L .50304 .57339 L 0 .041 0 r
F
.52207 .66583 m .51439 .67017 L .51807 .66385 L 1 .985 0 r
F
.52207 .66583 m .51699 .6723 L .51439 .67017 L F
.5266 .65903 m .52207 .66583 L .51807 .66385 L 1 1 0 r
F
.47746 .27621 m .43312 .25493 L .47209 .24518 L .786 .901 0 r
F
.50182 .61299 m .50191 .61831 L .50327 .61828 L .829 .185 0 r
F
.50102 .6129 m .50191 .61831 L .50182 .61299 L .875 .201 0 r
F
.50712 .59977 m .50785 .60562 L .50653 .60593 L .479 .156 0 r
F
.50846 .59928 m .50785 .60562 L .50712 .59977 L .459 .158 0 r
F
.50447 .60636 m .50475 .61212 L .50386 .61224 L .632 .183 0 r
F
.50543 .60617 m .50475 .61212 L .50447 .60636 L .613 .181 0 r
F
.47939 .55348 m .48442 .55678 L .49067 .55971 L .436 0 0 r
F
.54285 .64594 m .53039 .65193 L .53327 .64459 L 1 1 0 r
F
.54545 .63776 m .54285 .64594 L .53327 .64459 L 1 .919 0 r
F
.55946 .63874 m .54285 .64594 L .54545 .63776 L 1 .946 0 r
F
.50102 .6129 m .5011 .61833 L .50191 .61831 L .875 .201 0 r
F
.50062 .61282 m .5011 .61833 L .50102 .6129 L .95 .222 0 r
F
.51699 .6723 m .51048 .67625 L .51439 .67017 L .915 .657 0 r
F
.51699 .6723 m .51159 .67844 L .51048 .67625 L F
.50062 .61282 m .5007 .61833 L .5011 .61833 L .95 .222 0 r
F
.50051 .61274 m .5007 .61833 L .50062 .61282 L 1 .306 0 r
F
.44985 .72655 m .44269 .73832 L .43325 .72931 L .453 .393 0 r
F
.44985 .72655 m .45667 .7348 L .44269 .73832 L F
.5266 .65903 m .51807 .66385 L .52134 .6573 L 1 1 0 r
F
.53039 .65193 m .5266 .65903 L .52134 .6573 L F
.50543 .60617 m .50578 .61197 L .50475 .61212 L .613 .181 0 r
F
.50653 .60593 m .50578 .61197 L .50543 .60617 L .592 .181 0 r
F
.50051 .61274 m .50059 .61831 L .5007 .61833 L 1 .306 0 r
F
.50062 .61268 m .50059 .61831 L .50051 .61274 L .524 .145 0 r
F
.49067 .55971 m .49518 .56401 L .49827 .56647 L .53 .002 0 r
F
.50062 .61268 m .5007 .61829 L .50059 .61831 L .524 .145 0 r
F
.50089 .61262 m .5007 .61829 L .50062 .61268 L .685 .183 0 r
F
.50089 .61262 m .50098 .61827 L .5007 .61829 L F
.50129 .61256 m .50098 .61827 L .50089 .61262 L .726 .193 0 r
F
.50129 .61256 m .50139 .61823 L .50098 .61827 L F
.5018 .61249 m .50139 .61823 L .50129 .61256 L .74 .198 0 r
F
.50653 .60593 m .507 .61178 L .50578 .61197 L .592 .181 0 r
F
.50785 .60562 m .507 .61178 L .50653 .60593 L .574 .182 0 r
F
.50861 .59271 m .51009 .59861 L .50846 .59928 L .343 .13 0 r
F
.5101 .5917 m .51009 .59861 L .50861 .59271 L .33 .141 0 r
F
.50795 .58588 m .5101 .5917 L .50861 .59271 L .188 .097 0 r
F
.50846 .59928 m .50944 .60519 L .50785 .60562 L .459 .158 0 r
F
.51009 .59861 m .50944 .60519 L .50846 .59928 L .445 .163 0 r
F
.5018 .61249 m .5019 .61819 L .50139 .61823 L .74 .198 0 r
F
.50239 .61242 m .5019 .61819 L .5018 .61249 L .742 .2 0 r
F
.50239 .61242 m .50252 .61814 L .5019 .61819 L F
.50308 .61234 m .50252 .61814 L .50239 .61242 L .738 .201 0 r
F
.50308 .61234 m .50322 .61808 L .50252 .61814 L F
.50386 .61224 m .50322 .61808 L .50308 .61234 L .73 .201 0 r
F
.50898 .58443 m .5101 .5917 L .50795 .58588 L .185 .118 0 r
F
.50597 .57878 m .50898 .58443 L .50795 .58588 L 0 .062 0 r
F
.51159 .67844 m .50649 .68208 L .51048 .67625 L .752 .464 0 r
F
.51159 .67844 m .50609 .68423 L .50649 .68208 L F
.56102 .62941 m .55946 .63874 L .54545 .63776 L .939 .843 0 r
F
.58084 .62943 m .55946 .63874 L .56102 .62941 L .807 .84 0 r
F
.53039 .65193 m .52134 .6573 L .52406 .65054 L 1 1 0 r
F
.53327 .64459 m .53039 .65193 L .52406 .65054 L 1 .976 0 r
F
.50386 .61224 m .50404 .61801 L .50322 .61808 L .73 .201 0 r
F
.50475 .61212 m .50404 .61801 L .50386 .61224 L .72 .202 0 r
F
.50785 .60562 m .50846 .61153 L .507 .61178 L .574 .182 0 r
F
.50944 .60519 m .50846 .61153 L .50785 .60562 L .56 .186 0 r
F
.50475 .61212 m .50497 .61792 L .50404 .61801 L .72 .202 0 r
F
.50578 .61197 m .50497 .61792 L .50475 .61212 L .708 .203 0 r
F
.44171 .49303 m .40946 .4973 L .42148 .48475 L .942 .951 0 r
F
.45287 .48344 m .44171 .49303 L .42148 .48475 L .959 1 0 r
F
.47605 .70471 m .47997 .70611 L .48498 .70188 L .026 0 0 r
F
.50578 .61197 m .50606 .61781 L .50497 .61792 L .708 .203 0 r
F
.507 .61178 m .50606 .61781 L .50578 .61197 L .697 .206 0 r
F
.50604 .57676 m .50898 .58443 L .50597 .57878 L .018 .103 0 r
F
.50201 .57145 m .50604 .57676 L .50597 .57878 L 0 .041 0 r
F
.51009 .59861 m .51141 .60462 L .50944 .60519 L .445 .163 0 r
F
.51212 .5977 m .51141 .60462 L .51009 .59861 L .437 .175 0 r
F
.5101 .5917 m .51212 .5977 L .51009 .59861 L .33 .141 0 r
F
.50944 .60519 m .51025 .61119 L .50846 .61153 L .56 .186 0 r
F
.51141 .60462 m .51025 .61119 L .50944 .60519 L .55 .195 0 r
F
.507 .61178 m .50736 .61767 L .50606 .61781 L .697 .206 0 r
F
.50846 .61153 m .50736 .61767 L .507 .61178 L .688 .21 0 r
F
.5007 .61833 m .50076 .61949 L .5011 .61833 L .467 .121 0 r
F
.50098 .61827 m .5009 .61992 L .5007 .61829 L 1 .253 0 r
F
.5009 .61992 m .50071 .62393 L .5007 .61983 L F
.5009 .61992 m .50101 .62394 L .50071 .62393 L F
.50076 .61949 m .50106 .62042 L .5011 .61833 L .467 .121 0 r
F
.50098 .61827 m .50099 .61989 L .5009 .61992 L 1 .253 0 r
F
.50099 .61989 m .50101 .62394 L .5009 .61992 L F
.5009 .61992 m .50101 .62379 L .50106 .62042 L .467 .121 0 r
F
.5009 .61992 m .5007 .61983 L .50076 .61949 L 1 .253 0 r
F
.50076 .61949 m .50079 .61997 L .5009 .61992 L .467 .121 0 r
F
.50079 .61997 m .50101 .62379 L .5009 .61992 L F
.50076 .61949 m .50065 .62387 L .50101 .62379 L F
.5007 .61833 m .50068 .61997 L .50076 .61949 L F
.50064 .62115 m .50071 .62393 L .50057 .62391 L 1 .358 0 r
F
.50068 .61997 m .50068 .62034 L .5007 .61983 L .467 .121 0 r
F
.50059 .61831 m .50064 .61989 L .5007 .61833 L .075 0 0 r
F
.50061 .62054 m .50068 .62034 L .5007 .61833 L F
.5007 .61829 m .50065 .62042 L .50059 .61831 L 1 .358 0 r
F
.50065 .62042 m .50057 .62391 L .50059 .61831 L F
.50059 .61831 m .50061 .62054 L .50064 .61989 L .075 0 0 r
F
.50065 .62042 m .50068 .62034 L .50064 .62115 L 1 .358 0 r
F
.50061 .62054 m .50065 .62387 L .50068 .62034 L .075 0 0 r
F
.5007 .61829 m .5007 .61983 L .50068 .62034 L 1 .358 0 r
F
.5007 .61829 m .50068 .62034 L .50065 .62042 L F
.5007 .61983 m .50071 .62393 L .50064 .62115 L F
.5007 .61983 m .50065 .62387 L .50076 .61949 L .467 .121 0 r
F
.50068 .62034 m .50065 .62387 L .5007 .61983 L F
.50076 .61949 m .5007 .61983 L .5007 .61931 L 1 .253 0 r
F
.5009 .61992 m .5007 .61931 L .5007 .61829 L F
.50059 .61831 m .50057 .62391 L .50065 .62387 L .075 0 0 r
F
.42221 .54125 m .45311 .54584 L .44644 .54542 L .133 .308 0 r
F
.51193 .59032 m .51212 .5977 L .5101 .5917 L .328 .159 0 r
F
.50898 .58443 m .51193 .59032 L .5101 .5917 L .185 .118 0 r
F
.50846 .61153 m .50893 .61749 L .50736 .61767 L .688 .21 0 r
F
.51025 .61119 m .50893 .61749 L .50846 .61153 L .682 .219 0 r
F
.53327 .64459 m .52406 .65054 L .52611 .64361 L 1 .976 0 r
F
.53509 .63706 m .53327 .64459 L .52611 .64361 L 1 .839 0 r
F
.54545 .63776 m .53327 .64459 L .53509 .63706 L 1 .919 0 r
F
.26578 .72394 m .32477 .71597 L .33224 .72079 L .243 .355 0 r
F
.30173 .69676 m .3079 .71403 L .23961 .71663 L .516 .562 0 r
F
.26578 .72394 m .25272 .71507 L .32477 .71597 L .243 .355 0 r
F
.51141 .60462 m .51251 .61074 L .51025 .61119 L .55 .195 0 r
F
.51391 .60385 m .51251 .61074 L .51141 .60462 L .546 .211 0 r
F
.51212 .5977 m .51391 .60385 L .51141 .60462 L .437 .175 0 r
F
.54648 .6294 m .54545 .63776 L .53509 .63706 L 1 .794 0 r
F
.56102 .62941 m .54545 .63776 L .54648 .6294 L .939 .843 0 r
F
.50034 .56875 m .50604 .57676 L .50201 .57145 L 0 .108 0 r
F
.51025 .61119 m .51088 .61725 L .50893 .61749 L .682 .219 0 r
F
.51251 .61074 m .51088 .61725 L .51025 .61119 L .68 .233 0 r
F
.49106 .69735 m .48498 .70188 L .49135 .6998 L 0 0 0 r
F
.37647 .48854 m .36583 .50512 L .31586 .49737 L .701 .799 0 r
F
.40946 .4973 m .36583 .50512 L .37647 .48854 L .784 .849 0 r
F
.51469 .59645 m .51391 .60385 L .51212 .5977 L .437 .195 0 r
F
.51193 .59032 m .51469 .59645 L .51212 .5977 L .328 .159 0 r
F
.51018 .58242 m .51193 .59032 L .50898 .58443 L .202 .15 0 r
F
.50604 .57676 m .51018 .58242 L .50898 .58443 L .018 .103 0 r
F
.52134 .6573 m .51497 .66242 L .51732 .65605 L 1 1 0 r
F
.52134 .6573 m .51807 .66385 L .51497 .66242 L F
.52406 .65054 m .52134 .6573 L .51732 .65605 L 1 .993 0 r
F
.51807 .66385 m .51232 .66862 L .51497 .66242 L 1 .941 0 r
F
.51807 .66385 m .51439 .67017 L .51232 .66862 L F
.51251 .61074 m .51334 .61694 L .51088 .61725 L .68 .233 0 r
F
.5154 .61013 m .51334 .61694 L .51251 .61074 L .681 .255 0 r
F
.51391 .60385 m .5154 .61013 L .51251 .61074 L .546 .211 0 r
F
.52406 .65054 m .51732 .65605 L .51928 .64954 L 1 .993 0 r
F
.52611 .64361 m .52406 .65054 L .51928 .64954 L 1 .868 0 r
F
.50101 .62394 m .50065 .62961 L .50071 .62393 L 1 .327 0 r
F
.50101 .62394 m .50099 .62964 L .50065 .62961 L F
.50144 .62393 m .50099 .62964 L .50101 .62394 L 1 .274 0 r
F
.50071 .62393 m .50047 .62954 L .50057 .62391 L 1 .458 0 r
F
.50071 .62393 m .50065 .62961 L .50047 .62954 L F
.50144 .62393 m .50144 .62966 L .50099 .62964 L 1 .274 0 r
F
.50197 .62391 m .50144 .62966 L .50144 .62393 L 1 .253 0 r
F
.50197 .62391 m .502 .62966 L .50144 .62966 L F
.5026 .62389 m .502 .62966 L .50197 .62391 L .954 .245 0 r
F
.50057 .62391 m .50048 .62945 L .50065 .62387 L 0 0 0 r
F
.50057 .62391 m .50047 .62954 L .50048 .62945 L F
.54335 .37052 m .5518 .39828 L .53278 .38945 L .508 .527 0 r
F
.54335 .37052 m .57015 .38105 L .5518 .39828 L F
.5026 .62389 m .50264 .62966 L .502 .62966 L .954 .245 0 r
F
.50333 .62385 m .50264 .62966 L .5026 .62389 L .931 .242 0 r
F
.50065 .62387 m .50075 .6293 L .50101 .62379 L .117 0 0 r
F
.50065 .62387 m .50048 .62945 L .50075 .6293 L F
.48593 .35891 m .51255 .38274 L .49222 .3783 L .455 .466 0 r
F
.4586 .35799 m .48593 .35891 L .49222 .3783 L .432 .443 0 r
F
.50333 .62385 m .50338 .62964 L .50264 .62966 L .931 .242 0 r
F
.50416 .6238 m .50338 .62964 L .50333 .62385 L .923 .244 0 r
F
.50416 .6238 m .50423 .62962 L .50338 .62964 L F
.50513 .62375 m .50423 .62962 L .50416 .6238 L .926 .248 0 r
F
.50101 .62379 m .50137 .62908 L .50175 .62367 L .305 .055 0 r
F
.50101 .62379 m .50075 .6293 L .50137 .62908 L F
.48773 .75309 m .49553 .76271 L .48485 .75654 L 0 .143 0 r
F
.48018 .74651 m .48485 .75654 L .47454 .74983 L .068 .188 0 r
F
.48018 .74651 m .48773 .75309 L .48485 .75654 L F
.53509 .63706 m .52611 .64361 L .5274 .63655 L 1 .839 0 r
F
.53578 .62941 m .53509 .63706 L .5274 .63655 L 1 .709 0 r
F
.54648 .6294 m .53509 .63706 L .53578 .62941 L 1 .794 0 r
F
.51714 .60279 m .5154 .61013 L .51391 .60385 L .547 .237 0 r
F
.51469 .59645 m .51714 .60279 L .51391 .60385 L .437 .195 0 r
F
.50513 .62375 m .50521 .6296 L .50423 .62962 L .926 .248 0 r
F
.50625 .62368 m .50521 .6296 L .50513 .62375 L .936 .256 0 r
F
.51439 .67017 m .50949 .67465 L .51232 .66862 L .996 .625 0 r
F
.51439 .67017 m .51048 .67625 L .50949 .67465 L F
.52611 .64361 m .51928 .64954 L .52074 .64291 L 1 .868 0 r
F
.5274 .63655 m .52611 .64361 L .52074 .64291 L 1 .735 0 r
F
.50625 .62368 m .50635 .62958 L .50521 .6296 L .936 .256 0 r
F
.5076 .6236 m .50635 .62958 L .50625 .62368 L .952 .267 0 r
F
.47322 .73954 m .47454 .74983 L .46501 .74257 L .228 .225 0 r
F
.47322 .73954 m .48018 .74651 L .47454 .74983 L F
.30173 .69676 m .23961 .71663 L .22829 .69513 L .516 .562 0 r
F
.50175 .62367 m .50249 .62877 L .50303 .62349 L .367 .07 0 r
F
.50175 .62367 m .50137 .62908 L .50249 .62877 L F
.50928 .45767 m .49589 .4495 L .51623 .44561 L .729 .771 0 r
F
.50928 .45767 m .49483 .46198 L .49589 .4495 L F
.5076 .6236 m .50772 .62955 L .50635 .62958 L .952 .267 0 r
F
.50924 .6235 m .50772 .62955 L .5076 .6236 L .972 .282 0 r
F
.5154 .61013 m .51652 .61651 L .51334 .61694 L .681 .255 0 r
F
.51424 .58842 m .51469 .59645 L .51193 .59032 L .338 .187 0 r
F
.51018 .58242 m .51424 .58842 L .51193 .59032 L .202 .15 0 r
F
.50924 .6235 m .50938 .62953 L .50772 .62955 L .972 .282 0 r
F
.51128 .62336 m .50938 .62953 L .50924 .6235 L .994 .304 0 r
F
.50303 .62349 m .50428 .62833 L .50505 .62324 L .389 .067 0 r
F
.50303 .62349 m .50249 .62877 L .50428 .62833 L F
.42148 .48475 m .40946 .4973 L .37647 .48854 L .81 .894 0 r
F
.51916 .6093 m .51652 .61651 L .5154 .61013 L .684 .289 0 r
F
.51714 .60279 m .51916 .6093 L .5154 .61013 L .547 .237 0 r
F
.51128 .62336 m .51146 .6295 L .50938 .62953 L .994 .304 0 r
F
.51387 .62319 m .51146 .6295 L .51128 .62336 L 1 .334 0 r
F
.33242 .53698 m .3391 .52714 L .3879 .5354 L .332 .374 0 r
F
.26247 .53167 m .3391 .52714 L .33242 .53698 L .384 .402 0 r
F
.5059 .57396 m .51018 .58242 L .50604 .57676 L .076 .154 0 r
F
.50034 .56875 m .5059 .57396 L .50604 .57676 L 0 .108 0 r
F
.5274 .63655 m .52074 .64291 L .52164 .6362 L 1 .735 0 r
F
.52785 .62942 m .5274 .63655 L .52164 .6362 L 1 .613 0 r
F
.53578 .62941 m .5274 .63655 L .52785 .62942 L 1 .709 0 r
F
.50073 .6897 m .49575 .69488 L .49901 .69308 L 0 0 0 r
F
.50505 .62324 m .50699 .62771 L .50808 .62287 L .389 .051 0 r
F
.50505 .62324 m .50428 .62833 L .50699 .62771 L F
.51387 .62319 m .51408 .62948 L .51146 .6295 L 1 .334 0 r
F
.51722 .62296 m .51408 .62948 L .51387 .62319 L 1 .376 0 r
F
.77141 .60504 m .76633 .62983 L .69617 .62966 L .536 .594 0 r
F
.55147 .44373 m .55309 .42784 L .576 .43014 L .58 .549 0 r
F
.55147 .44373 m .53508 .44375 L .55309 .42784 L F
.51916 .6093 m .52068 .61594 L .51652 .61651 L .684 .289 0 r
F
.49557 .75927 m .50617 .76835 L .49553 .76271 L 0 .089 0 r
F
.48773 .75309 m .49557 .75927 L .49553 .76271 L 0 .143 0 r
F
.51048 .67625 m .50661 .68052 L .50949 .67465 L .798 .449 0 r
F
.51048 .67625 m .50649 .68208 L .50661 .68052 L F
.45287 .48344 m .42148 .48475 L .43695 .47336 L .959 1 0 r
F
.46588 .47495 m .45287 .48344 L .43695 .47336 L .941 1 0 r
F
.51803 .59474 m .51714 .60279 L .51469 .59645 L .443 .226 0 r
F
.51424 .58842 m .51803 .59474 L .51469 .59645 L .338 .187 0 r
F
.69775 .61026 m .69617 .62966 L .64513 .62955 L .565 .639 0 r
F
.77141 .60504 m .69617 .62966 L .69775 .61026 L .536 .594 0 r
F
.502 .62966 m .5014 .63541 L .50144 .62966 L 1 .282 0 r
F
.502 .62966 m .50198 .63544 L .5014 .63541 L F
.50264 .62966 m .50198 .63544 L .502 .62966 L 1 .269 0 r
F
.50144 .62966 m .50092 .63537 L .50099 .62964 L 1 .312 0 r
F
.50144 .62966 m .5014 .63541 L .50092 .63537 L F
.50264 .62966 m .50265 .63545 L .50198 .63544 L 1 .269 0 r
F
.50338 .62964 m .50265 .63545 L .50264 .62966 L 1 .265 0 r
F
.50338 .62964 m .5034 .63546 L .50265 .63545 L F
.50423 .62962 m .5034 .63546 L .50338 .62964 L 1 .267 0 r
F
.50099 .62964 m .50053 .63531 L .50065 .62961 L 1 .379 0 r
F
.50099 .62964 m .50092 .63537 L .50053 .63531 L F
.50423 .62962 m .50425 .63547 L .5034 .63546 L 1 .267 0 r
F
.50521 .6296 m .50425 .63547 L .50423 .62962 L 1 .274 0 r
F
.51722 .62296 m .51748 .62945 L .51408 .62948 L 1 .376 0 r
F
.52161 .62266 m .51748 .62945 L .51722 .62296 L 1 .432 0 r
F
.52074 .64291 m .51562 .64882 L .51666 .64241 L 1 .751 0 r
F
.52074 .64291 m .51928 .64954 L .51562 .64882 L F
.52164 .6362 m .52074 .64291 L .51666 .64241 L 1 .632 0 r
F
.71887 .36841 m .74244 .39808 L .67405 .41477 L .58 .649 0 r
F
.65335 .43013 m .69906 .3968 L .72047 .41509 L .51 .516 0 r
F
.71887 .36841 m .67405 .41477 L .65589 .39286 L .58 .649 0 r
F
.65335 .43013 m .63669 .41923 L .69906 .3968 L .51 .516 0 r
F
.50065 .62961 m .50028 .63521 L .50047 .62954 L 1 .478 0 r
F
.50065 .62961 m .50053 .63531 L .50028 .63521 L F
.50521 .6296 m .50522 .63548 L .50425 .63547 L 1 .274 0 r
F
.50635 .62958 m .50522 .63548 L .50521 .6296 L 1 .287 0 r
F
.51928 .64954 m .51423 .65515 L .51562 .64882 L 1 .867 0 r
F
.51928 .64954 m .51732 .65605 L .51423 .65515 L F
.50635 .62958 m .50636 .63549 L .50522 .63548 L 1 .287 0 r
F
.50772 .62955 m .50636 .63549 L .50635 .62958 L 1 .304 0 r
F
.44488 .7179 m .43325 .72931 L .42627 .71973 L .537 .479 0 r
F
.44488 .7179 m .44985 .72655 L .43325 .72931 L F
.50772 .62955 m .50771 .63552 L .50636 .63549 L 1 .304 0 r
F
.50938 .62953 m .50771 .63552 L .50772 .62955 L 1 .327 0 r
F
.64518 .61398 m .64513 .62955 L .60795 .62948 L .605 .691 0 r
F
.69775 .61026 m .64513 .62955 L .64518 .61398 L .565 .639 0 r
F
.52164 .6362 m .51666 .64241 L .51729 .63595 L 1 .632 0 r
F
.52194 .62943 m .52164 .6362 L .51729 .63595 L 1 .525 0 r
F
.52785 .62942 m .52164 .6362 L .52194 .62943 L 1 .613 0 r
F
.50047 .62954 m .50028 .63521 L .50019 .63507 L .931 .35 0 r
F
.50047 .62954 m .50019 .63507 L .50048 .62945 L F
.50938 .62953 m .50935 .63558 L .50771 .63552 L 1 .327 0 r
F
.51146 .6295 m .50935 .63558 L .50938 .62953 L 1 .358 0 r
F
.50808 .62287 m .511 .62684 L .51251 .62234 L .37 .022 0 r
F
.50808 .62287 m .50699 .62771 L .511 .62684 L F
.46715 .7322 m .46501 .74257 L .45667 .7348 L .354 .27 0 r
F
.46715 .7322 m .47322 .73954 L .46501 .74257 L F
.51146 .6295 m .51139 .63565 L .50935 .63558 L 1 .358 0 r
F
.51408 .62948 m .51139 .63565 L .51146 .6295 L 1 .399 0 r
F
.60741 .61664 m .60795 .62948 L .58084 .62943 L .663 .736 0 r
F
.64518 .61398 m .60795 .62948 L .60741 .61664 L .605 .691 0 r
F
.51408 .62948 m .51397 .63577 L .51139 .63565 L 1 .399 0 r
F
.51748 .62945 m .51397 .63577 L .51408 .62948 L 1 .454 0 r
F
.51748 .62945 m .51729 .63595 L .51397 .63577 L F
.52194 .62943 m .51729 .63595 L .51748 .62945 L 1 .525 0 r
F
.52161 .62266 m .52194 .62943 L .51748 .62945 L 1 .432 0 r
F
.50048 .62945 m .50033 .63486 L .50075 .6293 L 0 0 0 r
F
.50048 .62945 m .50019 .63507 L .50033 .63486 L F
.51732 .65605 m .51254 .66138 L .51423 .65515 L 1 .937 0 r
F
.51732 .65605 m .51497 .66242 L .51254 .66138 L F
.52745 .62226 m .52194 .62943 L .52161 .62266 L 1 .506 0 r
F
.52745 .62226 m .52785 .62942 L .52194 .62943 L F
.58013 .61857 m .58084 .62943 L .56102 .62941 L .743 .757 0 r
F
.60741 .61664 m .58084 .62943 L .58013 .61857 L .663 .736 0 r
F
.53528 .62172 m .52785 .62942 L .52745 .62226 L .998 .593 0 r
F
.53528 .62172 m .53578 .62941 L .52785 .62942 L F
.56033 .61996 m .56102 .62941 L .54648 .6294 L .838 .738 0 r
F
.58013 .61857 m .56102 .62941 L .56033 .61996 L .743 .757 0 r
F
.54588 .62098 m .53578 .62941 L .53528 .62172 L .93 .678 0 r
F
.54588 .62098 m .54648 .6294 L .53578 .62941 L F
.56033 .61996 m .54648 .6294 L .54588 .62098 L .838 .738 0 r
F
.52138 .60133 m .51916 .6093 L .51714 .60279 L .551 .276 0 r
F
.51803 .59474 m .52138 .60133 L .51714 .60279 L .443 .226 0 r
F
.50075 .6293 m .50078 .63457 L .50137 .62908 L 0 0 0 r
F
.50075 .6293 m .50033 .63486 L .50078 .63457 L F
.51729 .63595 m .51353 .64205 L .51397 .63577 L 1 .544 0 r
F
.51729 .63595 m .51666 .64241 L .51353 .64205 L F
.52415 .60816 m .52068 .61594 L .51916 .6093 L .685 .339 0 r
F
.52138 .60133 m .52415 .60816 L .51916 .6093 L .551 .276 0 r
F
.52415 .60816 m .5262 .61515 L .52068 .61594 L .685 .339 0 r
F
.62976 .37287 m .61267 .40959 L .59366 .39426 L .567 .618 0 r
F
.62976 .37287 m .65589 .39286 L .61267 .40959 L F
.51497 .66242 m .51063 .6675 L .51254 .66138 L 1 .865 0 r
F
.51497 .66242 m .51232 .66862 L .51063 .6675 L F
.51397 .63577 m .51109 .6418 L .51139 .63565 L 1 .474 0 r
F
.51397 .63577 m .51353 .64205 L .51109 .6418 L F
.51666 .64241 m .5128 .6483 L .51353 .64205 L 1 .645 0 r
F
.51666 .64241 m .51562 .64882 L .5128 .6483 L F
.51473 .36308 m .53278 .38945 L .51255 .38274 L .48 .494 0 r
F
.51473 .36308 m .54335 .37052 L .53278 .38945 L F
.50137 .62908 m .50165 .63414 L .50249 .62877 L .13 0 0 r
F
.50137 .62908 m .50078 .63457 L .50165 .63414 L F
.48593 .35891 m .51473 .36308 L .51255 .38274 L .455 .466 0 r
F
.51161 .57964 m .51424 .58842 L .51018 .58242 L .234 .19 0 r
F
.5059 .57396 m .51161 .57964 L .51018 .58242 L .076 .154 0 r
F
.51251 .62234 m .5168 .62562 L .51888 .62161 L .327 0 0 r
F
.51251 .62234 m .511 .62684 L .5168 .62562 L F
.51139 .63565 m .50915 .64163 L .50935 .63558 L 1 .419 0 r
F
.51139 .63565 m .51109 .6418 L .50915 .64163 L F
.50935 .63558 m .50758 .64151 L .50771 .63552 L 1 .377 0 r
F
.50935 .63558 m .50915 .64163 L .50758 .64151 L F
.50771 .63552 m .50628 .64142 L .50636 .63549 L 1 .344 0 r
F
.50771 .63552 m .50758 .64151 L .50628 .64142 L F
.51562 .64882 m .51181 .6545 L .5128 .6483 L 1 .747 0 r
F
.51562 .64882 m .51423 .65515 L .51181 .6545 L F
.50636 .63549 m .50517 .64137 L .50522 .63548 L 1 .32 0 r
F
.50636 .63549 m .50628 .64142 L .50517 .64137 L F
.50522 .63548 m .50421 .64133 L .50425 .63547 L 1 .302 0 r
F
.50522 .63548 m .50517 .64137 L .50421 .64133 L F
.50425 .63547 m .50336 .6413 L .5034 .63546 L 1 .291 0 r
F
.50425 .63547 m .50421 .64133 L .50336 .6413 L F
.5034 .63546 m .50261 .64127 L .50265 .63545 L 1 .287 0 r
F
.5034 .63546 m .50336 .6413 L .50261 .64127 L F
.50649 .68208 m .50261 .68768 L .50381 .68622 L 0 0 0 r
F
.50649 .68208 m .50381 .68622 L .50661 .68052 L F
.50265 .63545 m .50193 .64124 L .50198 .63544 L 1 .291 0 r
F
.50265 .63545 m .50261 .64127 L .50193 .64124 L F
.50249 .62877 m .5031 .63354 L .50428 .62833 L .187 0 0 r
F
.50249 .62877 m .50165 .63414 L .5031 .63354 L F
.50198 .63544 m .50133 .6412 L .5014 .63541 L 1 .307 0 r
F
.50198 .63544 m .50193 .64124 L .50133 .6412 L F
.5014 .63541 m .5008 .64114 L .50092 .63537 L 1 .342 0 r
F
.5014 .63541 m .50133 .6412 L .5008 .64114 L F
.51353 .64205 m .51058 .64793 L .51109 .6418 L 1 .558 0 r
F
.51353 .64205 m .5128 .6483 L .51058 .64793 L F
.49776 .56501 m .5059 .57396 L .50034 .56875 L 0 .176 0 r
F
.49064 .5606 m .49776 .56501 L .50034 .56875 L 0 .14 0 r
F
.50092 .63537 m .50036 .64105 L .50053 .63531 L 1 .407 0 r
F
.50092 .63537 m .5008 .64114 L .50036 .64105 L F
.44384 .12777 m .50179 .17666 L .46332 .17565 L .568 .616 0 r
F
.50053 .63531 m .50002 .64093 L .50028 .63521 L 1 .487 0 r
F
.50053 .63531 m .50036 .64105 L .50002 .64093 L F
.51232 .66862 m .5086 .6735 L .51063 .6675 L 1 .596 0 r
F
.51232 .66862 m .50949 .67465 L .5086 .6735 L F
.49483 .46198 m .47516 .45549 L .49589 .4495 L .811 .908 0 r
F
.49483 .46198 m .48011 .46776 L .47516 .45549 L F
.48498 .70188 m .48775 .70452 L .49135 .6998 L .14 0 0 r
F
.48498 .70188 m .47997 .70611 L .48775 .70452 L F
.50028 .63521 m .49981 .64075 L .50019 .63507 L 1 .4 0 r
F
.50028 .63521 m .50002 .64093 L .49981 .64075 L F
.51423 .65515 m .5106 .66063 L .51181 .6545 L 1 .818 0 r
F
.51423 .65515 m .51254 .66138 L .5106 .66063 L F
.53082 .60659 m .5262 .61515 L .52415 .60816 L .679 .405 0 r
F
.53082 .60659 m .53361 .61408 L .5262 .61515 L F
.51109 .6418 m .5088 .64767 L .50915 .64163 L 1 .488 0 r
F
.51109 .6418 m .51058 .64793 L .5088 .64767 L F
.55637 .13445 m .57796 .19515 L .54081 .18322 L .594 .638 0 r
F
.55637 .13445 m .61001 .15021 L .57796 .19515 L F
.51721 .58578 m .51803 .59474 L .51424 .58842 L .355 .225 0 r
F
.51161 .57964 m .51721 .58578 L .51424 .58842 L .234 .19 0 r
F
.50019 .63507 m .49981 .64075 L .49979 .64049 L .779 .317 0 r
F
.50019 .63507 m .49979 .64049 L .50033 .63486 L F
.50428 .62833 m .50535 .6327 L .50699 .62771 L .202 0 0 r
F
.50428 .62833 m .5031 .63354 L .50535 .6327 L F
.49557 .75927 m .50337 .76507 L .50617 .76835 L 0 .089 0 r
F
.46588 .47495 m .43695 .47336 L .45516 .46351 L .941 1 0 r
F
.48011 .46776 m .46588 .47495 L .45516 .46351 L .888 .993 0 r
F
.5128 .6483 m .50987 .65403 L .51058 .64793 L 1 .644 0 r
F
.5128 .6483 m .51181 .6545 L .50987 .65403 L F
.50915 .64163 m .50733 .64749 L .50758 .64151 L 1 .432 0 r
F
.50915 .64163 m .5088 .64767 L .50733 .64749 L F
.51888 .62161 m .5251 .62391 L .52796 .62057 L .253 0 0 r
F
.51888 .62161 m .5168 .62562 L .5251 .62391 L F
.50033 .63486 m .50001 .64013 L .50078 .63457 L 0 0 0 r
F
.50033 .63486 m .49979 .64049 L .50001 .64013 L F
.49575 .69488 m .49584 .69829 L .49901 .69308 L .027 0 0 r
F
.49575 .69488 m .49135 .6998 L .49584 .69829 L F
.36694 .288 m .28154 .28518 L .31359 .25564 L .743 .827 0 r
F
.39738 .26946 m .36694 .288 L .31359 .25564 L .747 .842 0 r
F
.52704 .59932 m .52415 .60816 L .52138 .60133 L .554 .332 0 r
F
.52704 .59932 m .53082 .60659 L .52415 .60816 L F
.50758 .64151 m .50611 .64736 L .50628 .64142 L 1 .388 0 r
F
.50758 .64151 m .50733 .64749 L .50611 .64736 L F
.52244 .59236 m .52138 .60133 L .51803 .59474 L .452 .272 0 r
F
.51721 .58578 m .52244 .59236 L .51803 .59474 L .355 .225 0 r
F
.50628 .64142 m .50505 .64727 L .50517 .64137 L 1 .355 0 r
F
.50628 .64142 m .50611 .64736 L .50505 .64727 L F
.59412 .43459 m .61184 .41039 L .63669 .41923 L .533 .521 0 r
F
.59412 .43459 m .576 .43014 L .61184 .41039 L F
.46221 .72452 m .45667 .7348 L .44985 .72655 L .453 .335 0 r
F
.46221 .72452 m .46715 .7322 L .45667 .7348 L F
.50517 .64137 m .50412 .6472 L .50421 .64133 L 1 .33 0 r
F
.50517 .64137 m .50505 .64727 L .50412 .6472 L F
.52244 .59236 m .52704 .59932 L .52138 .60133 L .452 .272 0 r
F
.51254 .66138 m .50923 .66669 L .5106 .66063 L 1 .787 0 r
F
.51254 .66138 m .51063 .6675 L .50923 .66669 L F
.42221 .54125 m .43116 .5396 L .45311 .54584 L .133 .308 0 r
F
.3879 .5354 m .43116 .5396 L .42221 .54125 L .249 .341 0 r
F
.50421 .64133 m .50329 .64715 L .50336 .6413 L 1 .314 0 r
F
.50421 .64133 m .50412 .6472 L .50329 .64715 L F
.50336 .6413 m .50254 .64711 L .50261 .64127 L 1 .307 0 r
F
.50336 .6413 m .50329 .64715 L .50254 .64711 L F
.50949 .67465 m .50652 .67938 L .5086 .6735 L .845 .433 0 r
F
.50949 .67465 m .50661 .68052 L .50652 .67938 L F
.48011 .46776 m .45516 .46351 L .47516 .45549 L .888 .993 0 r
F
.50261 .64127 m .50185 .64706 L .50193 .64124 L 1 .31 0 r
F
.50261 .64127 m .50254 .64711 L .50185 .64706 L F
.51058 .64793 m .5083 .6537 L .5088 .64767 L 1 .559 0 r
F
.51058 .64793 m .50987 .65403 L .5083 .6537 L F
.50078 .63457 m .50056 .63961 L .50165 .63414 L 0 0 0 r
F
.50078 .63457 m .50001 .64013 L .50056 .63961 L F
.50193 .64124 m .50122 .64701 L .50133 .6412 L 1 .326 0 r
F
.50193 .64124 m .50185 .64706 L .50122 .64701 L F
.50133 .6412 m .50064 .64694 L .5008 .64114 L 1 .36 0 r
F
.50133 .6412 m .50122 .64701 L .50064 .64694 L F
.51181 .6545 m .50901 .66009 L .50987 .65403 L 1 .713 0 r
F
.51181 .6545 m .5106 .66063 L .50901 .66009 L F
.5008 .64114 m .50013 .64684 L .50036 .64105 L 1 .42 0 r
F
.5008 .64114 m .50064 .64694 L .50013 .64684 L F
.50699 .62771 m .50872 .63152 L .511 .62684 L .188 0 0 r
F
.50699 .62771 m .50535 .6327 L .50872 .63152 L F
.50036 .64105 m .49969 .64669 L .50002 .64093 L 1 .49 0 r
F
.50036 .64105 m .50013 .64684 L .49969 .64669 L F
.5088 .64767 m .50698 .65347 L .50733 .64749 L F
.5088 .64767 m .5083 .6537 L .50698 .65347 L F
.50261 .68768 m .49901 .69308 L .50121 .69177 L 0 0 0 r
F
.50002 .64093 m .49935 .64649 L .49981 .64075 L 1 .475 0 r
F
.50002 .64093 m .49969 .64669 L .49935 .64649 L F
.58419 .24685 m .57745 .19749 L .62626 .20833 L .662 .777 0 r
F
.58419 .24685 m .55003 .24134 L .57745 .19749 L F
.50165 .63414 m .50158 .63889 L .5031 .63354 L 0 0 0 r
F
.50165 .63414 m .50056 .63961 L .50158 .63889 L F
.50733 .64749 m .50586 .6533 L .50611 .64736 L 1 .434 0 r
F
.50733 .64749 m .50698 .65347 L .50586 .6533 L F
.53987 .60441 m .53361 .61408 L .53082 .60659 L .662 .481 0 r
F
.53987 .60441 m .54365 .61261 L .53361 .61408 L F
.51063 .6675 m .50777 .67266 L .50923 .66669 L 1 .586 0 r
F
.51063 .6675 m .5086 .6735 L .50777 .67266 L F
.48402 .55582 m .49776 .56501 L .49064 .5606 L 0 .215 0 r
F
.47544 .55271 m .48402 .55582 L .49064 .5606 L 0 .193 0 r
F
.50546 .57005 m .51161 .57964 L .5059 .57396 L .148 .206 0 r
F
.49776 .56501 m .50546 .57005 L .5059 .57396 L 0 .176 0 r
F
.49981 .64075 m .49914 .64619 L .49979 .64049 L .975 .372 0 r
F
.49981 .64075 m .49935 .64649 L .49914 .64619 L F
.40314 .33691 m .4586 .35799 L .43426 .36005 L .456 .478 0 r
F
.37528 .34593 m .40314 .33691 L .43426 .36005 L .448 .469 0 r
F
.50611 .64736 m .50488 .65318 L .50505 .64727 L 1 .39 0 r
F
.50611 .64736 m .50586 .6533 L .50488 .65318 L F
.50987 .65403 m .50769 .65971 L .5083 .6537 L 1 .623 0 r
F
.50987 .65403 m .50901 .66009 L .50769 .65971 L F
.52796 .62057 m .53689 .62151 L .54078 .61912 L .14 0 0 r
F
.52796 .62057 m .5251 .62391 L .53689 .62151 L F
.33224 .72079 m .37658 .71664 L .38093 .71848 L .18 .338 0 r
F
.33224 .72079 m .32477 .71597 L .37658 .71664 L F
.50505 .64727 m .504 .6531 L .50412 .6472 L 1 .357 0 r
F
.50505 .64727 m .50488 .65318 L .504 .6531 L F
.5106 .66063 m .50804 .6661 L .50901 .66009 L 1 .719 0 r
F
.5106 .66063 m .50923 .66669 L .50804 .6661 L F
.50412 .6472 m .50319 .65303 L .50329 .64715 L 1 .335 0 r
F
.50412 .6472 m .504 .6531 L .50319 .65303 L F
.35473 .69793 m .3079 .71403 L .30173 .69676 L .55 .616 0 r
F
.35473 .69793 m .35814 .71212 L .3079 .71403 L F
.49979 .64049 m .49914 .64619 L .49909 .64578 L .804 .337 0 r
F
.49979 .64049 m .49909 .64578 L .50001 .64013 L F
.50329 .64715 m .50244 .65297 L .50254 .64711 L 1 .324 0 r
F
.50329 .64715 m .50319 .65303 L .50244 .65297 L F
.50254 .64711 m .50174 .65292 L .50185 .64706 L F
.50254 .64711 m .50244 .65297 L .50174 .65292 L F
.50661 .68052 m .50381 .68622 L .50451 .68515 L 0 0 0 r
F
.50592 .67994 m .50484 .68439 L .5049 .68383 L .747 .355 0 r
F
.50628 .67856 m .50583 .68037 L .50592 .67994 L F
.50583 .68037 m .50484 .68439 L .50592 .67994 L F
.50661 .68052 m .50516 .68371 L .50652 .67938 L 0 0 0 r
F
.50516 .68371 m .50451 .68515 L .50536 .6827 L F
.50516 .68371 m .50536 .6827 L .50652 .67938 L F
.50185 .64706 m .50108 .65285 L .50122 .64701 L 1 .338 0 r
F
.50185 .64706 m .50174 .65292 L .50108 .65285 L F
.5083 .6537 m .50655 .65943 L .50698 .65347 L 1 .546 0 r
F
.5083 .6537 m .50769 .65971 L .50655 .65943 L F
.50122 .64701 m .50046 .65277 L .50064 .64694 L 1 .37 0 r
F
.50122 .64701 m .50108 .65285 L .50046 .65277 L F
.50064 .64694 m .49988 .65266 L .50013 .64684 L 1 .421 0 r
F
.50064 .64694 m .50046 .65277 L .49988 .65266 L F
.5031 .63354 m .50323 .63787 L .50535 .6327 L 0 0 0 r
F
.5031 .63354 m .50158 .63889 L .50323 .63787 L F
.511 .62684 m .51364 .62988 L .5168 .62562 L .145 0 0 r
F
.511 .62684 m .50872 .63152 L .51364 .62988 L F
.50013 .64684 m .49933 .6525 L .49969 .64669 L 1 .485 0 r
F
.50013 .64684 m .49988 .65266 L .49933 .6525 L F
.50001 .64013 m .49928 .6452 L .50056 .63961 L 0 0 0 r
F
.50001 .64013 m .49909 .64578 L .49928 .6452 L F
.50698 .65347 m .50556 .65924 L .50586 .6533 L 1 .479 0 r
F
.50698 .65347 m .50655 .65943 L .50556 .65924 L F
.53469 .59653 m .53082 .60659 L .52704 .59932 L .553 .401 0 r
F
.53469 .59653 m .53987 .60441 L .53082 .60659 L F
.5086 .6735 m .50628 .67856 L .50777 .67266 L .898 .42 0 r
F
.5086 .6735 m .50652 .67938 L .50628 .67856 L F
.50901 .66009 m .50699 .66569 L .50769 .65971 L 1 .654 0 r
F
.50901 .66009 m .50804 .6661 L .50699 .66569 L F
.49969 .64669 m .49884 .65228 L .49935 .64649 L 1 .518 0 r
F
.49969 .64669 m .49933 .6525 L .49884 .65228 L F
.50586 .6533 m .50466 .6591 L .50488 .65318 L 1 .424 0 r
F
.50586 .6533 m .50556 .65924 L .50466 .6591 L F
.50923 .66669 m .50699 .67206 L .50804 .6661 L 1 .594 0 r
F
.50923 .66669 m .50777 .67266 L .50699 .67206 L F
.51338 .57576 m .51721 .58578 L .51161 .57964 L .275 .236 0 r
F
.50546 .57005 m .51338 .57576 L .51161 .57964 L .148 .206 0 r
F
.49935 .64649 m .49841 .65197 L .49914 .64619 L 1 .463 0 r
F
.49935 .64649 m .49884 .65228 L .49841 .65197 L F
.50488 .65318 m .50383 .659 L .504 .6531 L 1 .382 0 r
F
.50488 .65318 m .50466 .6591 L .50383 .659 L F
.46257 .547 m .48402 .55582 L .47544 .55271 L .056 .261 0 r
F
.45311 .54584 m .46257 .547 L .47544 .55271 L 0 .254 0 r
F
.504 .6531 m .50306 .65892 L .50319 .65303 L 1 .353 0 r
F
.504 .6531 m .50383 .659 L .50306 .65892 L F
.50319 .65303 m .50233 .65886 L .50244 .65297 L 1 .337 0 r
F
.50319 .65303 m .50306 .65892 L .50233 .65886 L F
.50769 .65971 m .50606 .66539 L .50655 .65943 L 1 .588 0 r
F
.50769 .65971 m .50699 .66569 L .50606 .66539 L F
.43116 .5396 m .46257 .547 L .45311 .54584 L .151 .305 0 r
F
.50056 .63961 m .49978 .64438 L .50158 .63889 L 0 0 0 r
F
.50056 .63961 m .49928 .6452 L .49978 .64438 L F
.50244 .65297 m .50162 .6588 L .50174 .65292 L 1 .334 0 r
F
.50244 .65297 m .50233 .65886 L .50162 .6588 L F
.50174 .65292 m .50093 .65873 L .50108 .65285 L 1 .344 0 r
F
.50174 .65292 m .50162 .6588 L .50093 .65873 L F
.52835 .58906 m .52704 .59932 L .52244 .59236 L .463 .333 0 r
F
.52835 .58906 m .53469 .59653 L .52704 .59932 L F
.49135 .6998 m .49325 .70336 L .49584 .69829 L .229 0 0 r
F
.49135 .6998 m .48775 .70452 L .49325 .70336 L F
.49914 .64619 m .49807 .65153 L .49909 .64578 L 1 .393 0 r
F
.49914 .64619 m .49841 .65197 L .49807 .65153 L F
.49901 .69308 m .49893 .6972 L .50121 .69177 L .08 0 0 r
F
.49901 .69308 m .49584 .69829 L .49893 .6972 L F
.50108 .65285 m .50026 .65864 L .50046 .65277 L 1 .371 0 r
F
.50108 .65285 m .50093 .65873 L .50026 .65864 L F
.45864 .71655 m .44985 .72655 L .44488 .7179 L .554 .415 0 r
F
.45864 .71655 m .46221 .72452 L .44985 .72655 L F
.55225 .6014 m .54365 .61261 L .53987 .60441 L .634 .55 0 r
F
.55225 .6014 m .55738 .61057 L .54365 .61261 L F
.50535 .6327 m .50577 .63645 L .50872 .63152 L 0 0 0 r
F
.50535 .6327 m .50323 .63787 L .50577 .63645 L F
.52113 .58211 m .52244 .59236 L .51721 .58578 L .378 .277 0 r
F
.51338 .57576 m .52113 .58211 L .51721 .58578 L .275 .236 0 r
F
.50046 .65277 m .4996 .65853 L .49988 .65266 L 1 .414 0 r
F
.50046 .65277 m .50026 .65864 L .4996 .65853 L F
.50655 .65943 m .50521 .66518 L .50556 .65924 L 1 .519 0 r
F
.50655 .65943 m .50606 .66539 L .50521 .66518 L F
.50381 .68622 m .50264 .69082 L .50451 .68515 L 0 0 0 r
F
.50381 .68622 m .50121 .69177 L .50264 .69082 L F
.50804 .6661 m .50625 .67163 L .50699 .66569 L 1 .606 0 r
F
.50804 .6661 m .50699 .67206 L .50625 .67163 L F
.52113 .58211 m .52835 .58906 L .52244 .59236 L .378 .277 0 r
F
.48451 .74406 m .48773 .75309 L .48018 .74651 L .01 .137 0 r
F
.47943 .73731 m .48018 .74651 L .47322 .73954 L .199 .182 0 r
F
.47943 .73731 m .48451 .74406 L .48018 .74651 L F
.49988 .65266 m .49894 .65837 L .49933 .6525 L 1 .471 0 r
F
.49988 .65266 m .4996 .65853 L .49894 .65837 L F
.54078 .61912 m .55362 .61815 L .55886 .6171 L 0 0 0 r
F
.54078 .61912 m .53689 .62151 L .55362 .61815 L F
.49965 .12686 m .54081 .18322 L .50179 .17666 L .58 .625 0 r
F
.44384 .12777 m .49965 .12686 L .50179 .17666 L .568 .616 0 r
F
.50652 .67938 m .50497 .68383 L .50484 .68439 L 0 0 0 r
F
.50497 .68383 m .50451 .68515 L .50484 .68439 L F
.50484 .68439 m .5035 .69014 L .50394 .68965 L F
.50484 .68439 m .50394 .68965 L .50474 .68478 L F
.50484 .68439 m .50474 .68478 L .5049 .68383 L F
.50652 .67938 m .50484 .68439 L .50628 .67856 L F
.49965 .12686 m .55637 .13445 L .54081 .18322 L .58 .625 0 r
F
.50777 .67266 m .50593 .67797 L .50699 .67206 L .963 .42 0 r
F
.50777 .67266 m .50628 .67856 L .50593 .67797 L F
.50556 .65924 m .50441 .66503 L .50466 .6591 L 1 .455 0 r
F
.50556 .65924 m .50521 .66518 L .50441 .66503 L F
.49003 .75054 m .49557 .75927 L .48773 .75309 L 0 .077 0 r
F
.48451 .74406 m .49003 .75054 L .48773 .75309 L .01 .137 0 r
F
.49933 .6525 m .49829 .65814 L .49884 .65228 L 1 .524 0 r
F
.49933 .6525 m .49894 .65837 L .49829 .65814 L F
.49909 .64578 m .49807 .65153 L .49784 .65091 L .902 .38 0 r
F
.49909 .64578 m .49817 .64958 L .49928 .6452 L F
.49817 .64958 m .49829 .64915 L .49928 .6452 L F
.49817 .64958 m .49784 .65091 L .49829 .64915 L F
.49928 .6452 m .49784 .65091 L .49778 .65004 L .825 .377 0 r
F
.49928 .6452 m .49778 .65004 L .49978 .64438 L F
.49923 .64572 m .49778 .65004 L .49794 .64883 L .766 .383 0 r
F
.49978 .64438 m .49894 .64675 L .49923 .64572 L F
.49894 .64675 m .49778 .65004 L .49923 .64572 L F
.5168 .62562 m .52074 .62757 L .5251 .62391 L .07 0 0 r
F
.5168 .62562 m .51364 .62988 L .52074 .62757 L F
.42148 .48475 m .37647 .48854 L .39286 .47292 L .81 .894 0 r
F
.43695 .47336 m .42148 .48475 L .39286 .47292 L .818 .923 0 r
F
.26247 .53167 m .26909 .51535 L .3391 .52714 L .384 .402 0 r
F
.50466 .6591 m .50365 .66492 L .50383 .659 L 1 .402 0 r
F
.50466 .6591 m .50441 .66503 L .50365 .66492 L F
.47501 .73028 m .47322 .73954 L .46715 .7322 L .341 .223 0 r
F
.47501 .73028 m .47943 .73731 L .47322 .73954 L F
.50158 .63889 m .50072 .64324 L .50323 .63787 L 0 0 0 r
F
.50158 .63889 m .49978 .64438 L .50072 .64324 L F
.50383 .659 m .50292 .66483 L .50306 .65892 L 1 .366 0 r
F
.50383 .659 m .50365 .66492 L .50292 .66483 L F
.49884 .65228 m .49764 .65783 L .49841 .65197 L 1 .541 0 r
F
.49884 .65228 m .49829 .65814 L .49764 .65783 L F
.50699 .66569 m .50553 .67133 L .50606 .66539 L 1 .594 0 r
F
.50699 .66569 m .50625 .67163 L .50553 .67133 L F
.49389 .55976 m .50546 .57005 L .49776 .56501 L .11 .235 0 r
F
.48402 .55582 m .49389 .55976 L .49776 .56501 L 0 .215 0 r
F
.50306 .65892 m .5022 .66476 L .50233 .65886 L 1 .344 0 r
F
.50306 .65892 m .50292 .66483 L .5022 .66476 L F
.50233 .65886 m .50149 .6647 L .50162 .6588 L 1 .337 0 r
F
.50233 .65886 m .5022 .66476 L .50149 .6647 L F
.50162 .6588 m .50078 .66463 L .50093 .65873 L 1 .344 0 r
F
.50162 .6588 m .50149 .6647 L .50078 .66463 L F
.50093 .65873 m .50006 .66455 L .50026 .65864 L 1 .365 0 r
F
.50093 .65873 m .50078 .66463 L .50006 .66455 L F
.49841 .65197 m .49699 .65738 L .49807 .65153 L 1 .513 0 r
F
.49841 .65197 m .49764 .65783 L .49699 .65738 L F
.50606 .66539 m .50483 .67111 L .50521 .66518 L 1 .547 0 r
F
.50606 .66539 m .50553 .67133 L .50483 .67111 L F
.50026 .65864 m .49932 .66444 L .4996 .65853 L 1 .4 0 r
F
.50026 .65864 m .50006 .66455 L .49932 .66444 L F
.50699 .67206 m .50549 .67755 L .50625 .67163 L 1 .461 0 r
F
.50699 .67206 m .50593 .67797 L .50549 .67755 L F
.53508 .44375 m .52651 .42817 L .55309 .42784 L .629 .644 0 r
F
.53508 .44375 m .51623 .44561 L .52651 .42817 L F
.32957 .47602 m .31586 .49737 L .24493 .48633 L .644 .746 0 r
F
.37647 .48854 m .31586 .49737 L .32957 .47602 L .701 .799 0 r
F
.49577 .75673 m .50337 .76507 L .49557 .75927 L 0 .007 0 r
F
.49003 .75054 m .49577 .75673 L .49557 .75927 L 0 .077 0 r
F
.4996 .65853 m .49855 .66428 L .49894 .65837 L 1 .449 0 r
F
.4996 .65853 m .49932 .66444 L .49855 .66428 L F
.50521 .66518 m .50414 .67095 L .50441 .66503 L 1 .48 0 r
F
.50521 .66518 m .50483 .67111 L .50414 .67095 L F
.50628 .67856 m .5049 .68383 L .50593 .67797 L .747 .355 0 r
F
.50872 .63152 m .50954 .63445 L .51364 .62988 L 0 0 0 r
F
.50872 .63152 m .50577 .63645 L .50954 .63445 L F
.39312 .69876 m .35814 .71212 L .35473 .69793 L .597 .668 0 r
F
.39312 .69876 m .39503 .71072 L .35814 .71212 L F
.49894 .65837 m .49774 .66406 L .49829 .65814 L 1 .504 0 r
F
.49894 .65837 m .49855 .66428 L .49774 .66406 L F
.50441 .66503 m .50345 .67084 L .50365 .66492 L 1 .418 0 r
F
.50441 .66503 m .50414 .67095 L .50345 .67084 L F
.47143 .72302 m .46715 .7322 L .46221 .72452 L .45 .276 0 r
F
.47143 .72302 m .47501 .73028 L .46715 .7322 L F
.50451 .68515 m .5035 .69014 L .50484 .68439 L 0 0 0 r
F
.50451 .68515 m .50264 .69082 L .5035 .69014 L F
.49807 .65153 m .49634 .65675 L .49784 .65091 L 1 .472 0 r
F
.49807 .65153 m .49699 .65738 L .49634 .65675 L F
.50365 .66492 m .50276 .67076 L .50292 .66483 L 1 .373 0 r
F
.50365 .66492 m .50345 .67084 L .50276 .67076 L F
.50625 .67163 m .505 .67725 L .50553 .67133 L 1 .534 0 r
F
.50625 .67163 m .50549 .67755 L .505 .67725 L F
.54515 .59264 m .53987 .60441 L .53469 .59653 L .547 .468 0 r
F
.54515 .59264 m .55225 .6014 L .53987 .60441 L F
.50121 .69177 m .501 .69641 L .50264 .69082 L .1 0 0 r
F
.50121 .69177 m .49893 .6972 L .501 .69641 L F
.49829 .65814 m .49687 .66376 L .49764 .65783 L 1 .555 0 r
F
.49829 .65814 m .49774 .66406 L .49687 .66376 L F
.50292 .66483 m .50206 .67069 L .5022 .66476 L 1 .346 0 r
F
.50292 .66483 m .50276 .67076 L .50206 .67069 L F
.5022 .66476 m .50135 .67063 L .50149 .6647 L 1 .335 0 r
F
.5022 .66476 m .50206 .67069 L .50135 .67063 L F
.50323 .63787 m .50228 .64164 L .50577 .63645 L 0 0 0 r
F
.50323 .63787 m .50072 .64324 L .50228 .64164 L F
.50149 .6647 m .50062 .67056 L .50078 .66463 L 1 .338 0 r
F
.50149 .6647 m .50135 .67063 L .50062 .67056 L F
.38093 .71848 m .41383 .71712 L .41634 .7168 L .089 .31 0 r
F
.38093 .71848 m .37658 .71664 L .41383 .71712 L F
.37658 .71664 m .41151 .71742 L .41383 .71712 L .061 .298 0 r
F
.41151 .71742 m .41569 .71751 L .41375 .71713 L F
.37658 .71664 m .37833 .71478 L .41569 .71751 L F
.37833 .71478 m .41754 .71788 L .41569 .71751 L .049 .291 0 r
F
.41569 .71751 m .44675 .7217 L .44224 .71948 L 0 .241 0 r
F
.44675 .7217 m .44717 .72176 L .44713 .72174 L F
.44675 .7217 m .44713 .72174 L .44224 .71948 L F
.41569 .71751 m .42212 .71824 L .44717 .72176 L F
.41754 .71788 m .42212 .71824 L .41569 .71751 L .049 .291 0 r
F
.41375 .71713 m .41569 .71751 L .41383 .71712 L .061 .298 0 r
F
.41634 .7168 m .41383 .71712 L .41641 .71679 L .089 .31 0 r
F
.41641 .71679 m .41383 .71712 L .44058 .71748 L .036 0 0 r
F
.41383 .71712 m .44224 .71948 L .44058 .71748 L .072 0 0 r
F
.41383 .71712 m .41569 .71751 L .44224 .71948 L F
.37908 .71484 m .38651 .71329 L .42212 .71824 L .049 .291 0 r
F
.37833 .71478 m .37839 .71477 L .37908 .71484 L F
.37839 .71477 m .38651 .71329 L .37908 .71484 L F
.49584 .69829 m .49708 .70253 L .49893 .6972 L .286 0 0 r
F
.49584 .69829 m .49325 .70336 L .49708 .70253 L F
.50078 .66463 m .49986 .67049 L .50006 .66455 L 1 .353 0 r
F
.50078 .66463 m .50062 .67056 L .49986 .67049 L F
.50553 .67133 m .50445 .67704 L .50483 .67111 L 1 .552 0 r
F
.50553 .67133 m .505 .67725 L .50445 .67704 L F
.49978 .64438 m .49794 .64883 L .50072 .64324 L .766 .383 0 r
F
.49764 .65783 m .49591 .66333 L .49699 .65738 L 1 .59 0 r
F
.49764 .65783 m .49687 .66376 L .49591 .66333 L F
.50006 .66455 m .49905 .67038 L .49932 .66444 L 1 .381 0 r
F
.50006 .66455 m .49986 .67049 L .49905 .67038 L F
.50593 .67797 m .50476 .68344 L .50549 .67755 L .89 .377 0 r
F
.50593 .67797 m .5049 .68383 L .50476 .68344 L F
.49932 .66444 m .49818 .67024 L .49855 .66428 L 1 .421 0 r
F
.49932 .66444 m .49905 .67038 L .49818 .67024 L F
.56934 .59719 m .55738 .61057 L .55225 .6014 L .602 .594 0 r
F
.56934 .59719 m .57627 .60774 L .55738 .61057 L F
.50483 .67111 m .50387 .67689 L .50414 .67095 L 1 .497 0 r
F
.50483 .67111 m .50445 .67704 L .50387 .67689 L F
.49784 .65091 m .49568 .65588 L .49778 .65004 L 1 .451 0 r
F
.49784 .65091 m .49634 .65675 L .49568 .65588 L F
.5251 .62391 m .53089 .62434 L .53689 .62151 L 0 0 0 r
F
.5251 .62391 m .52074 .62757 L .53089 .62434 L F
.5046 .56459 m .51338 .57576 L .50546 .57005 L .221 .256 0 r
F
.49389 .55976 m .5046 .56459 L .50546 .57005 L .11 .235 0 r
F
.49855 .66428 m .49722 .67004 L .49774 .66406 L 1 .47 0 r
F
.49855 .66428 m .49818 .67024 L .49722 .67004 L F
.50414 .67095 m .50325 .67678 L .50345 .67084 L 1 .427 0 r
F
.50414 .67095 m .50387 .67689 L .50325 .67678 L F
.55886 .6171 m .57735 .61342 L .58432 .61426 L 0 0 0 r
F
.55886 .6171 m .55362 .61815 L .57735 .61342 L F
.49699 .65738 m .49483 .66272 L .49634 .65675 L 1 .614 0 r
F
.49699 .65738 m .49591 .66333 L .49483 .66272 L F
.50345 .67084 m .50261 .6767 L .50276 .67076 L 1 .374 0 r
F
.50345 .67084 m .50325 .67678 L .50261 .6767 L F
.50549 .67755 m .50448 .68316 L .505 .67725 L 1 .416 0 r
F
.50549 .67755 m .50476 .68344 L .50448 .68316 L F
.49774 .66406 m .49613 .66976 L .49687 .66376 L 1 .526 0 r
F
.49774 .66406 m .49722 .67004 L .49613 .66976 L F
.49577 .75673 m .50148 .76265 L .50337 .76507 L 0 .007 0 r
F
.50276 .67076 m .50194 .67664 L .50206 .67069 L 1 .342 0 r
F
.50276 .67076 m .50261 .6767 L .50194 .67664 L F
.50206 .67069 m .50123 .67658 L .50135 .67063 L 1 .327 0 r
F
.50206 .67069 m .50194 .67664 L .50123 .67658 L F
.53639 .58445 m .53469 .59653 L .52835 .58906 L .471 .397 0 r
F
.53639 .58445 m .54515 .59264 L .53469 .59653 L F
.50135 .67063 m .50048 .67652 L .50062 .67056 L 1 .326 0 r
F
.50135 .67063 m .50123 .67658 L .50048 .67652 L F
.46886 .71556 m .46221 .72452 L .45864 .71655 L .564 .346 0 r
F
.46886 .71556 m .47143 .72302 L .46221 .72452 L F
.50264 .69082 m .50233 .69584 L .5035 .69014 L .083 0 0 r
F
.50264 .69082 m .501 .69641 L .50233 .69584 L F
.50062 .67056 m .49968 .67646 L .49986 .67049 L 1 .336 0 r
F
.50062 .67056 m .50048 .67652 L .49968 .67646 L F
.59677 .35584 m .59366 .39426 L .57015 .38105 L .543 .587 0 r
F
.59677 .35584 m .62976 .37287 L .59366 .39426 L F
.505 .67725 m .50408 .68296 L .50445 .67704 L 1 .52 0 r
F
.505 .67725 m .50448 .68316 L .50408 .68296 L F
.39286 .47292 m .37647 .48854 L .32957 .47602 L .718 .827 0 r
F
.49687 .66376 m .49488 .66937 L .49591 .66333 L 1 .585 0 r
F
.49687 .66376 m .49613 .66976 L .49488 .66937 L F
.49986 .67049 m .49881 .67637 L .49905 .67038 L 1 .357 0 r
F
.49986 .67049 m .49968 .67646 L .49881 .67637 L F
.47445 .54911 m .49389 .55976 L .48402 .55582 L .128 .271 0 r
F
.46257 .547 m .47445 .54911 L .48402 .55582 L .056 .261 0 r
F
.49905 .67038 m .49784 .67625 L .49818 .67024 L 1 .389 0 r
F
.49905 .67038 m .49881 .67637 L .49784 .67625 L F
.5049 .68383 m .50394 .68965 L .50408 .68931 L 0 0 0 r
F
.5049 .68383 m .50408 .68931 L .50476 .68344 L F
.51364 .62988 m .51505 .63167 L .52074 .62757 L F
.51364 .62988 m .50965 .63434 L .51505 .63167 L F
.52074 .62757 m .51505 .63167 L .52302 .62775 L F
.51505 .63167 m .51362 .63186 L .52269 .62789 L .471 .409 0 r
F
.51505 .63167 m .52269 .62789 L .52302 .62775 L F
.50965 .63434 m .50954 .63445 L .51505 .63167 L 0 0 0 r
F
.50445 .67704 m .50361 .68283 L .50387 .67689 L 1 .505 0 r
F
.50445 .67704 m .50408 .68296 L .50361 .68283 L F
.49778 .65004 m .49501 .65465 L .49794 .64883 L .97 .454 0 r
F
.49778 .65004 m .49568 .65588 L .49501 .65465 L F
.421 .69936 m .39503 .71072 L .39312 .69876 L .662 .694 0 r
F
.421 .69936 m .4221 .70969 L .39503 .71072 L F
.3879 .5354 m .39978 .53076 L .43116 .5396 L .249 .341 0 r
F
.3391 .52714 m .39978 .53076 L .3879 .5354 L .327 .369 0 r
F
.49818 .67024 m .49674 .67608 L .49722 .67004 L 1 .429 0 r
F
.49818 .67024 m .49784 .67625 L .49674 .67608 L F
.49634 .65675 m .49357 .66188 L .49568 .65588 L 1 .638 0 r
F
.49634 .65675 m .49483 .66272 L .49357 .66188 L F
.49893 .6972 m .49968 .70193 L .501 .69641 L .314 .001 0 r
F
.49893 .6972 m .49708 .70253 L .49968 .70193 L F
.50072 .64324 m .49794 .64883 L .4984 .64713 L .73 .401 0 r
F
.50072 .64324 m .4984 .64713 L .50228 .64164 L F
.51561 .57033 m .52113 .58211 L .51338 .57576 L .317 .289 0 r
F
.5046 .56459 m .51561 .57033 L .51338 .57576 L .221 .256 0 r
F
.50577 .63645 m .50469 .6394 L .50954 .63445 L 0 0 0 r
F
.50577 .63645 m .50242 .64142 L .50469 .6394 L F
.50954 .63445 m .50483 .63926 L .5083 .63627 L F
.50483 .63926 m .50469 .6394 L .5083 .63627 L F
.50954 .63445 m .5083 .63627 L .51505 .63167 L F
.5083 .63627 m .50314 .63674 L .51319 .63206 L .661 .461 0 r
F
.5083 .63627 m .51319 .63206 L .51362 .63186 L F
.50469 .6394 m .50079 .64143 L .50787 .63656 L .689 .448 0 r
F
.50469 .6394 m .50787 .63656 L .5083 .63627 L F
.50242 .64142 m .50228 .64164 L .50469 .6394 L 0 0 0 r
F
.50387 .67689 m .50307 .68273 L .50325 .67678 L 1 .428 0 r
F
.50387 .67689 m .50361 .68283 L .50307 .68273 L F
.49591 .66333 m .49339 .66882 L .49483 .66272 L 1 .648 0 r
F
.49591 .66333 m .49488 .66937 L .49339 .66882 L F
.49722 .67004 m .49547 .67584 L .49613 .66976 L 1 .478 0 r
F
.49722 .67004 m .49674 .67608 L .49547 .67584 L F
.50325 .67678 m .50247 .68266 L .50261 .6767 L 1 .367 0 r
F
.50325 .67678 m .50307 .68273 L .50247 .68266 L F
.52638 .57698 m .52835 .58906 L .52113 .58211 L .4 .336 0 r
F
.52638 .57698 m .53639 .58445 L .52835 .58906 L F
.50261 .6767 m .50182 .6826 L .50194 .67664 L 1 .331 0 r
F
.50261 .6767 m .50247 .68266 L .50182 .6826 L F
.50476 .68344 m .504 .68906 L .50448 .68316 L .871 .356 0 r
F
.50476 .68344 m .50408 .68931 L .504 .68906 L F
.5035 .69014 m .50311 .69544 L .50394 .68965 L .015 0 0 r
F
.5035 .69014 m .50233 .69584 L .50311 .69544 L F
.50194 .67664 m .50112 .68256 L .50123 .67658 L 1 .314 0 r
F
.50194 .67664 m .50182 .6826 L .50112 .68256 L F
.318 .31849 m .40314 .33691 L .37528 .34593 L .482 .514 0 r
F
.29124 .33793 m .318 .31849 L .37528 .34593 L .482 .513 0 r
F
.51561 .57033 m .52638 .57698 L .52113 .58211 L .317 .289 0 r
F
.50123 .67658 m .50036 .68251 L .50048 .67652 L 1 .31 0 r
F
.50123 .67658 m .50112 .68256 L .50036 .68251 L F
.48786 .74226 m .49003 .75054 L .48451 .74406 L 0 .089 0 r
F
.48415 .73566 m .48451 .74406 L .47943 .73731 L .177 .144 0 r
F
.48415 .73566 m .48786 .74226 L .48451 .74406 L F
.48093 .72888 m .47943 .73731 L .47501 .73028 L .33 .186 0 r
F
.48093 .72888 m .48415 .73566 L .47943 .73731 L F
.50048 .67652 m .49953 .68246 L .49968 .67646 L 1 .316 0 r
F
.50048 .67652 m .50036 .68251 L .49953 .68246 L F
.49613 .66976 m .49394 .6755 L .49488 .66937 L 1 .536 0 r
F
.49613 .66976 m .49547 .67584 L .49394 .6755 L F
.49968 .67646 m .49861 .68239 L .49881 .67637 L 1 .332 0 r
F
.49968 .67646 m .49953 .68246 L .49861 .68239 L F
.50448 .68316 m .50375 .68889 L .50408 .68296 L 1 .447 0 r
F
.50448 .68316 m .504 .68906 L .50375 .68889 L F
.49881 .67637 m .49756 .6823 L .49784 .67625 L 1 .355 0 r
F
.49881 .67637 m .49861 .68239 L .49756 .6823 L F
.41641 .71679 m .44058 .71748 L .44214 .71557 L .036 0 0 r
F
.49784 .67625 m .49634 .68216 L .49674 .67608 L 1 .386 0 r
F
.49784 .67625 m .49756 .6823 L .49634 .68216 L F
.47833 .72192 m .47501 .73028 L .47143 .72302 L .446 .23 0 r
F
.47833 .72192 m .48093 .72888 L .47501 .73028 L F
.49483 .66272 m .49156 .66804 L .49357 .66188 L 1 .721 0 r
F
.49483 .66272 m .49339 .66882 L .49156 .66804 L F
.4919 .74866 m .49577 .75673 L .49003 .75054 L 0 .014 0 r
F
.48786 .74226 m .4919 .74866 L .49003 .75054 L 0 .089 0 r
F
.50408 .68296 m .50338 .68877 L .50361 .68283 L 1 .503 0 r
F
.50408 .68296 m .50375 .68889 L .50338 .68877 L F
.49568 .65588 m .49208 .6607 L .49501 .65465 L 1 .677 0 r
F
.49568 .65588 m .49357 .66188 L .49208 .6607 L F
.50394 .68965 m .5035 .69515 L .50408 .68931 L 0 0 0 r
F
.50394 .68965 m .50311 .69544 L .5035 .69515 L F
.501 .69641 m .50139 .70151 L .50233 .69584 L .316 .023 0 r
F
.501 .69641 m .49968 .70193 L .50139 .70151 L F
.49488 .66937 m .49208 .67502 L .49339 .66882 L 1 .604 0 r
F
.49488 .66937 m .49394 .6755 L .49208 .67502 L F
.43695 .47336 m .39286 .47292 L .41436 .45887 L .818 .923 0 r
F
.45516 .46351 m .43695 .47336 L .41436 .45887 L .806 .927 0 r
F
.49674 .67608 m .4949 .68197 L .49547 .67584 L 1 .425 0 r
F
.49674 .67608 m .49634 .68216 L .4949 .68197 L F
.50361 .68283 m .50291 .68869 L .50307 .68273 L 1 .418 0 r
F
.50361 .68283 m .50338 .68877 L .50291 .68869 L F
.50307 .68273 m .50235 .68863 L .50247 .68266 L 1 .35 0 r
F
.50307 .68273 m .50291 .68869 L .50235 .68863 L F
.50247 .68266 m .50173 .68859 L .50182 .6826 L 1 .313 0 r
F
.50247 .68266 m .50235 .68863 L .50173 .68859 L F
.44133 .69978 m .4221 .70969 L .421 .69936 L .741 .676 0 r
F
.44133 .69978 m .44198 .70893 L .4221 .70969 L F
.49794 .64883 m .49433 .65294 L .4984 .64713 L .931 .475 0 r
F
.49794 .64883 m .49501 .65465 L .49433 .65294 L F
.50182 .6826 m .50104 .68855 L .50112 .68256 L 1 .296 0 r
F
.50182 .6826 m .50173 .68859 L .50104 .68855 L F
.49547 .67584 m .49315 .6817 L .49394 .6755 L 1 .473 0 r
F
.49547 .67584 m .4949 .68197 L .49315 .6817 L F
.43746 .33148 m .48593 .35891 L .4586 .35799 L .468 .492 0 r
F
.40314 .33691 m .43746 .33148 L .4586 .35799 L .456 .478 0 r
F
.50112 .68256 m .50027 .68852 L .50036 .68251 L 1 .291 0 r
F
.50112 .68256 m .50104 .68855 L .50027 .68852 L F
.5596 .58718 m .55225 .6014 L .54515 .59264 L .536 .519 0 r
F
.5596 .58718 m .56934 .59719 L .55225 .6014 L F
.50408 .68931 m .5035 .69515 L .50359 .69495 L 0 0 0 r
F
.50408 .68931 m .50359 .69495 L .504 .68906 L F
.50036 .68251 m .49942 .68849 L .49953 .68246 L 1 .294 0 r
F
.50036 .68251 m .50027 .68852 L .49942 .68849 L F
.49953 .68246 m .49845 .68845 L .49861 .68239 L 1 .305 0 r
F
.49953 .68246 m .49942 .68849 L .49845 .68845 L F
.47646 .71484 m .47143 .72302 L .46886 .71556 L .567 .287 0 r
F
.47646 .71484 m .47833 .72192 L .47143 .72302 L F
.53689 .62151 m .54539 .61979 L .55362 .61815 L 0 0 0 r
F
.53689 .62151 m .53089 .62434 L .54539 .61979 L F
.51623 .44561 m .49768 .43143 L .52651 .42817 L .678 .748 0 r
F
.51623 .44561 m .49589 .4495 L .49768 .43143 L F
.49861 .68239 m .49734 .68838 L .49756 .6823 L 1 .321 0 r
F
.49861 .68239 m .49845 .68845 L .49734 .68838 L F
.49339 .66882 m .48974 .67435 L .49156 .66804 L 1 .686 0 r
F
.49339 .66882 m .49208 .67502 L .48974 .67435 L F
.44412 .53893 m .47445 .54911 L .46257 .547 L .186 .306 0 r
F
.43116 .5396 m .44412 .53893 L .46257 .547 L .151 .305 0 r
F
.50233 .69584 m .50245 .7012 L .50311 .69544 L .289 .027 0 r
F
.50233 .69584 m .50139 .70151 L .50245 .7012 L F
.49756 .6823 m .49604 .68829 L .49634 .68216 L 1 .344 0 r
F
.49756 .6823 m .49734 .68838 L .49604 .68829 L F
.504 .68906 m .50347 .69482 L .50375 .68889 L .986 .371 0 r
F
.504 .68906 m .50359 .69495 L .50347 .69482 L F
.49609 .75486 m .50148 .76265 L .49577 .75673 L 0 0 0 r
F
.4919 .74866 m .49609 .75486 L .49577 .75673 L 0 .014 0 r
F
.39738 .26946 m .31359 .25564 L .35635 .2302 L .747 .842 0 r
F
.43312 .25493 m .39738 .26946 L .35635 .2302 L .743 .849 0 r
F
.49394 .6755 m .49097 .68132 L .49208 .67502 L 1 .532 0 r
F
.49394 .6755 m .49315 .6817 L .49097 .68132 L F
.50228 .64164 m .4984 .64713 L .49929 .64476 L .709 .425 0 r
F
.50228 .64164 m .49929 .64476 L .50469 .6394 L F
.59316 .59127 m .57627 .60774 L .56934 .59719 L .57 .608 0 r
F
.59316 .59127 m .60246 .60379 L .57627 .60774 L F
.49357 .66188 m .48927 .66696 L .49208 .6607 L 1 .81 0 r
F
.49357 .66188 m .49156 .66804 L .48927 .66696 L F
.49634 .68216 m .49447 .68816 L .4949 .68197 L 1 .373 0 r
F
.49634 .68216 m .49604 .68829 L .49447 .68816 L F
.50375 .68889 m .50319 .69472 L .50338 .68877 L 1 .493 0 r
F
.50375 .68889 m .50347 .69482 L .50319 .69472 L F
.50338 .68877 m .50278 .69466 L .50291 .68869 L 1 .393 0 r
F
.50338 .68877 m .50319 .69472 L .50278 .69466 L F
.58432 .61426 m .61114 .60672 L .6202 .61027 L .243 .364 0 r
F
.58432 .61426 m .57735 .61342 L .61114 .60672 L F
.4949 .68197 m .49254 .68797 L .49315 .6817 L 1 .41 0 r
F
.4949 .68197 m .49447 .68816 L .49254 .68797 L F
.50291 .68869 m .50227 .69462 L .50235 .68863 L 1 .323 0 r
F
.50291 .68869 m .50278 .69466 L .50227 .69462 L F
.50311 .69544 m .50304 .70099 L .5035 .69515 L .206 .007 0 r
F
.50311 .69544 m .50245 .7012 L .50304 .70099 L F
.50235 .68863 m .50167 .69459 L .50173 .68859 L 1 .289 0 r
F
.50235 .68863 m .50227 .69462 L .50167 .69459 L F
.39978 .53076 m .44412 .53893 L .43116 .5396 L .258 .338 0 r
F
.45621 .70008 m .44198 .70893 L .44133 .69978 L .818 .613 0 r
F
.45621 .70008 m .45661 .70838 L .44198 .70893 L F
.50173 .68859 m .50099 .69457 L .50104 .68855 L 1 .274 0 r
F
.50173 .68859 m .50167 .69459 L .50099 .69457 L F
.49208 .67502 m .48818 .68079 L .48974 .67435 L 1 .605 0 r
F
.49208 .67502 m .49097 .68132 L .48818 .68079 L F
.50104 .68855 m .50022 .69456 L .50027 .68852 L 1 .269 0 r
F
.50104 .68855 m .50099 .69457 L .50022 .69456 L F
.52074 .62757 m .52302 .62775 L .53089 .62434 L 0 0 0 r
F
.55003 .24134 m .5222 .19388 L .57745 .19749 L .688 .809 0 r
F
.55003 .24134 m .5119 .24065 L .5222 .19388 L F
.49501 .65465 m .49024 .65905 L .49433 .65294 L 1 .737 0 r
F
.49501 .65465 m .49208 .6607 L .49024 .65905 L F
.50027 .68852 m .49936 .69455 L .49942 .68849 L 1 .271 0 r
F
.50027 .68852 m .50022 .69456 L .49936 .69455 L F
.48819 .55236 m .5046 .56459 L .49389 .55976 L .207 .283 0 r
F
.47445 .54911 m .48819 .55236 L .49389 .55976 L .128 .271 0 r
F
.49942 .68849 m .49836 .69453 L .49845 .68845 L 1 .277 0 r
F
.49942 .68849 m .49936 .69455 L .49836 .69453 L F
.49315 .6817 m .4901 .6877 L .49097 .68132 L 1 .456 0 r
F
.49315 .6817 m .49254 .68797 L .4901 .6877 L F
.44214 .71557 m .45975 .71775 L .46071 .71469 L .192 0 0 r
F
.44214 .71557 m .44058 .71748 L .45975 .71775 L F
.49845 .68845 m .49721 .6945 L .49734 .68838 L 1 .289 0 r
F
.49845 .68845 m .49836 .69453 L .49721 .6945 L F
.49734 .68838 m .49585 .69446 L .49604 .68829 L 1 .304 0 r
F
.49734 .68838 m .49721 .6945 L .49585 .69446 L F
.49156 .66804 m .48673 .67342 L .48927 .66696 L 1 .787 0 r
F
.49156 .66804 m .48974 .67435 L .48673 .67342 L F
.5035 .69515 m .50328 .70085 L .50359 .69495 L 0 0 0 r
F
.5035 .69515 m .50304 .70099 L .50328 .70085 L F
.49604 .68829 m .49419 .69439 L .49447 .68816 L 1 .325 0 r
F
.49604 .68829 m .49585 .69446 L .49419 .69439 L F
.48777 .73445 m .48786 .74226 L .48415 .73566 L .167 .113 0 r
F
.48542 .72784 m .48415 .73566 L .48093 .72888 L .325 .159 0 r
F
.48542 .72784 m .48777 .73445 L .48415 .73566 L F
.48352 .72112 m .48093 .72888 L .47833 .72192 L .443 .198 0 r
F
.48352 .72112 m .48542 .72784 L .48093 .72888 L F
.50359 .69495 m .50326 .70075 L .50347 .69482 L .804 .321 0 r
F
.50359 .69495 m .50328 .70085 L .50326 .70075 L F
.49447 .68816 m .49214 .69429 L .49254 .68797 L 1 .351 0 r
F
.49447 .68816 m .49419 .69439 L .49214 .69429 L F
.49097 .68132 m .48698 .68732 L .48818 .68079 L 1 .515 0 r
F
.49097 .68132 m .4901 .6877 L .48698 .68732 L F
.50347 .69482 m .50305 .70068 L .50319 .69472 L 1 .475 0 r
F
.50347 .69482 m .50326 .70075 L .50305 .70068 L F
.46715 .70028 m .45661 .70838 L .45621 .70008 L .874 .528 0 r
F
.46715 .70028 m .46741 .70796 L .45661 .70838 L F
.49609 .75486 m .50027 .76086 L .50148 .76265 L 0 0 0 r
F
.48217 .7143 m .47833 .72192 L .47646 .71484 L .566 .245 0 r
F
.48217 .7143 m .48352 .72112 L .47833 .72192 L F
.49048 .74093 m .4919 .74866 L .48786 .74226 L 0 .05 0 r
F
.48777 .73445 m .49048 .74093 L .48786 .74226 L .167 .113 0 r
F
.49254 .68797 m .48954 .69414 L .4901 .6877 L 1 .386 0 r
F
.49254 .68797 m .49214 .69429 L .48954 .69414 L F
.576 .43014 m .57972 .40454 L .61184 .41039 L .571 .58 0 r
F
.576 .43014 m .55309 .42784 L .57972 .40454 L F
.50319 .69472 m .50269 .70065 L .50278 .69466 L 1 .346 0 r
F
.50319 .69472 m .50305 .70068 L .50269 .70065 L F
.50139 .70151 m .50199 .70696 L .50245 .7012 L .481 .102 0 r
F
.48974 .67435 m .48458 .68004 L .48673 .67342 L 1 .696 0 r
F
.48974 .67435 m .48818 .68079 L .48458 .68004 L F
.50278 .69466 m .50222 .70062 L .50227 .69462 L 1 .286 0 r
F
.50278 .69466 m .50269 .70065 L .50222 .70062 L F
.4984 .64713 m .49362 .65054 L .49929 .64476 L .894 .508 0 r
F
.4984 .64713 m .49433 .65294 L .49362 .65054 L F
.49208 .6607 m .48634 .66545 L .49024 .65905 L 1 .916 0 r
F
.49208 .6607 m .48927 .66696 L .48634 .66545 L F
.50227 .69462 m .50164 .70061 L .50167 .69459 L 1 .261 0 r
F
.50227 .69462 m .50222 .70062 L .50164 .70061 L F
.50167 .69459 m .50097 .70061 L .50099 .69457 L .987 .25 0 r
F
.50167 .69459 m .50164 .70061 L .50097 .70061 L F
.50099 .69457 m .50021 .70062 L .50022 .69456 L .961 .247 0 r
F
.50099 .69457 m .50097 .70061 L .50021 .70062 L F
.50022 .69456 m .49934 .70063 L .49936 .69455 L .953 .247 0 r
F
.50022 .69456 m .50021 .70062 L .49934 .70063 L F
.49936 .69455 m .49834 .70064 L .49836 .69453 L .958 .251 0 r
F
.49936 .69455 m .49934 .70063 L .49834 .70064 L F
.49836 .69453 m .49717 .70065 L .49721 .6945 L .971 .258 0 r
F
.49836 .69453 m .49834 .70064 L .49717 .70065 L F
.49721 .6945 m .49578 .70065 L .49585 .69446 L .991 .268 0 r
F
.49721 .6945 m .49717 .70065 L .49578 .70065 L F
.4901 .6877 m .48618 .69393 L .48698 .68732 L 1 .431 0 r
F
.4901 .6877 m .48954 .69414 L .48618 .69393 L F
.54749 .57796 m .54515 .59264 L .53639 .58445 L .477 .451 0 r
F
.54749 .57796 m .5596 .58718 L .54515 .59264 L F
.49585 .69446 m .49408 .70065 L .49419 .69439 L 1 .282 0 r
F
.49585 .69446 m .49578 .70065 L .49408 .70065 L F
.50245 .7012 m .50273 .70683 L .50304 .70099 L .451 .102 0 r
F
.50245 .7012 m .50199 .70696 L .50273 .70683 L F
.45516 .46351 m .41436 .45887 L .43995 .44699 L .806 .927 0 r
F
.47516 .45549 m .45516 .46351 L .43995 .44699 L .774 .9 0 r
F
.49419 .69439 m .49197 .70064 L .49214 .69429 L 1 .3 0 r
F
.49419 .69439 m .49408 .70065 L .49197 .70064 L F
.47524 .70043 m .46741 .70796 L .46715 .70028 L .902 .445 0 r
F
.47524 .70043 m .47542 .70766 L .46741 .70796 L F
.48818 .68079 m .4829 .68679 L .48458 .68004 L 1 .59 0 r
F
.48818 .68079 m .48698 .68732 L .4829 .68679 L F
.49344 .74728 m .49609 .75486 L .4919 .74866 L 0 0 0 r
F
.49048 .74093 m .49344 .74728 L .4919 .74866 L 0 .05 0 r
F
.46071 .71469 m .47345 .71795 L .47404 .71405 L .353 0 0 r
F
.46071 .71469 m .45975 .71775 L .47345 .71795 L F
.49214 .69429 m .48929 .70062 L .48954 .69414 L 1 .324 0 r
F
.49214 .69429 m .49197 .70064 L .48929 .70062 L F
.50304 .70099 m .50307 .70675 L .50328 .70085 L .359 .075 0 r
F
.50304 .70099 m .50273 .70683 L .50307 .70675 L F
.48954 .69414 m .48582 .70058 L .48618 .69393 L 1 .357 0 r
F
.48954 .69414 m .48929 .70062 L .48582 .70058 L F
.48927 .66696 m .48281 .67211 L .48634 .66545 L 1 .906 0 r
F
.48927 .66696 m .48673 .67342 L .48281 .67211 L F
.49589 .4495 m .46826 .43774 L .49768 .43143 L .729 .839 0 r
F
.49589 .4495 m .47516 .45549 L .46826 .43774 L F
.48698 .68732 m .48178 .69363 L .4829 .68679 L 1 .49 0 r
F
.48698 .68732 m .48618 .69393 L .48178 .69363 L F
.48128 .70052 m .47542 .70766 L .47524 .70043 L .909 .378 0 r
F
.48128 .70052 m .48141 .70743 L .47542 .70766 L F
.50328 .70085 m .50307 .70675 L .50313 .70669 L 0 0 0 r
F
.50328 .70085 m .50313 .70669 L .50326 .70075 L F
.50326 .70075 m .50297 .70666 L .50305 .70068 L 1 .411 0 r
F
.50326 .70075 m .50313 .70669 L .50297 .70666 L F
.48618 .69393 m .48128 .70052 L .48178 .69363 L 1 .403 0 r
F
.48618 .69393 m .48582 .70058 L .48128 .70052 L F
.48748 .72052 m .48542 .72784 L .48352 .72112 L .444 .178 0 r
F
.48648 .71391 m .48352 .72112 L .48217 .7143 L .565 .218 0 r
F
.48648 .71391 m .48748 .72052 L .48352 .72112 L F
.50305 .70068 m .50265 .70665 L .50269 .70065 L 1 .276 0 r
F
.50305 .70068 m .50297 .70666 L .50265 .70665 L F
.55865 .3427 m .57015 .38105 L .54335 .37052 L .521 .558 0 r
F
.55865 .3427 m .59677 .35584 L .57015 .38105 L F
.49578 .70065 m .49415 .70693 L .49408 .70065 L .859 .244 0 r
F
.49578 .70065 m .49584 .70687 L .49415 .70693 L F
.49717 .70065 m .49584 .70687 L .49578 .70065 L .853 .236 0 r
F
.49408 .70065 m .49204 .70701 L .49197 .70064 L .868 .255 0 r
F
.49408 .70065 m .49415 .70693 L .49204 .70701 L F
.50269 .70065 m .50221 .70665 L .50222 .70062 L .98 .243 0 r
F
.50269 .70065 m .50265 .70665 L .50221 .70665 L F
.49717 .70065 m .49723 .70681 L .49584 .70687 L .853 .236 0 r
F
.49834 .70064 m .49723 .70681 L .49717 .70065 L .849 .231 0 r
F
.49197 .70064 m .48937 .70712 L .48929 .70062 L .879 .271 0 r
F
.49197 .70064 m .49204 .70701 L .48937 .70712 L F
.48887 .72708 m .48777 .73445 L .48542 .72784 L .328 .14 0 r
F
.48748 .72052 m .48887 .72708 L .48542 .72784 L .444 .178 0 r
F
.49834 .70064 m .49839 .70677 L .49723 .70681 L .849 .231 0 r
F
.49934 .70063 m .49839 .70677 L .49834 .70064 L .848 .227 0 r
F
.49934 .70063 m .49939 .70673 L .49839 .70677 L F
.50021 .70062 m .49939 .70673 L .49934 .70063 L .852 .225 0 r
F
.48582 .70058 m .48141 .70743 L .48128 .70052 L .903 .329 0 r
F
.48582 .70058 m .48592 .70725 L .48141 .70743 L F
.50222 .70062 m .50165 .70666 L .50164 .70061 L .912 .231 0 r
F
.50222 .70062 m .50221 .70665 L .50165 .70666 L F
.48929 .70062 m .48592 .70725 L .48582 .70058 L .891 .295 0 r
F
.48929 .70062 m .48937 .70712 L .48592 .70725 L F
.48673 .67342 m .47981 .67898 L .48281 .67211 L 1 .806 0 r
F
.48673 .67342 m .48458 .68004 L .47981 .67898 L F
.50021 .70062 m .50025 .7067 L .49939 .70673 L .852 .225 0 r
F
.50097 .70061 m .50025 .7067 L .50021 .70062 L .861 .225 0 r
F
.50164 .70061 m .501 .70668 L .50097 .70061 L .879 .226 0 r
F
.50164 .70061 m .50165 .70666 L .501 .70668 L F
.50097 .70061 m .501 .70668 L .50025 .7067 L .861 .225 0 r
F
.50469 .6394 m .49929 .64476 L .50079 .64143 L .689 .448 0 r
F
.50313 .55686 m .51561 .57033 L .5046 .56459 L .284 .305 0 r
F
.48819 .55236 m .50313 .55686 L .5046 .56459 L .207 .283 0 r
F
.49433 .65294 m .48794 .65674 L .49362 .65054 L 1 .809 0 r
F
.49433 .65294 m .49024 .65905 L .48794 .65674 L F
.48178 .69363 m .48128 .70052 L .47524 .70043 L 1 .465 0 r
F
.48458 .68004 m .47749 .68603 L .47981 .67898 L 1 .684 0 r
F
.48458 .68004 m .4829 .68679 L .47749 .68603 L F
.47404 .71405 m .48319 .7181 L .48355 .7136 L .487 0 0 r
F
.47404 .71405 m .47345 .71795 L .48319 .7181 L F
.47516 .45549 m .43995 .44699 L .46826 .43774 L .774 .9 0 r
F
.49059 .73357 m .49048 .74093 L .48777 .73445 L .173 .093 0 r
F
.48887 .72708 m .49059 .73357 L .48777 .73445 L .328 .14 0 r
F
.48178 .69363 m .47524 .70043 L .47594 .6932 L 1 .465 0 r
F
.4829 .68679 m .48178 .69363 L .47594 .6932 L 1 .568 0 r
F
.47594 .6932 m .47524 .70043 L .46715 .70028 L 1 .546 0 r
F
.4965 .75348 m .50027 .76086 L .49609 .75486 L .642 .126 0 r
F
.49344 .74728 m .4965 .75348 L .49609 .75486 L 0 0 0 r
F
.4829 .68679 m .47594 .6932 L .47749 .68603 L 1 .568 0 r
F
.48979 .71361 m .48748 .72052 L .48648 .71391 L .567 .2 0 r
F
.4681 .6926 m .46715 .70028 L .45621 .70008 L 1 .64 0 r
F
.47594 .6932 m .46715 .70028 L .4681 .6926 L 1 .546 0 r
F
.53356 .56973 m .53639 .58445 L .52638 .57698 L .419 .391 0 r
F
.53356 .56973 m .54749 .57796 L .53639 .58445 L F
.50199 .70696 m .50258 .71268 L .50273 .70683 L .73 .17 0 r
F
.50199 .70696 m .50176 .71272 L .50258 .71268 L F
.49052 .72008 m .48887 .72708 L .48748 .72052 L .45 .165 0 r
F
.48979 .71361 m .49052 .72008 L .48748 .72052 L .567 .2 0 r
F
.45748 .69175 m .45621 .70008 L .44133 .69978 L .97 .729 0 r
F
.4681 .6926 m .45621 .70008 L .45748 .69175 L 1 .64 0 r
F
.49257 .73996 m .49344 .74728 L .49048 .74093 L 0 .026 0 r
F
.49059 .73357 m .49257 .73996 L .49048 .74093 L .173 .093 0 r
F
.50273 .70683 m .50298 .71266 L .50307 .70675 L .742 .179 0 r
F
.50273 .70683 m .50258 .71268 L .50298 .71266 L F
.47749 .68603 m .47594 .6932 L .4681 .6926 L 1 .663 0 r
F
.49236 .71339 m .49052 .72008 L .48979 .71361 L .574 .19 0 r
F
.48355 .7136 m .49006 .71822 L .49028 .71328 L .588 .057 0 r
F
.48355 .7136 m .48319 .7181 L .49006 .71822 L F
.50307 .70675 m .50309 .71265 L .50313 .70669 L .723 .181 0 r
F
.50307 .70675 m .50298 .71266 L .50309 .71265 L F
.49024 .65905 m .48251 .66333 L .48794 .65674 L 1 1 0 r
F
.49024 .65905 m .48634 .66545 L .48251 .66333 L F
.55362 .61815 m .56612 .61335 L .57735 .61342 L .252 .365 0 r
F
.55362 .61815 m .54539 .61979 L .56612 .61335 L F
.50313 .70669 m .50296 .71266 L .50297 .70666 L .805 .2 0 r
F
.50313 .70669 m .50309 .71265 L .50296 .71266 L F
.50297 .70666 m .50267 .71267 L .50265 .70665 L .787 .2 0 r
F
.50297 .70666 m .50296 .71266 L .50267 .71267 L F
.50221 .70665 m .50171 .71272 L .50165 .70666 L .778 .204 0 r
F
.50265 .70665 m .50224 .71269 L .50221 .70665 L .783 .202 0 r
F
.50265 .70665 m .50267 .71267 L .50224 .71269 L F
.50221 .70665 m .50224 .71269 L .50171 .71272 L .778 .204 0 r
F
.49154 .72652 m .49059 .73357 L .48887 .72708 L .339 .129 0 r
F
.49052 .72008 m .49154 .72652 L .48887 .72708 L .45 .165 0 r
F
.51505 .63167 m .5083 .63627 L .51362 .63186 L .471 .409 0 r
F
.51852 .56266 m .52638 .57698 L .51561 .57033 L .355 .342 0 r
F
.50313 .55686 m .51852 .56266 L .51561 .57033 L .284 .305 0 r
F
.443 .69056 m .44133 .69978 L .421 .69936 L .853 .784 0 r
F
.45748 .69175 m .44133 .69978 L .443 .69056 L .97 .729 0 r
F
.49236 .71339 m .4929 .71976 L .49052 .72008 L .574 .19 0 r
F
.49439 .71322 m .4929 .71976 L .49236 .71339 L .585 .185 0 r
F
.47641 .33039 m .51473 .36308 L .48593 .35891 L .483 .51 0 r
F
.43746 .33148 m .47641 .33039 L .48593 .35891 L .468 .492 0 r
F
.51852 .56266 m .53356 .56973 L .52638 .57698 L .355 .342 0 r
F
.47749 .68603 m .4681 .6926 L .47023 .68498 L 1 .663 0 r
F
.47981 .67898 m .47749 .68603 L .47023 .68498 L 1 .794 0 r
F
.68311 .34113 m .65589 .39286 L .62976 .37287 L .564 .625 0 r
F
.68311 .34113 m .71887 .36841 L .65589 .39286 L F
.49439 .71322 m .4948 .71951 L .4929 .71976 L .585 .185 0 r
F
.49603 .71309 m .4948 .71951 L .49439 .71322 L .6 .183 0 r
F
.49028 .71328 m .49485 .71831 L .49498 .71305 L .699 .111 0 r
F
.49028 .71328 m .49006 .71822 L .49485 .71831 L F
.4929 .71976 m .49154 .72652 L .49052 .72008 L .461 .159 0 r
F
.48634 .66545 m .47761 .67027 L .48251 .66333 L 1 1 0 r
F
.48634 .66545 m .48281 .67211 L .47761 .67027 L F
.49473 .74626 m .4965 .75348 L .49344 .74728 L 0 0 0 r
F
.49257 .73996 m .49473 .74626 L .49344 .74728 L 0 .026 0 r
F
.57983 .57947 m .56934 .59719 L .5596 .58718 L .524 .545 0 r
F
.57983 .57947 m .59316 .59127 L .56934 .59719 L F
.4965 .75348 m .49956 .75955 L .50027 .76086 L .642 .126 0 r
F
.49281 .73291 m .49257 .73996 L .49059 .73357 L .193 .082 0 r
F
.49154 .72652 m .49281 .73291 L .49059 .73357 L .339 .129 0 r
F
.49603 .71309 m .49635 .71933 L .4948 .71951 L .6 .183 0 r
F
.49738 .71299 m .49635 .71933 L .49603 .71309 L .618 .183 0 r
F
.47981 .67898 m .47023 .68498 L .47345 .67751 L 1 .794 0 r
F
.48281 .67211 m .47981 .67898 L .47345 .67751 L 1 .927 0 r
F
.47023 .68498 m .4681 .6926 L .45748 .69175 L 1 .767 0 r
F
.49738 .71299 m .49763 .71919 L .49635 .71933 L .618 .183 0 r
F
.49852 .71291 m .49763 .71919 L .49738 .71299 L .637 .184 0 r
F
.49852 .71291 m .49871 .71908 L .49763 .71919 L F
.49498 .71305 m .49815 .71839 L .49821 .7129 L .813 .15 0 r
F
.49498 .71305 m .49485 .71831 L .49815 .71839 L F
.48281 .67211 m .47345 .67751 L .47761 .67027 L 1 .927 0 r
F
.53089 .62434 m .53448 .62222 L .54539 .61979 L .321 .378 0 r
F
.53089 .62434 m .52302 .62775 L .53448 .62222 L F
.42311 .68891 m .421 .69936 L .39312 .69876 L .736 .784 0 r
F
.443 .69056 m .421 .69936 L .42311 .68891 L .853 .784 0 r
F
.49929 .64476 m .49288 .64717 L .50079 .64143 L .847 .55 0 r
F
.49929 .64476 m .49362 .65054 L .49288 .64717 L F
.62674 .58289 m .60246 .60379 L .59316 .59127 L .545 .599 0 r
F
.62674 .58289 m .63907 .59825 L .60246 .60379 L F
.4929 .71976 m .49366 .72611 L .49154 .72652 L .461 .159 0 r
F
.4948 .71951 m .49366 .72611 L .4929 .71976 L .478 .156 0 r
F
.49949 .71285 m .49871 .71908 L .49852 .71291 L .656 .185 0 r
F
.46059 .53958 m .48819 .55236 L .47445 .54911 L .231 .312 0 r
F
.44412 .53893 m .46059 .53958 L .47445 .54911 L .186 .306 0 r
F
.49949 .71285 m .49965 .71899 L .49871 .71908 L .656 .185 0 r
F
.50033 .7128 m .49965 .71899 L .49949 .71285 L .67 .187 0 r
F
.50033 .7128 m .50047 .71892 L .49965 .71899 L F
.49821 .7129 m .50035 .71845 L .50037 .71279 L .916 .179 0 r
F
.49821 .7129 m .49815 .71839 L .50035 .71845 L F
.49366 .72611 m .49281 .73291 L .49154 .72652 L .358 .125 0 r
F
.50107 .71276 m .50047 .71892 L .50033 .7128 L .679 .187 0 r
F
.50107 .71276 m .50118 .71886 L .50047 .71892 L F
.50119 .71275 m .50118 .71886 L .50107 .71276 L .678 .185 0 r
F
.50119 .71275 m .50176 .71278 L .50176 .71272 L 1 .207 0 r
F
.50171 .71272 m .5017 .71278 L .50119 .71275 L .678 .185 0 r
F
.5017 .71278 m .50118 .71886 L .50119 .71275 L F
.5017 .71278 m .5018 .71881 L .50118 .71886 L F
.50171 .71272 m .50171 .71278 L .5017 .71278 L F
.50171 .71278 m .5018 .71881 L .5017 .71278 L F
.50176 .71272 m .50177 .7128 L .50258 .71268 L 1 .239 0 r
F
.50177 .7128 m .5018 .71881 L .50171 .7128 L .661 .18 0 r
F
.50224 .71281 m .50217 .71365 L .50177 .7128 L F
.50217 .71365 m .5018 .71881 L .50177 .7128 L F
.50224 .71281 m .50233 .71876 L .5018 .71881 L F
.50177 .7128 m .50241 .71281 L .50258 .71268 L 1 .239 0 r
F
.50266 .7128 m .50256 .71456 L .50225 .71282 L .619 .169 0 r
F
.50256 .71456 m .50233 .71876 L .50226 .7139 L F
.50256 .71456 m .50226 .7139 L .50225 .71282 L F
.50225 .71282 m .50233 .71876 L .50224 .71281 L .661 .18 0 r
F
.50266 .71285 m .50274 .71872 L .50233 .71876 L .619 .169 0 r
F
.5026 .71268 m .50267 .71288 L .50298 .71266 L 1 .296 0 r
F
.50296 .71279 m .5029 .71442 L .50267 .71288 L .523 .145 0 r
F
.5029 .71442 m .50274 .71872 L .50268 .71332 L F
.5029 .71442 m .50268 .71332 L .50267 .71288 L F
.50267 .71288 m .50274 .71872 L .50266 .71285 L .619 .169 0 r
F
.50296 .71266 m .50303 .71868 L .50274 .71872 L .523 .145 0 r
F
.50259 .7129 m .5026 .71855 L .50303 .7186 L 1 .296 0 r
F
.50258 .71268 m .50258 .71282 L .50259 .7129 L F
.50258 .71282 m .5026 .71855 L .50259 .7129 L F
.50267 .71288 m .50299 .7137 L .50298 .71278 L F
.50267 .71288 m .50298 .71278 L .50298 .71266 L F
.50296 .71266 m .50296 .71279 L .50267 .71267 L .523 .145 0 r
F
.50296 .71279 m .50267 .71288 L .50267 .71267 L F
.50267 .71267 m .50267 .71288 L .50266 .71285 L .619 .169 0 r
F
.50258 .71268 m .50303 .7186 L .50299 .7137 L 1 .296 0 r
F
.50258 .71268 m .50299 .7137 L .5026 .71268 L F
.50178 .71285 m .50176 .7185 L .5026 .71855 L 1 .239 0 r
F
.50177 .7128 m .50177 .71283 L .50178 .71285 L F
.50177 .71283 m .50176 .7185 L .50178 .71285 L F
.50241 .71281 m .50258 .71281 L .50258 .7128 L F
.50241 .71281 m .50258 .7128 L .50258 .71268 L F
.50267 .71267 m .50266 .7128 L .50224 .71269 L .619 .169 0 r
F
.50266 .7128 m .50225 .71282 L .50224 .71269 L F
.50224 .71269 m .50225 .71282 L .50224 .71281 L .661 .18 0 r
F
.50177 .7128 m .5026 .71855 L .50258 .71318 L 1 .239 0 r
F
.50224 .71281 m .50258 .71318 L .50258 .71281 L F
.50177 .7128 m .50258 .71318 L .50224 .71281 L F
.50176 .71272 m .50176 .71278 L .50177 .7128 L F
.50176 .71278 m .50176 .7185 L .50177 .7128 L F
.50224 .71278 m .50224 .71281 L .50171 .71278 L .661 .18 0 r
F
.50224 .71281 m .50171 .7128 L .50171 .71278 L F
.50224 .71269 m .50224 .71278 L .50171 .71272 L F
.50171 .71278 m .50171 .71278 L .50176 .71278 L 1 .207 0 r
F
.50171 .71278 m .50176 .71278 L .50176 .71278 L F
.50224 .71278 m .50171 .71278 L .50171 .71272 L .661 .18 0 r
F
.50171 .71278 m .50176 .71281 L .50176 .71278 L 1 .207 0 r
F
.50037 .71279 m .50176 .7185 L .50176 .71281 L F
.50037 .71279 m .50176 .71281 L .50171 .71278 L F
.50037 .71279 m .50176 .71278 L .50119 .71275 L F
.50037 .71279 m .50035 .71845 L .50176 .7185 L F
.63669 .41923 m .66522 .38111 L .69906 .3968 L .537 .552 0 r
F
.63669 .41923 m .61184 .41039 L .66522 .38111 L F
.6202 .61027 m .65961 .59716 L .67096 .60465 L .315 .382 0 r
F
.6202 .61027 m .61114 .60672 L .65961 .59716 L F
.4948 .71951 m .49537 .7258 L .49366 .72611 L .478 .156 0 r
F
.49635 .71933 m .49537 .7258 L .4948 .71951 L .5 .157 0 r
F
.50309 .71265 m .50314 .71864 L .50303 .71868 L .223 .039 0 r
F
.50298 .71266 m .50314 .71864 L .50309 .71265 L 1 .43 0 r
F
.50298 .71266 m .50303 .71868 L .50296 .71266 L .223 .039 0 r
F
.50298 .71266 m .50298 .71281 L .50299 .713 L 1 .43 0 r
F
.50309 .71265 m .50307 .71475 L .50298 .71266 L .223 .039 0 r
F
.50307 .71475 m .50303 .71868 L .50298 .71266 L F
.50299 .713 m .50303 .7186 L .50314 .71864 L 1 .43 0 r
F
.50298 .71281 m .50303 .7186 L .50299 .713 L F
.49427 .73924 m .49473 .74626 L .49257 .73996 L 0 .017 0 r
F
.49281 .73291 m .49427 .73924 L .49257 .73996 L .193 .082 0 r
F
.43312 .25493 m .35635 .2302 L .40764 .21061 L .743 .849 0 r
F
.47209 .24518 m .43312 .25493 L .40764 .21061 L .731 .846 0 r
F
.49635 .71933 m .49677 .72557 L .49537 .7258 L .5 .157 0 r
F
.49763 .71919 m .49677 .72557 L .49635 .71933 L .525 .16 0 r
F
.49698 .75247 m .49956 .75955 L .4965 .75348 L 0 0 0 r
F
.49473 .74626 m .49698 .75247 L .4965 .75348 L F
.49366 .72611 m .4946 .73243 L .49281 .73291 L .358 .125 0 r
F
.49537 .7258 m .4946 .73243 L .49366 .72611 L .384 .126 0 r
F
.39564 .68658 m .39312 .69876 L .35473 .69793 L .644 .735 0 r
F
.42311 .68891 m .39312 .69876 L .39564 .68658 L .736 .784 0 r
F
.4946 .73243 m .49427 .73924 L .49281 .73291 L .228 .081 0 r
F
.49763 .71919 m .49796 .72539 L .49677 .72557 L .525 .16 0 r
F
.49871 .71908 m .49796 .72539 L .49763 .71919 L .552 .164 0 r
F
.47023 .68498 m .45748 .69175 L .4604 .68351 L 1 .767 0 r
F
.47345 .67751 m .47023 .68498 L .4604 .68351 L 1 .903 0 r
F
.51767 .33411 m .54335 .37052 L .51473 .36308 L .501 .532 0 r
F
.51767 .33411 m .55865 .3427 L .54335 .37052 L F
.5119 .24065 m .46423 .19825 L .5222 .19388 L .712 .832 0 r
F
.5119 .24065 m .47209 .24518 L .46423 .19825 L F
.4604 .68351 m .45748 .69175 L .443 .69056 L 1 .853 0 r
F
.49871 .71908 m .49897 .72525 L .49796 .72539 L .552 .164 0 r
F
.49965 .71899 m .49897 .72525 L .49871 .71908 L .577 .168 0 r
F
.39286 .47292 m .32957 .47602 L .35174 .4558 L .718 .827 0 r
F
.41436 .45887 m .39286 .47292 L .35174 .4558 L .723 .843 0 r
F
.49965 .71899 m .49986 .72514 L .49897 .72525 L .577 .168 0 r
F
.50047 .71892 m .49986 .72514 L .49965 .71899 L .596 .17 0 r
F
.49537 .7258 m .49607 .73207 L .4946 .73243 L .384 .126 0 r
F
.49677 .72557 m .49607 .73207 L .49537 .7258 L .414 .13 0 r
F
.49362 .65054 m .48496 .65349 L .49288 .64717 L 1 .864 0 r
F
.49362 .65054 m .48794 .65674 L .48496 .65349 L F
.50047 .71892 m .50064 .72506 L .49986 .72514 L .596 .17 0 r
F
.50118 .71886 m .50064 .72506 L .50047 .71892 L .606 .171 0 r
F
.49586 .74551 m .49698 .75247 L .49473 .74626 L 0 0 0 r
F
.49427 .73924 m .49586 .74551 L .49473 .74626 L 0 .017 0 r
F
.32957 .47602 m .24493 .48633 L .2618 .45783 L .644 .746 0 r
F
.50118 .71886 m .50133 .72498 L .50064 .72506 L .606 .171 0 r
F
.5018 .71881 m .50133 .72498 L .50118 .71886 L .6 .168 0 r
F
.47641 .33039 m .51767 .33411 L .51473 .36308 L .483 .51 0 r
F
.5018 .71881 m .50194 .72491 L .50133 .72498 L .6 .168 0 r
F
.50233 .71876 m .50194 .72491 L .5018 .71881 L .571 .161 0 r
F
.50233 .71876 m .50246 .72485 L .50194 .72491 L F
.50274 .71872 m .50246 .72485 L .50233 .71876 L .508 .143 0 r
F
.4946 .73243 m .49567 .73871 L .49427 .73924 L .228 .081 0 r
F
.49607 .73207 m .49567 .73871 L .4946 .73243 L .272 .087 0 r
F
.3391 .52714 m .35454 .51811 L .39978 .53076 L .327 .369 0 r
F
.26909 .51535 m .35454 .51811 L .3391 .52714 L .378 .399 0 r
F
.49677 .72557 m .4973 .7318 L .49607 .73207 L .414 .13 0 r
F
.49796 .72539 m .4973 .7318 L .49677 .72557 L .446 .137 0 r
F
.50274 .71872 m .50288 .72479 L .50246 .72485 L .508 .143 0 r
F
.50303 .71868 m .50288 .72479 L .50274 .71872 L .387 .102 0 r
F
.49567 .73871 m .49586 .74551 L .49427 .73924 L .047 .021 0 r
F
.50303 .71868 m .50317 .72472 L .50288 .72479 L .387 .102 0 r
F
.50314 .71864 m .50317 .72472 L .50303 .71868 L 0 0 0 r
F
.50314 .71864 m .50329 .72465 L .50317 .72472 L F
.50303 .7186 m .50329 .72465 L .50314 .71864 L .973 .338 0 r
F
.50303 .7186 m .5032 .72456 L .50329 .72465 L F
.5026 .71855 m .5032 .72456 L .50303 .7186 L 1 .388 0 r
F
.47345 .67751 m .4604 .68351 L .46483 .67546 L 1 .903 0 r
F
.47761 .67027 m .47345 .67751 L .46483 .67546 L 1 1 0 r
F
.5026 .71855 m .50281 .72445 L .5032 .72456 L 1 .388 0 r
F
.50176 .7185 m .50281 .72445 L .5026 .71855 L 1 .315 0 r
F
.49796 .72539 m .49836 .7316 L .4973 .7318 L .446 .137 0 r
F
.49897 .72525 m .49836 .7316 L .49796 .72539 L .48 .145 0 r
F
.50176 .7185 m .50202 .72432 L .50281 .72445 L 1 .315 0 r
F
.50035 .71845 m .50202 .72432 L .50176 .7185 L 1 .26 0 r
F
.35745 .68332 m .35473 .69793 L .30173 .69676 L .581 .664 0 r
F
.39564 .68658 m .35473 .69793 L .35745 .68332 L .644 .735 0 r
F
.49698 .75247 m .49922 .75858 L .49956 .75955 L 0 0 0 r
F
.50035 .71845 m .50066 .72415 L .50202 .72432 L 1 .26 0 r
F
.49815 .71839 m .50066 .72415 L .50035 .71845 L 1 .217 0 r
F
.5083 .63627 m .50079 .64143 L .50314 .63674 L .661 .461 0 r
F
.49897 .72525 m .49929 .73144 L .49836 .7316 L .48 .145 0 r
F
.49986 .72514 m .49929 .73144 L .49897 .72525 L .511 .151 0 r
F
.49815 .71839 m .49855 .72392 L .50066 .72415 L 1 .217 0 r
F
.49485 .71831 m .49855 .72392 L .49815 .71839 L 1 .179 0 r
F
.48794 .65674 m .47741 .66036 L .48496 .65349 L 1 1 0 r
F
.48794 .65674 m .48251 .66333 L .47741 .66036 L F
.49607 .73207 m .49687 .73832 L .49567 .73871 L .272 .087 0 r
F
.4973 .7318 m .49687 .73832 L .49607 .73207 L .322 .098 0 r
F
.49485 .71831 m .49537 .72362 L .49855 .72392 L 1 .179 0 r
F
.49006 .71822 m .49537 .72362 L .49485 .71831 L .834 .138 0 r
F
.49986 .72514 m .50011 .73131 L .49929 .73144 L .511 .151 0 r
F
.50064 .72506 m .50011 .73131 L .49986 .72514 L .535 .156 0 r
F
.47761 .67027 m .46483 .67546 L .47059 .66771 L 1 1 0 r
F
.48251 .66333 m .47761 .67027 L .47059 .66771 L F
.49006 .71822 m .49072 .72322 L .49537 .72362 L .834 .138 0 r
F
.48319 .7181 m .49072 .72322 L .49006 .71822 L .672 .081 0 r
F
.49751 .75172 m .49922 .75858 L .49698 .75247 L 0 0 0 r
F
.49586 .74551 m .49751 .75172 L .49698 .75247 L F
.50064 .72506 m .50086 .73121 L .50011 .73131 L .535 .156 0 r
F
.50133 .72498 m .50086 .73121 L .50064 .72506 L .547 .158 0 r
F
.49567 .73871 m .49685 .74496 L .49586 .74551 L .047 .021 0 r
F
.49687 .73832 m .49685 .74496 L .49567 .73871 L .122 .036 0 r
F
.48251 .66333 m .47059 .66771 L .47741 .66036 L 1 1 0 r
F
.50133 .72498 m .50152 .73112 L .50086 .73121 L .547 .158 0 r
F
.50194 .72491 m .50152 .73112 L .50133 .72498 L .54 .155 0 r
F
.47209 .24518 m .40764 .21061 L .46423 .19825 L .731 .846 0 r
F
.48319 .7181 m .48404 .72267 L .49072 .72322 L .672 .081 0 r
F
.47345 .71795 m .48404 .72267 L .48319 .7181 L .549 .005 0 r
F
.49685 .74496 m .49751 .75172 L .49586 .74551 L 0 0 0 r
F
.4973 .7318 m .4979 .73803 L .49687 .73832 L .322 .098 0 r
F
.49836 .7316 m .4979 .73803 L .4973 .7318 L .371 .111 0 r
F
.50194 .72491 m .50212 .73104 L .50152 .73112 L .54 .155 0 r
F
.50246 .72485 m .50212 .73104 L .50194 .72491 L .507 .145 0 r
F
.50246 .72485 m .50264 .73096 L .50212 .73104 L F
.50288 .72479 m .50264 .73096 L .50246 .72485 L .441 .124 0 r
F
.44695 .68144 m .443 .69056 L .42311 .68891 L .956 .892 0 r
F
.4604 .68351 m .443 .69056 L .44695 .68144 L 1 .853 0 r
F
.47345 .71795 m .47455 .72192 L .48404 .72267 L .549 .005 0 r
F
.45975 .71775 m .47455 .72192 L .47345 .71795 L .406 0 0 r
F
.50288 .72479 m .50306 .73088 L .50264 .73096 L .441 .124 0 r
F
.50317 .72472 m .50306 .73088 L .50288 .72479 L .307 .075 0 r
F
.49836 .7316 m .49882 .7378 L .4979 .73803 L .371 .111 0 r
F
.49929 .73144 m .49882 .7378 L .49836 .7316 L .416 .124 0 r
F
.50317 .72472 m .50338 .73079 L .50306 .73088 L .307 .075 0 r
F
.50329 .72465 m .50338 .73079 L .50317 .72472 L 0 0 0 r
F
.46483 .67546 m .4604 .68351 L .44695 .68144 L 1 .979 0 r
F
.50329 .72465 m .50354 .73069 L .50338 .73079 L 0 0 0 r
F
.5032 .72456 m .50354 .73069 L .50329 .72465 L .793 .288 0 r
F
.45975 .71775 m .46113 .72089 L .47455 .72192 L .406 0 0 r
F
.44058 .71748 m .46113 .72089 L .45975 .71775 L .236 0 0 r
F
.49687 .73832 m .49774 .74455 L .49685 .74496 L .122 .036 0 r
F
.4979 .73803 m .49774 .74455 L .49687 .73832 L .205 .057 0 r
F
.49929 .73144 m .49965 .73763 L .49882 .7378 L .416 .124 0 r
F
.50011 .73131 m .49965 .73763 L .49929 .73144 L .455 .135 0 r
F
.5032 .72456 m .5035 .73056 L .50354 .73069 L .793 .288 0 r
F
.50281 .72445 m .5035 .73056 L .5032 .72456 L 1 .357 0 r
F
.50281 .72445 m .50319 .7304 L .5035 .73056 L F
.50202 .72432 m .50319 .7304 L .50281 .72445 L 1 .352 0 r
F
.56302 .56873 m .5596 .58718 L .54749 .57796 L .479 .486 0 r
F
.56302 .56873 m .57983 .57947 L .5596 .58718 L F
.50011 .73131 m .50041 .7375 L .49965 .73763 L .455 .135 0 r
F
.50086 .73121 m .50041 .7375 L .50011 .73131 L .485 .143 0 r
F
.49685 .74496 m .49806 .75117 L .49751 .75172 L 0 0 0 r
F
.49774 .74455 m .49806 .75117 L .49685 .74496 L F
.50086 .73121 m .5011 .73738 L .50041 .7375 L .485 .143 0 r
F
.50152 .73112 m .5011 .73738 L .50086 .73121 L .501 .146 0 r
F
.44058 .71748 m .44224 .71948 L .46113 .72089 L .236 0 0 r
F
.50202 .72432 m .50251 .73019 L .50319 .7304 L 1 .352 0 r
F
.50066 .72415 m .50251 .73019 L .50202 .72432 L 1 .301 0 r
F
.4175 .52741 m .46059 .53958 L .44412 .53893 L .277 .34 0 r
F
.39978 .53076 m .4175 .52741 L .44412 .53893 L .258 .338 0 r
F
.4979 .73803 m .49856 .74425 L .49774 .74455 L .205 .057 0 r
F
.49882 .7378 m .49856 .74425 L .4979 .73803 L .284 .08 0 r
F
.50152 .73112 m .50174 .73729 L .5011 .73738 L .501 .146 0 r
F
.50212 .73104 m .50174 .73729 L .50152 .73112 L .496 .144 0 r
F
.49751 .75172 m .49915 .75787 L .49922 .75858 L 0 0 0 r
F
.49806 .75117 m .49915 .75787 L .49751 .75172 L F
.30396 .67873 m .30173 .69676 L .22829 .69513 L .538 .595 0 r
F
.35745 .68332 m .30173 .69676 L .30396 .67873 L .581 .664 0 r
F
.50212 .73104 m .50233 .73719 L .50174 .73729 L .496 .144 0 r
F
.50264 .73096 m .50233 .73719 L .50212 .73104 L .465 .134 0 r
F
.50066 .72415 m .50131 .72991 L .50251 .73019 L 1 .301 0 r
F
.49855 .72392 m .50131 .72991 L .50066 .72415 L 1 .249 0 r
F
.4798 .54182 m .50313 .55686 L .48819 .55236 L .282 .326 0 r
F
.46059 .53958 m .4798 .54182 L .48819 .55236 L .231 .312 0 r
F
.50264 .73096 m .50285 .73711 L .50233 .73719 L .465 .134 0 r
F
.50306 .73088 m .50285 .73711 L .50264 .73096 L .401 .111 0 r
F
.49882 .7378 m .49932 .74401 L .49856 .74425 L .284 .08 0 r
F
.49965 .73763 m .49932 .74401 L .49882 .7378 L .353 .101 0 r
F
.50306 .73088 m .5033 .73701 L .50285 .73711 L .401 .111 0 r
F
.50338 .73079 m .5033 .73701 L .50306 .73088 L .27 .063 0 r
F
.52302 .62775 m .52138 .62561 L .53448 .62222 L .487 .429 0 r
F
.52302 .62775 m .51362 .63186 L .52138 .62561 L F
.49774 .74455 m .49864 .75076 L .49806 .75117 L 0 0 0 r
F
.49856 .74425 m .49864 .75076 L .49774 .74455 L .051 .003 0 r
F
.49855 .72392 m .4994 .72953 L .50131 .72991 L 1 .249 0 r
F
.49537 .72362 m .4994 .72953 L .49855 .72392 L 1 .203 0 r
F
.50338 .73079 m .50365 .7369 L .5033 .73701 L .27 .063 0 r
F
.50354 .73069 m .50365 .7369 L .50338 .73079 L 0 0 0 r
F
.50079 .64143 m .49209 .64243 L .50314 .63674 L .787 .585 0 r
F
.50079 .64143 m .49288 .64717 L .49209 .64243 L F
.49965 .73763 m .50004 .74383 L .49932 .74401 L .353 .101 0 r
F
.50041 .7375 m .50004 .74383 L .49965 .73763 L .407 .118 0 r
F
.50354 .73069 m .50387 .73677 L .50365 .7369 L 0 0 0 r
F
.5035 .73056 m .50387 .73677 L .50354 .73069 L F
.50041 .7375 m .50072 .74369 L .50004 .74383 L .407 .118 0 r
F
.5011 .73738 m .50072 .74369 L .50041 .7375 L .445 .13 0 r
F
.5035 .73056 m .50392 .7366 L .50387 .73677 L 0 0 0 r
F
.50319 .7304 m .50392 .7366 L .5035 .73056 L .915 .31 0 r
F
.49806 .75117 m .49928 .75734 L .49915 .75787 L 0 0 0 r
F
.49864 .75076 m .49928 .75734 L .49806 .75117 L F
.35174 .4558 m .32957 .47602 L .2618 .45783 L .656 .765 0 r
F
.55309 .42784 m .5419 .40248 L .57972 .40454 L .605 .647 0 r
F
.55309 .42784 m .52651 .42817 L .5419 .40248 L F
.5011 .73738 m .50137 .74357 L .50072 .74369 L .445 .13 0 r
F
.50174 .73729 m .50137 .74357 L .5011 .73738 L .467 .136 0 r
F
.49537 .72362 m .49651 .72902 L .4994 .72953 L 1 .203 0 r
F
.49072 .72322 m .49651 .72902 L .49537 .72362 L .915 .156 0 r
F
.49856 .74425 m .49924 .75046 L .49864 .75076 L .051 .003 0 r
F
.49932 .74401 m .49924 .75046 L .49856 .74425 L .178 .042 0 r
F
.46483 .67546 m .44695 .68144 L .45304 .67257 L 1 .979 0 r
F
.47059 .66771 m .46483 .67546 L .45304 .67257 L 1 1 0 r
F
.50174 .73729 m .50199 .74347 L .50137 .74357 L .467 .136 0 r
F
.50233 .73719 m .50199 .74347 L .50174 .73729 L .467 .135 0 r
F
.50319 .7304 m .50373 .73639 L .50392 .7366 L .915 .31 0 r
F
.50251 .73019 m .50373 .73639 L .50319 .7304 L 1 .32 0 r
F
.32477 .71597 m .37833 .71478 L .37658 .71664 L .158 .329 0 r
F
.57735 .61342 m .59593 .60416 L .61114 .60672 L .323 .388 0 r
F
.57735 .61342 m .56612 .61335 L .59593 .60416 L F
.35454 .51811 m .4175 .52741 L .39978 .53076 L .33 .369 0 r
F
.50233 .73719 m .50257 .74337 L .50199 .74347 L .467 .135 0 r
F
.50285 .73711 m .50257 .74337 L .50233 .73719 L .44 .126 0 r
F
.49932 .74401 m .49984 .75023 L .49924 .75046 L .178 .042 0 r
F
.50004 .74383 m .49984 .75023 L .49932 .74401 L .284 .076 0 r
F
.50285 .73711 m .5031 .74327 L .50257 .74337 L .44 .126 0 r
F
.5033 .73701 m .5031 .74327 L .50285 .73711 L .382 .105 0 r
F
.42842 .67855 m .42311 .68891 L .39564 .68658 L .801 .866 0 r
F
.44695 .68144 m .42311 .68891 L .42842 .67855 L .956 .892 0 r
F
.50251 .73019 m .50322 .73611 L .50373 .73639 L 1 .32 0 r
F
.50131 .72991 m .50322 .73611 L .50251 .73019 L 1 .302 0 r
F
.5033 .73701 m .50358 .74317 L .5031 .74327 L .382 .105 0 r
F
.50365 .7369 m .50358 .74317 L .5033 .73701 L .267 .064 0 r
F
.49072 .72322 m .49226 .72833 L .49651 .72902 L .915 .156 0 r
F
.48404 .72267 m .49226 .72833 L .49072 .72322 L .724 .095 0 r
F
.49864 .75076 m .49955 .75695 L .49928 .75734 L 0 0 0 r
F
.49924 .75046 m .49955 .75695 L .49864 .75076 L F
.50004 .74383 m .50045 .75005 L .49984 .75023 L .284 .076 0 r
F
.50072 .74369 m .50045 .75005 L .50004 .74383 L .362 .102 0 r
F
.50365 .7369 m .50398 .74304 L .50358 .74317 L .267 .064 0 r
F
.50387 .73677 m .50398 .74304 L .50365 .7369 L .049 0 0 r
F
.54539 .61979 m .55102 .61436 L .56612 .61335 L .374 .403 0 r
F
.54539 .61979 m .53448 .62222 L .55102 .61436 L F
.50072 .74369 m .50106 .7499 L .50045 .75005 L .362 .102 0 r
F
.50137 .74357 m .50106 .7499 L .50072 .74369 L .414 .119 0 r
F
.50131 .72991 m .50226 .73574 L .50322 .73611 L 1 .302 0 r
F
.4994 .72953 m .50226 .73574 L .50131 .72991 L 1 .261 0 r
F
.50387 .73677 m .50428 .74289 L .50398 .74304 L .049 0 0 r
F
.50392 .7366 m .50444 .7427 L .50428 .74289 L 0 0 0 r
F
.50392 .7366 m .50409 .73958 L .50387 .73677 L F
.50409 .73958 m .50401 .73891 L .50387 .73677 L F
.50373 .73639 m .50444 .7427 L .50392 .7366 L F
.50423 .74085 m .50442 .74245 L .50444 .7427 L F
.50373 .73639 m .50441 .74243 L .50423 .74085 L F
.50441 .74243 m .50442 .74245 L .50423 .74085 L F
.50409 .73958 m .50428 .74289 L .50401 .73891 L F
.49288 .64717 m .48103 .64893 L .49209 .64243 L .955 .869 0 r
F
.49288 .64717 m .48496 .65349 L .48103 .64893 L F
.50137 .74357 m .50166 .74978 L .50106 .7499 L .414 .119 0 r
F
.50199 .74347 m .50166 .74978 L .50137 .74357 L .444 .129 0 r
F
.35656 .3025 m .43746 .33148 L .40314 .33691 L .487 .52 0 r
F
.318 .31849 m .35656 .3025 L .40314 .33691 L .482 .514 0 r
F
.49924 .75046 m .49992 .75666 L .49955 .75695 L 0 0 0 r
F
.49984 .75023 m .49992 .75666 L .49924 .75046 L .046 0 0 r
F
.32477 .71597 m .32561 .71095 L .37833 .71478 L .158 .329 0 r
F
.25272 .71507 m .32561 .71095 L .32477 .71597 L .225 .348 0 r
F
.47059 .66771 m .45304 .67257 L .46101 .6641 L 1 1 0 r
F
.47741 .66036 m .47059 .66771 L .46101 .6641 L F
.45304 .67257 m .44695 .68144 L .42842 .67855 L 1 .991 0 r
F
.50199 .74347 m .50225 .74968 L .50166 .74978 L .444 .129 0 r
F
.50257 .74337 m .50225 .74968 L .50199 .74347 L .45 .13 0 r
F
.54355 .5594 m .54749 .57796 L .53356 .56973 L .434 .433 0 r
F
.54355 .5594 m .56302 .56873 L .54749 .57796 L F
.30396 .67873 m .22829 .69513 L .22841 .6722 L .538 .595 0 r
F
.50257 .74337 m .50283 .74957 L .50225 .74968 L .45 .13 0 r
F
.5031 .74327 m .50283 .74957 L .50257 .74337 L .43 .123 0 r
F
.48404 .72267 m .48611 .72738 L .49226 .72833 L .724 .095 0 r
F
.47455 .72192 m .48611 .72738 L .48404 .72267 L .587 .015 0 r
F
.49984 .75023 m .50037 .75644 L .49992 .75666 L .046 0 0 r
F
.50045 .75005 m .50037 .75644 L .49984 .75023 L .208 .048 0 r
F
.4994 .72953 m .50068 .73523 L .50226 .73574 L 1 .261 0 r
F
.49651 .72902 m .50068 .73523 L .4994 .72953 L 1 .215 0 r
F
.50322 .73611 m .50442 .74245 L .50373 .73639 L .888 .286 0 r
F
.5031 .74327 m .50338 .74947 L .50283 .74957 L .43 .123 0 r
F
.50358 .74317 m .50338 .74947 L .5031 .74327 L .38 .105 0 r
F
.48496 .65349 m .47049 .65618 L .48103 .64893 L 1 1 0 r
F
.48496 .65349 m .47741 .66036 L .47049 .65618 L F
.50079 .54584 m .51852 .56266 L .50313 .55686 L .334 .351 0 r
F
.4798 .54182 m .50079 .54584 L .50313 .55686 L .282 .326 0 r
F
.50358 .74317 m .50389 .74936 L .50338 .74947 L .38 .105 0 r
F
.50398 .74304 m .50389 .74936 L .50358 .74317 L .287 .073 0 r
F
.47741 .66036 m .46101 .6641 L .47049 .65618 L 1 1 0 r
F
.67469 .57087 m .63907 .59825 L .62674 .58289 L .525 .578 0 r
F
.67469 .57087 m .69071 .59041 L .63907 .59825 L F
.50045 .75005 m .50086 .75627 L .50037 .75644 L .208 .048 0 r
F
.50106 .7499 m .50086 .75627 L .50045 .75005 L .321 .086 0 r
F
.60852 .56844 m .59316 .59127 L .57983 .57947 L .512 .55 0 r
F
.60852 .56844 m .62674 .58289 L .59316 .59127 L F
.50398 .74304 m .50436 .74922 L .50389 .74936 L .287 .073 0 r
F
.50428 .74289 m .50436 .74922 L .50398 .74304 L .129 .019 0 r
F
.50322 .73611 m .50413 .74211 L .50442 .74245 L .888 .286 0 r
F
.50226 .73574 m .50413 .74211 L .50322 .73611 L .947 .28 0 r
F
.50106 .7499 m .5014 .75613 L .50086 .75627 L .321 .086 0 r
F
.50166 .74978 m .5014 .75613 L .50106 .7499 L .392 .111 0 r
F
.50428 .74289 m .50475 .74905 L .50436 .74922 L .129 .019 0 r
F
.50444 .7427 m .50475 .74905 L .50428 .74289 L 0 0 0 r
F
.50166 .74978 m .50195 .75601 L .5014 .75613 L .392 .111 0 r
F
.50225 .74968 m .50195 .75601 L .50166 .74978 L .431 .124 0 r
F
.49651 .72902 m .49824 .73454 L .50068 .73523 L 1 .215 0 r
F
.49226 .72833 m .49824 .73454 L .49651 .72902 L .896 .165 0 r
F
.74443 .55332 m .76446 .5792 L .69071 .59041 L .51 .555 0 r
F
.67096 .60465 m .72998 .5833 L .74324 .59665 L .361 .392 0 r
F
.67096 .60465 m .65961 .59716 L .72998 .5833 L F
.50225 .74968 m .50252 .7559 L .50195 .75601 L .431 .124 0 r
F
.50283 .74957 m .50252 .7559 L .50225 .74968 L .444 .129 0 r
F
.25272 .71507 m .25084 .70556 L .32561 .71095 L .225 .348 0 r
F
.50444 .7427 m .50505 .74884 L .50475 .74905 L 0 0 0 r
F
.50442 .74245 m .5048 .74628 L .50444 .7427 L F
.5048 .74628 m .50505 .74884 L .50481 .74645 L F
.5048 .74628 m .50481 .74645 L .50444 .7427 L F
.50442 .74245 m .50521 .74856 L .50505 .74884 L F
.50413 .74211 m .50487 .74654 L .50442 .74245 L F
.50487 .74654 m .50521 .74856 L .505 .74694 L F
.50487 .74654 m .505 .74694 L .50442 .74245 L F
.50427 .74466 m .50492 .74768 L .50519 .74819 L .781 .232 0 r
F
.50348 .74166 m .50399 .74381 L .50427 .74466 L F
.50399 .74381 m .50492 .74768 L .50427 .74466 L F
.50474 .74575 m .50519 .74819 L .50521 .74856 L 0 0 0 r
F
.50413 .74211 m .5047 .74539 L .50474 .74575 L F
.5047 .74539 m .50519 .74819 L .50474 .74575 L F
.50283 .74957 m .5031 .7558 L .50252 .7559 L .444 .129 0 r
F
.50338 .74947 m .5031 .7558 L .50283 .74957 L .431 .124 0 r
F
.47455 .72192 m .47732 .72608 L .48611 .72738 L .587 .015 0 r
F
.46113 .72089 m .47732 .72608 L .47455 .72192 L .432 0 0 r
F
.50226 .73574 m .50348 .74166 L .50413 .74211 L .947 .28 0 r
F
.50068 .73523 m .50348 .74166 L .50226 .73574 L .967 .253 0 r
F
.50338 .74947 m .50367 .7557 L .5031 .7558 L .431 .124 0 r
F
.50389 .74936 m .50367 .7557 L .50338 .74947 L .392 .111 0 r
F
.52243 .55172 m .53356 .56973 L .51852 .56266 L .386 .387 0 r
F
.52243 .55172 m .54355 .5594 L .53356 .56973 L F
.51362 .63186 m .50672 .63009 L .52138 .62561 L .624 .469 0 r
F
.51362 .63186 m .50314 .63674 L .50672 .63009 L F
.50389 .74936 m .50423 .75558 L .50367 .7557 L .392 .111 0 r
F
.50436 .74922 m .50423 .75558 L .50389 .74936 L .321 .086 0 r
F
.50079 .54584 m .52243 .55172 L .51852 .56266 L .334 .351 0 r
F
.41436 .45887 m .35174 .4558 L .38163 .43771 L .723 .843 0 r
F
.43995 .44699 m .41436 .45887 L .38163 .43771 L .715 .84 0 r
F
.50436 .74922 m .50476 .75544 L .50423 .75558 L .321 .086 0 r
F
.50475 .74905 m .50476 .75544 L .50436 .74922 L .21 .049 0 r
F
.49226 .72833 m .49461 .7336 L .49824 .73454 L .896 .165 0 r
F
.48611 .72738 m .49461 .7336 L .49226 .72833 L .731 .097 0 r
F
.50068 .73523 m .50233 .74105 L .50348 .74166 L .967 .253 0 r
F
.49824 .73454 m .50233 .74105 L .50068 .73523 L .914 .213 0 r
F
.50475 .74905 m .50526 .75527 L .50476 .75544 L .21 .049 0 r
F
.50505 .74884 m .50526 .75527 L .50475 .74905 L .051 0 0 r
F
.50348 .74166 m .50519 .74819 L .50413 .74211 L .781 .232 0 r
F
.40266 .67448 m .39564 .68658 L .35745 .68332 L .683 .792 0 r
F
.42842 .67855 m .39564 .68658 L .40266 .67448 L .801 .866 0 r
F
.50505 .74884 m .50571 .75504 L .50526 .75527 L .051 0 0 r
F
.50521 .74856 m .50571 .75504 L .50505 .74884 L 0 0 0 r
F
.45304 .67257 m .42842 .67855 L .43676 .66851 L 1 .991 0 r
F
.46101 .6641 m .45304 .67257 L .43676 .66851 L 1 1 0 r
F
.46113 .72089 m .46485 .72427 L .47732 .72608 L .432 0 0 r
F
.44224 .71948 m .46485 .72427 L .46113 .72089 L .253 0 0 r
F
.50233 .74105 m .50492 .74768 L .50348 .74166 L .819 .219 0 r
F
.50521 .74856 m .50609 .75475 L .50571 .75504 L 0 0 0 r
F
.50519 .74819 m .50609 .75475 L .50521 .74856 L F
.49824 .73454 m .50049 .74021 L .50233 .74105 L .914 .213 0 r
F
.49461 .7336 m .50049 .74021 L .49824 .73454 L .817 .157 0 r
F
.48611 .72738 m .48931 .7323 L .49461 .7336 L .731 .097 0 r
F
.47732 .72608 m .48931 .7323 L .48611 .72738 L .595 .011 0 r
F
.50519 .74819 m .50637 .75435 L .50609 .75475 L 0 0 0 r
F
.50492 .74768 m .50637 .75435 L .50519 .74819 L F
.50233 .74105 m .50428 .747 L .50492 .74768 L .819 .219 0 r
F
.50049 .74021 m .50428 .747 L .50233 .74105 L .799 .182 0 r
F
.43676 .66851 m .42842 .67855 L .40266 .67448 L .845 .932 0 r
F
.4404 .52588 m .4798 .54182 L .46059 .53958 L .304 .349 0 r
F
.4175 .52741 m .4404 .52588 L .46059 .53958 L .277 .34 0 r
F
.63649 .318 m .62976 .37287 L .59677 .35584 L .547 .602 0 r
F
.63649 .318 m .68311 .34113 L .62976 .37287 L F
.50314 .63674 m .49123 .63571 L .50672 .63009 L .721 .598 0 r
F
.50314 .63674 m .49209 .64243 L .49123 .63571 L F
.52651 .42817 m .50058 .40473 L .5419 .40248 L .639 .716 0 r
F
.52651 .42817 m .49768 .43143 L .50058 .40473 L F
.50492 .74768 m .50651 .75381 L .50637 .75435 L 0 0 0 r
F
.50428 .747 m .50651 .75381 L .50492 .74768 L F
.46101 .6641 m .43676 .66851 L .44778 .65902 L 1 1 0 r
F
.47049 .65618 m .46101 .6641 L .44778 .65902 L F
.49461 .7336 m .49768 .73907 L .50049 .74021 L .817 .157 0 r
F
.48931 .7323 m .49768 .73907 L .49461 .7336 L .707 .082 0 r
F
.53448 .62222 m .53271 .6167 L .55102 .61436 L .489 .434 0 r
F
.53448 .62222 m .52138 .62561 L .53271 .6167 L F
.44224 .71948 m .44717 .72176 L .46485 .72427 L .253 0 0 r
F
.50049 .74021 m .50316 .74605 L .50428 .747 L .799 .182 0 r
F
.49768 .73907 m .50316 .74605 L .50049 .74021 L .731 .123 0 r
F
.50428 .747 m .50646 .75308 L .50651 .75381 L 0 0 0 r
F
.50316 .74605 m .50646 .75308 L .50428 .747 L F
.47732 .72608 m .48169 .7305 L .48931 .7323 L .595 .011 0 r
F
.46485 .72427 m .48169 .7305 L .47732 .72608 L .425 0 0 r
F
.49209 .64243 m .47571 .64246 L .49123 .63571 L .823 .82 0 r
F
.49209 .64243 m .48103 .64893 L .47571 .64246 L F
.47049 .65618 m .44778 .65902 L .46098 .65027 L 1 1 0 r
F
.48103 .64893 m .47049 .65618 L .46098 .65027 L .948 1 0 r
F
.58514 .55547 m .57983 .57947 L .56302 .56873 L .479 .503 0 r
F
.58514 .55547 m .60852 .56844 L .57983 .57947 L F
.43995 .44699 m .38163 .43771 L .41784 .42269 L .715 .84 0 r
F
.46826 .43774 m .43995 .44699 L .41784 .42269 L .697 .818 0 r
F
.48103 .64893 m .46098 .65027 L .47571 .64246 L .948 1 0 r
F
.61114 .60672 m .63925 .59086 L .65961 .59716 L .368 .398 0 r
F
.61114 .60672 m .59593 .60416 L .63925 .59086 L F
.48931 .7323 m .49352 .73748 L .49768 .73907 L .707 .082 0 r
F
.48169 .7305 m .49352 .73748 L .48931 .7323 L .558 0 0 r
F
.36651 .66872 m .35745 .68332 L .30396 .67873 L .606 .7 0 r
F
.40266 .67448 m .35745 .68332 L .36651 .66872 L .683 .792 0 r
F
.50316 .74605 m .50613 .75208 L .50646 .75308 L 0 0 0 r
F
.50134 .74476 m .50613 .75208 L .50316 .74605 L F
.49768 .73907 m .50134 .74476 L .50316 .74605 L .731 .123 0 r
F
.49352 .73748 m .50134 .74476 L .49768 .73907 L .616 .044 0 r
F
.56612 .61335 m .57502 .60305 L .59593 .60416 L .405 .411 0 r
F
.56612 .61335 m .55102 .61436 L .57502 .60305 L F
.26909 .51535 m .28842 .4997 L .35454 .51811 L .378 .399 0 r
F
.49768 .43143 m .45833 .41153 L .50058 .40473 L .67 .775 0 r
F
.49768 .43143 m .46826 .43774 L .45833 .41153 L F
.61184 .41039 m .61994 .36955 L .66522 .38111 L .563 .595 0 r
F
.61184 .41039 m .57972 .40454 L .61994 .36955 L F
.43676 .66851 m .40266 .67448 L .414 .66277 L .845 .932 0 r
F
.44778 .65902 m .43676 .66851 L .414 .66277 L .859 .968 0 r
F
.46826 .43774 m .41784 .42269 L .45833 .41153 L .697 .818 0 r
F
.46485 .72427 m .47079 .728 L .48169 .7305 L .425 0 0 r
F
.44717 .72176 m .47079 .728 L .46485 .72427 L .241 0 0 r
F
.50134 .74476 m .50543 .75069 L .50613 .75208 L 0 0 0 r
F
.46742 .5266 m .50079 .54584 L .4798 .54182 L .337 .364 0 r
F
.4404 .52588 m .46742 .5266 L .4798 .54182 L .304 .349 0 r
F
.40538 .29162 m .47641 .33039 L .43746 .33148 L .494 .53 0 r
F
.35656 .3025 m .40538 .29162 L .43746 .33148 L .487 .52 0 r
F
.49856 .74296 m .50543 .75069 L .50134 .74476 L 0 .014 0 r
F
.49352 .73748 m .49856 .74296 L .50134 .74476 L .616 .044 0 r
F
.52138 .62561 m .51209 .62057 L .53271 .6167 L .586 .478 0 r
F
.52138 .62561 m .50672 .63009 L .51209 .62057 L F
.37862 .51073 m .4404 .52588 L .4175 .52741 L .34 .373 0 r
F
.35454 .51811 m .37862 .51073 L .4175 .52741 L .33 .369 0 r
F
.74443 .55332 m .69071 .59041 L .67469 .57087 L .51 .555 0 r
F
.414 .66277 m .40266 .67448 L .36651 .66872 L .708 .83 0 r
F
.48169 .7305 m .48747 .73528 L .49352 .73748 L .558 0 0 r
F
.47079 .728 m .48747 .73528 L .48169 .7305 L .379 0 0 r
F
.48747 .73528 m .49856 .74296 L .49352 .73748 L .461 0 0 r
F
.64992 .55245 m .62674 .58289 L .60852 .56844 L .503 .543 0 r
F
.64992 .55245 m .67469 .57087 L .62674 .58289 L F
.55774 .54447 m .56302 .56873 L .54355 .5594 L .445 .459 0 r
F
.55774 .54447 m .58514 .55547 L .56302 .56873 L F
.35174 .4558 m .2618 .45783 L .29137 .43055 L .656 .765 0 r
F
.38163 .43771 m .35174 .4558 L .29137 .43055 L .66 .773 0 r
F
.49856 .74296 m .5042 .74878 L .50543 .75069 L 0 .014 0 r
F
.44778 .65902 m .414 .66277 L .42924 .65178 L .859 .968 0 r
F
.46098 .65027 m .44778 .65902 L .42924 .65178 L .837 .955 0 r
F
.28842 .4997 m .37862 .51073 L .35454 .51811 L .378 .399 0 r
F
.58155 .30061 m .59677 .35584 L .55865 .3427 L .531 .58 0 r
F
.58155 .30061 m .63649 .318 L .59677 .35584 L F
.49713 .52989 m .52243 .55172 L .50079 .54584 L .373 .389 0 r
F
.46742 .5266 m .49713 .52989 L .50079 .54584 L .337 .364 0 r
F
.49442 .74046 m .5042 .74878 L .49856 .74296 L 0 .094 0 r
F
.48747 .73528 m .49442 .74046 L .49856 .74296 L .461 0 0 r
F
.32561 .71095 m .38651 .71329 L .37833 .71478 L .147 .323 0 r
F
.44717 .72176 m .45525 .7245 L .47079 .728 L .241 0 0 r
F
.42212 .71824 m .45525 .7245 L .44692 .72172 L 0 .241 0 r
F
.42212 .71824 m .43304 .71957 L .45525 .7245 L F
.43304 .71957 m .46292 .72706 L .45525 .7245 L 0 .248 0 r
F
.47054 .72794 m .47874 .7322 L .47079 .728 L 0 .186 0 r
F
.45525 .7245 m .47874 .7322 L .47054 .72794 L F
.48726 .7352 m .49442 .74046 L .48747 .73528 L 0 .132 0 r
F
.47874 .7322 m .49442 .74046 L .48726 .7352 L F
.49442 .74046 m .50222 .7461 L .5042 .74878 L 0 .094 0 r
F
.47874 .7322 m .48835 .73697 L .49442 .74046 L 0 .132 0 r
F
.48835 .73697 m .50103 .74532 L .49442 .74046 L 0 .167 0 r
F
.50103 .74532 m .50222 .7461 L .49442 .74046 L F
.45525 .7245 m .46618 .72788 L .47874 .7322 L 0 .186 0 r
F
.46618 .72788 m .48628 .73612 L .47874 .7322 L 0 .205 0 r
F
.48628 .73612 m .48835 .73697 L .47874 .7322 L F
.46292 .72706 m .46618 .72788 L .45525 .7245 L 0 .248 0 r
F
.44692 .72172 m .45525 .7245 L .44717 .72176 L 0 .241 0 r
F
.50672 .63009 m .49025 .62607 L .51209 .62057 L .658 .587 0 r
F
.50672 .63009 m .49123 .63571 L .49025 .62607 L F
.52783 .53586 m .54355 .5594 L .52243 .55172 L .41 .421 0 r
F
.52783 .53586 m .55774 .54447 L .54355 .5594 L F
.47079 .728 m .47874 .7322 L .48747 .73528 L .379 0 0 r
F
.49713 .52989 m .52783 .53586 L .52243 .55172 L .373 .389 0 r
F
.31522 .66048 m .30396 .67873 L .22841 .6722 L .555 .619 0 r
F
.36651 .66872 m .30396 .67873 L .31522 .66048 L .606 .7 0 r
F
.46098 .65027 m .42924 .65178 L .44768 .64183 L .837 .955 0 r
F
.47571 .64246 m .46098 .65027 L .44768 .64183 L .785 .878 0 r
F
.49123 .63571 m .46838 .6332 L .49025 .62607 L .719 .742 0 r
F
.49123 .63571 m .47571 .64246 L .46838 .6332 L F
.55102 .61436 m .54932 .60381 L .57502 .60305 L .484 .435 0 r
F
.55102 .61436 m .53271 .6167 L .54932 .60381 L F
.47571 .64246 m .44768 .64183 L .46838 .6332 L .785 .878 0 r
F
.46173 .28722 m .51767 .33411 L .47641 .33039 L .504 .544 0 r
F
.40538 .29162 m .46173 .28722 L .47641 .33039 L .494 .53 0 r
F
.414 .66277 m .36651 .66872 L .38183 .65457 L .708 .83 0 r
F
.42924 .65178 m .414 .66277 L .38183 .65457 L .716 .841 0 r
F
.52188 .29016 m .55865 .3427 L .51767 .33411 L .517 .56 0 r
F
.52188 .29016 m .58155 .30061 L .55865 .3427 L F
.38183 .65457 m .36651 .66872 L .31522 .66048 L .622 .722 0 r
F
.38651 .71329 m .43304 .71957 L .42212 .71824 L .053 .289 0 r
F
.46173 .28722 m .52188 .29016 L .51767 .33411 L .504 .544 0 r
F
.65961 .59716 m .70334 .57127 L .72998 .5833 L .396 .405 0 r
F
.65961 .59716 m .63925 .59086 L .70334 .57127 L F
.32561 .71095 m .33553 .70625 L .38651 .71329 L .147 .323 0 r
F
.25084 .70556 m .33553 .70625 L .32561 .71095 L .215 .343 0 r
F
.59593 .60416 m .61034 .58652 L .63925 .59086 L .423 .415 0 r
F
.59593 .60416 m .57502 .60305 L .61034 .58652 L F
.41057 .50584 m .46742 .5266 L .4404 .52588 L .357 .382 0 r
F
.37862 .51073 m .41057 .50584 L .4404 .52588 L .34 .373 0 r
F
.61729 .53604 m .60852 .56844 L .58514 .55547 L .478 .508 0 r
F
.61729 .53604 m .64992 .55245 L .60852 .56844 L F
.57972 .40454 m .56548 .36356 L .61994 .36955 L .587 .641 0 r
F
.57972 .40454 m .5419 .40248 L .56548 .36356 L F
.48835 .73697 m .49919 .74236 L .50222 .7461 L 0 .167 0 r
F
.53271 .6167 m .52014 .60677 L .54932 .60381 L .551 .482 0 r
F
.53271 .6167 m .51209 .62057 L .52014 .60677 L F
.38163 .43771 m .29137 .43055 L .33298 .40606 L .66 .773 0 r
F
.41784 .42269 m .38163 .43771 L .33298 .40606 L .656 .769 0 r
F
.42924 .65178 m .38183 .65457 L .40289 .64138 L .716 .841 0 r
F
.44768 .64183 m .42924 .65178 L .40289 .64138 L .705 .818 0 r
F
.47952 .73204 m .49919 .74236 L .48835 .73697 L 0 .228 0 r
F
.46618 .72788 m .47952 .73204 L .48835 .73697 L 0 .205 0 r
F
.31522 .66048 m .22841 .6722 L .24135 .64857 L .555 .619 0 r
F
.71111 .52872 m .67469 .57087 L .64992 .55245 L .494 .531 0 r
F
.71111 .52872 m .74443 .55332 L .67469 .57087 L F
.51209 .62057 m .4891 .61208 L .52014 .60677 L .604 .563 0 r
F
.51209 .62057 m .49025 .62607 L .4891 .61208 L F
.44768 .64183 m .40289 .64138 L .42873 .62963 L .705 .818 0 r
F
.46838 .6332 m .44768 .64183 L .42873 .62963 L .678 .756 0 r
F
.57841 .52247 m .58514 .55547 L .55774 .54447 L .453 .474 0 r
F
.57841 .52247 m .61729 .53604 L .58514 .55547 L F
.4489 .50419 m .49713 .52989 L .46742 .5266 L .378 .397 0 r
F
.41057 .50584 m .4489 .50419 L .46742 .5266 L .357 .382 0 r
F
.47952 .73204 m .49462 .73706 L .49919 .74236 L 0 .228 0 r
F
.4481 .72176 m .47952 .73204 L .46618 .72788 L .005 .259 0 r
F
.43304 .71957 m .4481 .72176 L .46618 .72788 L 0 .248 0 r
F
.38651 .71329 m .40114 .71256 L .43304 .71957 L .053 .289 0 r
F
.33553 .70625 m .40114 .71256 L .38651 .71329 L .147 .32 0 r
F
.25084 .70556 m .26174 .69611 L .33553 .70625 L .215 .343 0 r
F
.3208 .48604 m .41057 .50584 L .37862 .51073 L .384 .403 0 r
F
.28842 .4997 m .3208 .48604 L .37862 .51073 L .378 .399 0 r
F
.5419 .40248 m .50526 .36413 L .56548 .36356 L .609 .685 0 r
F
.5419 .40248 m .50058 .40473 L .50526 .36413 L F
.49025 .62607 m .45802 .61976 L .4891 .61208 L .644 .664 0 r
F
.49025 .62607 m .46838 .6332 L .45802 .61976 L F
.46838 .6332 m .42873 .62963 L .45802 .61976 L .678 .756 0 r
F
.40114 .71256 m .4481 .72176 L .43304 .71957 L .072 .291 0 r
F
.38183 .65457 m .31522 .66048 L .33563 .64271 L .622 .722 0 r
F
.40289 .64138 m .38183 .65457 L .33563 .64271 L .628 .723 0 r
F
.41784 .42269 m .33298 .40606 L .38474 .38598 L .656 .769 0 r
F
.45833 .41153 m .41784 .42269 L .38474 .38598 L .645 .753 0 r
F
.57502 .60305 m .57407 .58483 L .61034 .58652 L .476 .44 0 r
F
.57502 .60305 m .54932 .60381 L .57407 .58483 L F
.33563 .64271 m .31522 .66048 L .24135 .64857 L .567 .631 0 r
F
.53556 .51242 m .55774 .54447 L .52783 .53586 L .427 .444 0 r
F
.53556 .51242 m .57841 .52247 L .55774 .54447 L F
.49144 .5063 m .52783 .53586 L .49713 .52989 L .402 .418 0 r
F
.4489 .50419 m .49144 .5063 L .49713 .52989 L .378 .397 0 r
F
.46666 .72502 m .49462 .73706 L .47952 .73204 L .069 .273 0 r
F
.4481 .72176 m .46666 .72502 L .47952 .73204 L .005 .259 0 r
F
.49144 .5063 m .53556 .51242 L .52783 .53586 L .402 .418 0 r
F
.50058 .40473 m .44352 .3717 L .50526 .36413 L .629 .724 0 r
F
.50058 .40473 m .45833 .41153 L .44352 .3717 L F
.45833 .41153 m .38474 .38598 L .44352 .3717 L .645 .753 0 r
F
.46666 .72502 m .48783 .7295 L .49462 .73706 L .069 .273 0 r
F
.63925 .59086 m .66347 .56179 L .70334 .57127 L .433 .421 0 r
F
.63925 .59086 m .61034 .58652 L .66347 .56179 L F
.40289 .64138 m .33563 .64271 L .36467 .62618 L .628 .723 0 r
F
.42873 .62963 m .40289 .64138 L .36467 .62618 L .623 .702 0 r
F
.42185 .71298 m .46666 .72502 L .4481 .72176 L .105 .297 0 r
F
.40114 .71256 m .42185 .71298 L .4481 .72176 L .072 .291 0 r
F
.54932 .60381 m .53233 .58632 L .57407 .58483 L .523 .48 0 r
F
.54932 .60381 m .52014 .60677 L .53233 .58632 L F
.66538 .50682 m .64992 .55245 L .61729 .53604 L .477 .506 0 r
F
.66538 .50682 m .71111 .52872 L .64992 .55245 L F
.33553 .70625 m .35484 .70245 L .40114 .71256 L .147 .32 0 r
F
.26174 .69611 m .35484 .70245 L .33553 .70625 L .213 .34 0 r
F
.35484 .70245 m .42185 .71298 L .40114 .71256 L .158 .32 0 r
F
.36551 .47577 m .4489 .50419 L .41057 .50584 L .393 .411 0 r
F
.3208 .48604 m .36551 .47577 L .41057 .50584 L .384 .403 0 r
F
.42873 .62963 m .36467 .62618 L .40111 .61166 L .623 .702 0 r
F
.45802 .61976 m .42873 .62963 L .40111 .61166 L .61 .659 0 r
F
.52014 .60677 m .48767 .59133 L .53233 .58632 L .561 .536 0 r
F
.52014 .60677 m .4891 .61208 L .48767 .59133 L F
.44779 .71488 m .48783 .7295 L .46666 .72502 L .148 .304 0 r
F
.42185 .71298 m .44779 .71488 L .46666 .72502 L .105 .297 0 r
F
.33563 .64271 m .24135 .64857 L .26788 .62525 L .567 .631 0 r
F
.36467 .62618 m .33563 .64271 L .26788 .62525 L .572 .63 0 r
F
.45802 .61976 m .40111 .61166 L .44297 .59987 L .61 .659 0 r
F
.4891 .61208 m .45802 .61976 L .44297 .59987 L .589 .6 0 r
F
.4891 .61208 m .44297 .59987 L .48767 .59133 L F
.60952 .48906 m .61729 .53604 L .57841 .52247 L .459 .482 0 r
F
.60952 .48906 m .66538 .50682 L .61729 .53604 L F
.44779 .71488 m .47769 .71854 L .48783 .7295 L .148 .304 0 r
F
.61034 .58652 m .61183 .55606 L .66347 .56179 L .468 .445 0 r
F
.61034 .58652 m .57407 .58483 L .61183 .55606 L F
.42051 .47019 m .49144 .5063 L .4489 .50419 L .407 .424 0 r
F
.36551 .47577 m .42051 .47019 L .4489 .50419 L .393 .411 0 r
F
.38325 .70016 m .44779 .71488 L .42185 .71298 L .178 .322 0 r
F
.35484 .70245 m .38325 .70016 L .42185 .71298 L .158 .32 0 r
F
.26174 .69611 m .28649 .68761 L .35484 .70245 L .213 .34 0 r
F
.54707 .47665 m .57841 .52247 L .53556 .51242 L .44 .46 0 r
F
.54707 .47665 m .60952 .48906 L .57841 .52247 L F
.48248 .47032 m .53556 .51242 L .49144 .5063 L .423 .44 0 r
F
.42051 .47019 m .48248 .47032 L .49144 .5063 L .407 .424 0 r
F
.28649 .68761 m .38325 .70016 L .35484 .70245 L .219 .339 0 r
F
.36467 .62618 m .26788 .62525 L .3078 .60343 L .572 .63 0 r
F
.40111 .61166 m .36467 .62618 L .3078 .60343 L .571 .616 0 r
F
.48248 .47032 m .54707 .47665 L .53556 .51242 L .423 .44 0 r
F
.41971 .69995 m .47769 .71854 L .44779 .71488 L .206 .327 0 r
F
.38325 .70016 m .41971 .69995 L .44779 .71488 L .178 .322 0 r
F
.57407 .58483 m .55124 .5551 L .61183 .55606 L .5 .475 0 r
F
.57407 .58483 m .53233 .58632 L .55124 .5551 L F
.40111 .61166 m .3078 .60343 L .35957 .58443 L .571 .616 0 r
F
.44297 .59987 m .40111 .61166 L .35957 .58443 L .563 .588 0 r
F
.41971 .69995 m .46238 .70229 L .47769 .71854 L .206 .327 0 r
F
.53233 .58632 m .48578 .55955 L .55124 .5551 L .528 .513 0 r
F
.53233 .58632 m .48767 .59133 L .48578 .55955 L F
.44297 .59987 m .35957 .58443 L .42028 .56948 L .563 .588 0 r
F
.48767 .59133 m .44297 .59987 L .42028 .56948 L .548 .552 0 r
F
.32523 .68101 m .41971 .69995 L .38325 .70016 L .231 .34 0 r
F
.28649 .68761 m .32523 .68101 L .38325 .70016 L .219 .339 0 r
F
.48767 .59133 m .42028 .56948 L .48578 .55955 L .548 .552 0 r
F
.37682 .67733 m .46238 .70229 L .41971 .69995 L .248 .342 0 r
F
.32523 .68101 m .37682 .67733 L .41971 .69995 L .231 .34 0 r
F
.37682 .67733 m .43862 .67742 L .46238 .70229 L .248 .342 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0083ooaNDh8Wo
o`00P?oo7iCPPOoo0021oolNU>04W@1mool0087ooajDh0NM07[oo`00POoo7YCP2Yd0Mooo0022oolL
U>0>W@1dool008;ooabDh16M077oo`00P_oo79CP4Id00idPK_oo0023oolJU>0AW@06WB1/ool008?o
oaZDh12M00VM86[oo`00Pooo6YCP3id039dPJ?oo0024oolIU>0?W@0>WB1Vool008CooaRDh0nM016M
86Coo`00Q?oo69CP3Yd04IdP0jE0H_oo0025ool;S806S:06U>0=W@0AWB05YD1Qool008Goo`^<P0^<
X0jM012M80RU@5ooo`00Q_oo2Xb02hbP0iC02Yd049dP2ZE0G_oo0026ool:S80;S:05U<07W@0@WB0<
YD1Mool008Ooo`V<P0Z<X0VD`0>M00nM812U@5_oo`00QOoo4;JP4;IP3idP4ZE0F_oo0021ool5_/0?
]Z0@]V05[R09WB0DYD1Iool007goo`Vn`0nfX0nfH0^^80>M81BU@0:UP5Soo`00NOoo3Kk03kJP3kIP
3jhP4JE01JF0Eooo001doolB_/0>]Z0?]V0?[R04YN0<YD08YH1Fool007;ooaBn`0jfX0jfH0n^80NU
h0RU@0^UP5Goo`00L?oo5[k03[JP3[IP3ZhP2jGP1:E03:F0EOoo001]oolI_/0>]Z0=]V0>[R0>YN0?
YH1Dool006_ooabn`0ffX0ffH0f^816Uh0jUP5?oo`00JOoo7[k03;JP3KIP3JhP4JGP0if03JF0D_oo
001VoolQ_/0<]Z0<]V0=[R0@YN06WH0<YH1Bool006Goo`>nX1nn`0bfX0bfH0b^80nUh0VMP0VUP0>]
X57oo`00Hooo1[jP7[k03;JP2kIP3:hP3ZGP3If01:F01ZfPDOoo001Qool9_Z0M_/0;]Z0;]V0<[R0>
YN0?WH000jF0[J2]X007[J1@ool0063oo`^nX1bn`0_700^n`0Z^@0jUh1:MP0V]X53oo`00G_oo3[jP
6;k01<lP2/L02[k02Zi03JGP4Yf00iE02JfPCooo001LoolA_Z0C_/08cb0:a`0:_/09[T0<YN0AWH07
UD08[J1?ool005[ooaBnX0jn`0c?80[700Vn`0V^@0^Uh16MP0ZE@0R]X4koo`00FOoo0kj04kjP2kk0
3/lP2/L02;k02Ji02jGP0ieP39f03IE02:fPC_oo001Hool6_X0B_Z07_/0Bcb09a`08_/08[T0:YN06
WF09WH0@UD08[J1=ool005Ooo`RnP1:nX0Bn`1C?80W700Nn`0R^@0VUh0ZMH0BMP1BE@0N]X4goo`00
EOoo3;j04KjP5llP2<L01kk02:i02JGP39eP5iE00jfP1:g0COoo001Dool?_X0>_Z0Hcb04a`04eh07
a`07]V08YN0;WF04U>0BUD04S@07[L1=ool005?ooa6nP0^nX1[?80SGP0K700NfH0NUX0ZMH0RDh0bE
@0V=00N]`4goo`00D_oo5;j01kjP6<lP1MnP1]N01lL01[IP1jFP0id01IeP39CP1YE03Xd01jg0COoo
001@oolH_X03_Z0Fcb09gj06eh06a`06]V06YJ07W@0@U>0CS@08[L1<ool0053oo`>nH1JnP1K?80?W
X0SOX0KGP0K700FfH0FUX0NM00><H0^Dh0F<P0^=00n]`4coo`00Cooo1kiP4[j00lkP2LlP4G`P48A0
1KIP1:FP1id01XaP1YCP2Hb01Xd05:g0C?oo001>ool:_V0?_X06c^03cb0EO20@Q406Q602YB03U403
W@09S60>S807]N0C[L1<ool004koo`fnH0^nP0G>h1Yl8124@0b4H0N<H003]D23h8?P00:3h0J<P0je
h1>]`4coo`00COoo4;iP2;j000?>h7`PO2007W`P3hA04HAP00>3h<FPaJ002kg03KGP4jg0C?oo001<
oolD_V04_X04O00NO20?Q40AQ604Q:0:_L0=]N0C]P1<ool004cooaJnH0Ml01el80n4@124H0R4X0Nm
`0fn01>f04coo`00Booo5KiP2W`07G`P3XA048AP2hBP1<HP3Kh04kH0C?oo001:oolD_V0>O00KO20>
Q40?Q60?Q:000lHP_P2n000;_P0C]P1<ool004[oo`Bf80fnH19l01Yl80j4@0n4H1:4X0^n01:f04go
o`00B_oo2;HP2;iP57`06W`P3HA03XAP4XBP18c02;h04[H0COoo001:ool<]R02_V0HO00HO20=Q40>
Q60AQ:07S<06_P0B]P1=ool004[oo`ff81Yl01Ml80f4@0f4H164X0Z<`0>n01>f04goo`00BOoo3;HP
7G`02g`P37?P2g`03XAP48BP3Xc04[HPC_oo0019ool:]R0PO00;Ll0;Ln0;O004Q409Q60@Q:0AS<0@
]R1>ool004Woo`Zf80=l81]l00ic`0Ych0]l00R4@0F4H0n4X1B<`0ff84ooo`00BOoo2KHP1g`P5G`0
4W?02W?P2W`038A03hBP58c00iCP2kHPCooo0019ool9]R0:O20?O00FLl09Ln0:O00<Q403Q60;Q:0C
S<06U>09]R1@ool004Soo`Vf80il80Yl00EcX1Ac`0Qch0Yl00^4@0N4H0N4X1><`0RDh0Rf853oo`00
BOoo2;GP4G`P1G`02G>P4g?027?P2G`02hA02XAP0hBP4Xc02iCP1[HPDOoo0019ool7]N0EO20=Lj0A
Ll08Ln09O00:Q40=Q60AS<0?U>04]R1Aool004Woo`Jeh1Il80mcX0Qc`0Q[H0M[P0Ul00V4@0f4H0><
X0j<`16Dh0:f85;oo`00BOoo1[GP5G`P4W>P26=01f]P1f^01g>P2XA038AP1XbP2Xc059CPDooo0019
ool6]N0DO20ALj0;Hd07Jf02Jh09YL0AWF08UB07S:07S<0FU>1Bool004Woo`Jeh1=l811cX0eS@1:U
`12MH12E80:<X0><`1JDh0>E857oo`00BOoo1[GP4g`P1g?027>P2V=01JH04JG049eP3iDP1YC04iCP
1iDPD?oo0019ool6]N0CO20=Ll08Hd09YP0AYL0?WF0?UB0;U<0=U>0:UB1?ool004Woo`Feh1Al80ec
`0AS@0fV016U`0jMH0nE812D`0JDh0jE84koo`00B_oo1JfP4XA03G?04jH03jG03ieP3YDP49C018aP
00>Dh9DPUB003YDPC_oo001:ool5[J0CQ40:Nn03YR0BYP0?YL0>WF0>UB0?U<08S60@UB1=ool004_o
o`B]X1>4@0Mkh0NV816V00nU`0fMH0jE80jD`0f<H0jE84coo`00Booo1JfP4XA01G_P2ZHP4JH03ZG0
3IeP3IDP3IC04HaP3IDPBooo001;ool5[J0BQ402O20>YR0@YP0>YL0<WF0=UB0<U<0AS603Q20<UB1;
ool004coo`B]X1:4H16V80nV00jU`0^MH0fE80^D`12<H0N480NE80FMH4[oo`00C?oo1JfP3XAP5:HP
4:H03:G03:FP2idP2iC048aP2X@P0YDP2IePB_oo001<ool6YF0<Q603[R0CYR0?YP06YL06[R0;YJ0;
WB0:U:0?S60>Q20;WF19ool004goo`JUH0J4H0>UH0N^81:V80jV00b^80^UX0ZM80ZDX0B<80Z<H164
80ZMH4Woo`00C_oo3:EP2ZhP4ZHP2JH01KJ02jhP2ZFP2IdP2YBP28`P1HaP5H@P2IePBOoo001>ool;
YF0=[R0AYR04YP09]X0;[R0:YJ08WB09U:0<S20DQ205Nn09WF18ool004ooo`RUH12^812V80jfP0Z^
80VUX0RM80VDX0Z<80Ek`0f480]kh0RMH4Soo`00D?oo1JEP5:hP3:HP0kJP3KJ02ZhP2:FP1idP2IBP
2H`P2W_01X@P47_P29ePB?oo001Aool2YF0G[R08YR07]Z0=]X08[R09[N06YB08U608S20>Nl0FNn00
0iePWH2MP004WH18ool005;oo`BV01J^80BV80ZfX0bfP0B^80BnX0R]h0JU80RDH0J3`0ek`0EcP1Ek
h0NMP4Soo`00DOoo1jH05JhP3[JP2kJ02;jP2:gP1JDP1iAP1X?017=P1g_02W>02g_P49f0B?oo001@
ool;YP0A[R03_Z0=]Z08]X03ab07_Z07[N05YB06U605Pl09Lf0?Lh000g_PYJ2UX003YJ000g>PWH2M
P00BWH18ool004ooo`jV00f^80JnX0ffX0BfP0K780NnX0J]h0FU80FDH0B3`0McH0IS80QcP0fUX1BM
P4Soo`00C_oo4ZH02:hP2[jP3;JP2/LP1[jP0jgP0khP1:cP1I@00W^01F=02f<P1jg03ZFP59f0B?oo
001=oolEYP04[R0=_Z09]Z03cf09ab06_Z05_R04[>04U0000g^0Hd1S@003Hd05B`06_N0:[L0>YJ0D
WH18ool004cooaRV016nX0BfX0O?H0S780K?@0Fn80>/h0>D0003Lf1;04/000=;00K=`0Nmh0Z]`0jU
X1BMP4Soo`00Booo6:H01;J03kjP2lmP1LLP0nOP1Lm01;hP0kB000BCX7=PB`1;00;/h0CMH0K=`0Nm
h0Z]`0jUX1BMP4Soo`00Booo1:GP4jH01kJ03;jP0mMP2/mP0/LP1NOP1Lm00lhP0[B00X^000?k`?A0
m4000ncP1=eP1/g01kgP2Zg03ZFP59fPB?oo001:ool9YN0>YP0;]X07_Z07ef08cf07in03cd02kj02
cR02]00018^0nb3k`?_00_A00ncP1=eP1/g01lI02[HP3ZGP4ifPBOoo001:ool=YN09YP0>]X04_Z0:
ef04cf03mn06in05kj001/hPeJ2d0?ZPnf3kh0;lH0;m80?m`0Cf80KNH0O6@0Zf80jUh1>MX4Woo`00
BOoo4ZGP1:H04KJ02F=04V]P2F^00_aP0_dP0og01?HP1]iP1lI02[HP3JGP4ifPB_oo0018oolFYN0:
]X0BHd0AJf0BJh02o^05k^07aT0;]R0=YN0CWJ1:ool004SooaJUh0BfH0:fP0IS815S@11[H19[P0Ec
X0;^h0O>`0ZnH0jUh1:MX4_oo`00Aooo5ZGP0kIP2f<P4F=046]P4F^02G>P1Lk02[iP3JhP4ifPBooo
0016oolFYN0AHb0?Hd0@Jf0@Jh0>Lj000lk0_V2nH008_V0=[R0BYL1<ool004Koo`NU`0fUh1AS80mS
@0m[H11[P19cX0JnH0f^81>U`4coo`00A_oo3ZG00jGP6F<P3V=03V]P46^04W>P17?00[iP3JhP4ZG0
COoo0016ool?YL0LHb0>Hd0>Jf0>Jh0BLj08Ll0;[R0BYL1>ool004Koo`bU`25S80eS@0e[H0i[P15c
X0ac`003[T2^8:hP00F^81:U`4koo`00A_oo2jG08f<P36=03F]P3V^047>P47?01:i04ZG0Cooo0016
ool:YL0UHb0<F`0<Hb0=Jh0@Lj0DLl09YN09YL1@ool004Koo`VU`1eS80]Bh0]K00aS80ES@0M[P0mc
X1Ac`0Al00jUh57oo`00AOoo2:G076<P45;P2U/02f<P2f=03g>P4g?027`02jGPD_oo0016ool7WF0H
Hb0FD^09F`0:Hb0;Hd07Jh07Lj0CLl0;O008YN1Cool004Koo`NMH1MS81UBh0QK00US80]S@0e[P19c
`11l00BUh5Coo`00A_oo1YeP5f<P6e;P25/026<P2V=03V^047?057`000>Uh?ooool0Dooo0016ool6
WF0EHb0FD^09@Z06B/08Hb0:Hd0=Jh0@Ll0GO01Dool004Koo`FMH1IS815Bh0m2X0I:`0MBh0YS@0a[
P0mc`1Ml00Al85;oo`00A_oo1YeP2F=02f<P3e;P23ZP34:P1D[01e;P25/036^03W?05W`027`PDOoo
0016ool6WF0CHd0?D^06@/07>Z09@Z05B/06D^08F`03Jd08Jh0>Ll0EO00;O21@ool004Koo`JE81=S
@0iK00a2`0TRH0@ZH0<jH0IBh0QK00I[@0A[P0ec`1Al011l84koo`00Aooo1IDP4f=03U/02T;02B:0
129P0bYP0cYP1DZ01e/02V]037?057`04g`PCOoo0018ool4UB0DJd0>Fb0:B^000c:P[B2L8005W204
Xj020P022P03>V05BX02D/04F`09Jd04Lj08Ll0BO00GO21<ool004Woo`FE81=[@0iK80BU@0RLP0FL
80BSX0:S0003PP0200X000<R80A:P0EB`0U[@0McX0Ac`15l01]l84_oo`00BOoo1YDP4f]000=K89e0
WD0019e02iC029b019`P1H/00X:00X8000B1`28P8R0R80<b@0EB`0AS00A[@0YcX15l00B4@1El80F4
H4[oo`00B_oo1IDP00?oof]0Jd0016]00V]P0YDP0f]P3ICP2iC01ib01H^018/00X:00fVP00=QH8@0
Q0004H@047_02G>01XA047`P2XAPBOoo001;ool2UB001?ooUB2E89DP0f]P2Xc03ICP2YC028`01H^0
0g:01XaP4X@047_04G>000>4@7`PO20027`P3hAPB?oo001;oolDS<0=U>05U<06Q407S0000h^0S62<
H00:S60AQ00?Nl0ALh08Jd000g`PQ624H00AQ618ool004gooa><`0fDh0^4@1><H16400ik`11cP0m[
@124H4Ooo`00C_oo4hc01YCP1hB01XA01IBP4XaP48@03W_03g>03V]01F<P3hAPA_oo001?oolBS<0>
Q8000hA0U:2DX008U:0AS60?Q00=Nl0?Lh0=Jd0:Hb0>Q615ool0053oo`b<`124P0nDX12<H0n400ak
`0icP0a[@0mS80b4H4Goo`00DOoo1Xc048B05IBP3haP3X@02g_03W>02f]056<P0hAP28B0A?oo001B
oolCQ804U>0CU:0?S60=Q00;Pl0<Nh0;Jd0BHb06Fb0:Q814ool005Coo`j4P0RDh1>DX0j<H0f<@0Z3
`0]kP0Y[@11S80aK80V4P4Coo`00EOoo2hB039CP4YBP2HaP1IC02ha02X?02W^02F]01U/P26<P4U/P
28B0A?oo001Gool6Q80@U>0BU:04S609U<0;S409Pl09Nh08Jd0TFb07Q814ool005Soo`>4P1BDh12D
X0fD`0Z<@0V3`0QkP0M[@0]K80IC00aK80YC00R4P4?oo`00F?oo69CP2iBP1Ie039C02Xa01h?027^0
1V]02E/P4e<05XB0@ooo001Fool5U@0GU>05U:0:WD0;U<09S407Rl07Nf05Hd0AD`07@^08S>0;Q80:
S<13ool005Coo`ZE01FDh0nM@0ZD`0VLP0F;`0MkH0AS@0EC00Ljh0A2h0>E8003@^2<h8cP00f<h1F<
`4?oo`00D_oo3YD04ICP19f03Ye01IC01:E029b018_01W]P16=00e<00S[P1ieP2iDP3iD05Hc0@ooo
001@oolCU@0;U>09WH0<WD09YD07W802Rl02Tl05Nf02@^020006[F08[N0;WH0?U@0DS<14ool004ko
oaRE00FDh0fMP0VM@0>^00RU@0JLP0BC`0=kH003D`3<P<b000GEh0Fn00R]h0^MP0nE01B<`4Coo`00
C?oo79D04Yf019e01jh01jE01ZbP0i?00g]P00ClX>ePkF3]H0GEh0Fn00R]h0^MP0nE01B<`4Coo`00
Booo79D01:G049f02jh00jE00kgP1JbP0i_00W]P00?l0?bPo:000neP1MGP1Kh02:gP2if03YD058c0
AOoo001:oolKU@08YL0<WH04]X09[P06_N03[:02_<02Vl001?^Po23lh?cP0_fP0oi01OJP1LjP2;I0
2jG03YE058c0AOoo0019oolKU@0;YL08WH07]X06[P03c`05_N04_<001J^P003k8?^Po2000_cP0_fP
0oi01OJP1LjP2;I02ZG03iE04hc0A_oo0018oolJU@0?YL04WH0:]X03[P06c`02_N03eX02_<001/bP
003k0?_0o43m00;mh0;nX0?o@0CfX0K>X0Rf@0ZU`0jE@1B<`4Koo`00Aooo6ID04jG03KJ02<l01MJ0
0/bP00NcP?Z0n`3k`?a0o@3mh003oZ03od04oh06gd07_Z0:YL0?UD0CS<17ool004KooaVE00JM`0bU
`0FfX0VfP0?GX0C?00?gh0?FP00:m^3LH=aPnX3j`?]Po63m8?h0o^03ol02on04oh06gd08_Z0:YN0>
UD0DS<17ool004GooaVE00^M`0JU`0ZfX0BfP0OGX0Kgh0;fh007o^3T0><0nZ3k0?_PoB000_h000Cn
h?o0ol3o`0Koh0GWX0RnX0ZUh0jE@1B<`4Soo`00AOoo1hcP4ID049g03[JP2=NP0ooP0oOP0_oP0_kP
00K[`?`0nZ3k0?aPoN02o^09on06ij07_/0;YN0=UD0DS<19ool004Coo`n<h0VE012M`0jfX0COX0CG
X0[oh008oV3mh?a0n/3kH?cPoX3nh0Woh0KWX0Nn`0JV00FUh0fE@1B<`4[oo`00@ooo5hcP4Ig03KJP
2=nP3?oP00Smh?d0o63jX?]Po>3nP?mP2?oP1]o01kk02jH03IE058c0Booo0013oolGS>08WH08WL0<
]Z09gj0<on02od001_g0o03jX?`PoB3n@0Soh0KO`0Nn`0^V00fE@1B<`4coo`00@_oo5hcP49f03;JP
2=mP3_oP00Wo8?iPoB3k`?ZPo63m`?kPoh001_oP0lm00mo01kk01JG01JH03YE058c0COoo0011oolH
S>0@WH05[T06]Z08gf0>on02ob001Oi0o<3k@?ZPo6000_c000?oh?o0ol000mlP1/m01kk02JG03iE0
58c0C_oo0011ool;S<0<S>0@WH0;[T08gf0=on02of002OiPoT3mH?a0n`3jP?aPo<3lh002eD03gb02
_T03cd07]T0:YL05UB0:UD0CS<1@ool0047ooaJ<`16MP0^^@0O>h0Ooh0Co`0;o80;oH0;nH007oH3l
`?_0n`3jP?a0ff000]E00[dP1Ki02;I019eP1JG02iDP1IE04hc0DOoo0011oolFS<06UD0Q>Z02mb05
ol02ob02oT02oF002?f0o43k`?[0nX3k@<>P/l02_B02[>03_T03YH04]T09WF0@UB0CS<1Cool0047o
oaJ<`003UD0jX3ZP02DjX003mb3n`?k000;n`0;o80?n@0;mH008o:3kX?]0nX3j@000/l2S`0F/h0NU
P0VMH0BDh0bE80N<X0b<`5Goo`00@Ooo4Hc0;SZP1?k00_hP0oe000GlP?bPo03kX?[P00;jP004Pf2S
`9_PVn02[>03W:04YH04W>05WF08U>08UB0=S:06S<1Gool0047oo`j<`0PbX2XjX0;n`0?n80;m@0;l
P004nn3kH?/0nX02nT04Vn06W:09W>0=U>04UB0CS:1Iool0047oo`Z<`14bX2HjX004oL3m0?d0o@02
o402nj001?_Pnf3k0?Z00_Y018_00ibP19A01YcP18b03ICP4hbPFooo0012ool8Q60G<Z0R>Z03o@02
o402nj001?/Pn/3jP?Y00_X018_029A00icP1hb02ICP1haP38bPG_oo0012ool7Q60L<Z0E:X0:<X02
g202hh02nj001?/Pn/3jP?Y00_X01H?01iA038b019CP3HaP1XbPHOoo0013ool4Q60I<Z0:8X0B:X09
<X000m`Phh3SP002j`001^:PhT3R8=WPfL3Y`0F3`0BD@0F400^<P1><H6Coo`00@ooo1HAP2S[03C:P
42:03RZ02C:00^>00^/000>b8;7P/L000[VP00?1X8?0Pl000h?02X@01Xb01X@P3haPI_oo0014ool4
Q60E>/0F8X0<:X08<X001[[0^V2jH;8P/N2a`0:iX003`J1kX7^P00AkX0Z400f480Z<H6Woo`00A?oo
17`P5C[03bZP30Y0119011YP23:00WP00Y1P0[3P00?YH?VPNj001G^P1H@01W_P3X@P1HaPK?oo0015
ool5O20E>/0>:Z088X02U<052T024T046V078V000gP0T62@H002/>000nUPnJ1kX005Nj0<Nn0?Q21_
ool004Koo`Il81A2h0V4H0Z<`0R480F;`0@JH0HRH0:XX0;A0003nF3j07^P00IkX0akh0Z487?oo`00
Aooo57`P3XAP2g`P28@P1H_00W:P0P801R9P0[S000?Y8?V0nV001g^P3G_P1H@PMooo0018ool6O200
0oooO21l800;O20?O00:O207Q206Lb04LZ000`804R0B80034R001;S0jB3iP?YP1g^P3G_PO?oo0019
ool3O2000oooO21l8004O20;Ll0>O009O209Lf05Lb03LZ03DL044R000n50nJ3j0007Nj07Nn22ool0
04[ooaEc`0il00YcP0QcH0EJP0=J809A`007DF0Xh0700L2`X=50nP001g^PROoo001<oolELl07O007
Jh09Lh04Lf04F^05FX02FR03<F001RTP:>0XX070dD3YX93oo`00C_oo57?03V^02G>025[P15Z00cW0
0c5P00DY801P020`H;SP093oo`00D?oo3G?056^01G>01V<01U[P1D8P0SW00`4000@0X000001a093o
o`00D_oo1W?06V^036<01TYP148P0Q600P400`0000=a031Pool0S_oo001CoolKJh07Hb06H`05BZ06
BV048N000a600800P00200000f3P<63oo`2>ool005Kooa=[P0mS80Y:X0=:H0<Z80<Qh0<18003003o
oooo08ooo`00F?oo3F^04F<P1E;024ZP1bXP106000<0X?ooool0Sooo001Kool6Jh0CHb09D/04BZ05
>V03:R034P020H020D2@ool005gooaAS80iB`0TjH0HB00<1@8ooo`00H?oo3f<P1U;P2E;01D:P1CYP
1R901070S_oo001Sool:Hb0;D^05D/0:@Z078T032R020L2=ool006Koo`ES811Bh0]2X0DbP0<R@0H:
88coo`00J?oo4U;P1T[01D:P2C:01`XPRooo001]ool;D^0<B/0;<X078V2:ool0077oo`IBh0e:`0Hj
X0DbP0PRH8Woo`00MOoo3T[033ZP2B9PR?oo001lool7B/0<>Z0:<X27ool008;oo`djX0/bP8Koo`00
ROoo1SZP33:0QOoo002?ool=<X24ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.51431 .36734 m .56251 .39305 L .52279 .395 L .522 .56 0 r
F
.54412 .36682 m .60027 .38688 L .56251 .39305 L .512 .552 0 r
F
.51431 .36734 m .54412 .36682 L .56251 .39305 L .522 .56 0 r
F
.53692 .45647 m .49839 .43562 L .52972 .43053 L .662 .776 0 r
F
.53692 .45647 m .49534 .46161 L .49839 .43562 L F
.5777 .44722 m .53692 .45647 L .52972 .43053 L .682 .796 0 r
F
.49534 .46161 m .46731 .43753 L .49839 .43562 L .64 .749 0 r
F
.49534 .46161 m .45405 .4627 L .46731 .43753 L F
.57221 .36306 m .6349 .37666 L .60027 .38688 L .507 .549 0 r
F
.54412 .36682 m .57221 .36306 L .60027 .38688 L .512 .552 0 r
F
.5777 .44722 m .52972 .43053 L .56035 .42223 L .682 .796 0 r
F
.6166 .43383 m .5777 .44722 L .56035 .42223 L .699 .808 0 r
F
.45405 .4627 m .43745 .43636 L .46731 .43753 L .617 .715 0 r
F
.45405 .4627 m .41414 .45984 L .43745 .43636 L F
.50789 .34587 m .54412 .36682 L .51431 .36734 L .483 .503 0 r
F
.49522 .49528 m .53928 .52115 L .49706 .51941 L .461 .483 0 r
F
.46325 .48988 m .49706 .51941 L .45472 .51393 L .48 .507 0 r
F
.46325 .48988 m .49522 .49528 L .49706 .51941 L F
.43213 .4815 m .45472 .51393 L .41333 .50464 L .502 .533 0 r
F
.43213 .4815 m .46325 .48988 L .45472 .51393 L F
.6166 .43383 m .56035 .42223 L .58932 .41075 L .699 .808 0 r
F
.65244 .41634 m .6166 .43383 L .58932 .41075 L .71 .811 0 r
F
.41414 .45984 m .40979 .43226 L .43745 .43636 L .593 .679 0 r
F
.41414 .45984 m .37674 .45313 L .40979 .43226 L F
.52706 .49775 m .58028 .51924 L .53928 .52115 L .444 .464 0 r
F
.49522 .49528 m .52706 .49775 L .53928 .52115 L .461 .483 0 r
F
.53006 .34655 m .57221 .36306 L .54412 .36682 L .47 .492 0 r
F
.50789 .34587 m .53006 .34655 L .54412 .36682 L .483 .503 0 r
F
.40283 .47016 m .41333 .50464 L .374 .49151 L .526 .562 0 r
F
.40283 .47016 m .43213 .4815 L .41333 .50464 L F
.59761 .35625 m .66513 .36264 L .6349 .37666 L .507 .551 0 r
F
.57221 .36306 m .59761 .35625 L .6349 .37666 L .507 .549 0 r
F
.55781 .49736 m .61893 .51378 L .58028 .51924 L .431 .449 0 r
F
.52706 .49775 m .55781 .49736 L .58028 .51924 L .444 .464 0 r
F
.55082 .34476 m .59761 .35625 L .57221 .36306 L .463 .486 0 r
F
.53006 .34655 m .55082 .34476 L .57221 .36306 L .47 .492 0 r
F
.65244 .41634 m .58932 .41075 L .61563 .39615 L .71 .811 0 r
F
.68394 .39485 m .65244 .41634 L .61563 .39615 L .716 .806 0 r
F
.37634 .45592 m .374 .49151 L .33791 .47456 L .552 .593 0 r
F
.37634 .45592 m .40283 .47016 L .374 .49151 L F
.37674 .45313 m .38535 .42543 L .40979 .43226 L .571 .643 0 r
F
.37674 .45313 m .34309 .44276 L .38535 .42543 L F
.52972 .43053 m .50061 .41542 L .52398 .4104 L .687 .808 0 r
F
.52972 .43053 m .49839 .43562 L .50061 .41542 L F
.56035 .42223 m .52972 .43053 L .52398 .4104 L .716 .835 0 r
F
.49839 .43562 m .47745 .41802 L .50061 .41542 L .656 .769 0 r
F
.49839 .43562 m .46731 .43753 L .47745 .41802 L F
.52566 .59052 m .48896 .5734 L .5218 .56889 L .573 .63 0 r
F
.52566 .59052 m .48216 .59479 L .48896 .5734 L F
.56873 .58286 m .52566 .59052 L .5218 .56889 L .592 .668 0 r
F
.56035 .42223 m .52398 .4104 L .54677 .40291 L .716 .835 0 r
F
.58932 .41075 m .56035 .42223 L .54677 .40291 L .738 .85 0 r
F
.50314 .3295 m .53006 .34655 L .50789 .34587 L .431 .432 0 r
F
.46731 .43753 m .4553 .41825 L .47745 .41802 L .624 .721 0 r
F
.46731 .43753 m .43745 .43636 L .4553 .41825 L F
.48216 .59479 m .45671 .57531 L .48896 .5734 L .552 .588 0 r
F
.48216 .59479 m .43932 .59574 L .45671 .57531 L F
.56873 .58286 m .5218 .56889 L .55426 .56171 L .592 .668 0 r
F
.61027 .57175 m .56873 .58286 L .55426 .56171 L .609 .7 0 r
F
.51953 .33112 m .55082 .34476 L .53006 .34655 L .409 .418 0 r
F
.50314 .3295 m .51953 .33112 L .53006 .34655 L .431 .432 0 r
F
.61929 .34667 m .68955 .34517 L .66513 .36264 L .512 .558 0 r
F
.59761 .35625 m .61929 .34667 L .66513 .36264 L .507 .551 0 r
F
.56938 .34071 m .61929 .34667 L .59761 .35625 L .462 .486 0 r
F
.55082 .34476 m .56938 .34071 L .59761 .35625 L .463 .486 0 r
F
.58932 .41075 m .54677 .40291 L .56818 .393 L .738 .85 0 r
F
.61563 .39615 m .58932 .41075 L .56818 .393 L .754 .852 0 r
F
.58647 .49426 m .65398 .50495 L .61893 .51378 L .423 .44 0 r
F
.55781 .49736 m .58647 .49426 L .61893 .51378 L .431 .449 0 r
F
.43932 .59574 m .42604 .57473 L .45671 .57531 L .528 .546 0 r
F
.43932 .59574 m .39826 .59348 L .42604 .57473 L F
.43745 .43636 m .43496 .41628 L .4553 .41825 L .593 .67 0 r
F
.43745 .43636 m .40979 .43226 L .43496 .41628 L F
.34309 .44276 m .36516 .41617 L .38535 .42543 L .55 .609 0 r
F
.34309 .44276 m .31454 .42898 L .36516 .41617 L F
.35368 .43894 m .33791 .47456 L .30636 .45385 L .581 .625 0 r
F
.35368 .43894 m .37634 .45592 L .33791 .47456 L F
.47005 .47117 m .49522 .49528 L .46325 .48988 L .449 .46 0 r
F
.44686 .46356 m .46325 .48988 L .43213 .4815 L .478 .492 0 r
F
.44686 .46356 m .47005 .47117 L .46325 .48988 L F
.49393 .47649 m .52706 .49775 L .49522 .49528 L .421 .433 0 r
F
.47005 .47117 m .49393 .47649 L .49522 .49528 L .449 .46 0 r
F
.61027 .57175 m .55426 .56171 L .58535 .55184 L .609 .7 0 r
F
.64911 .55715 m .61027 .57175 L .58535 .55184 L .622 .723 0 r
F
.68394 .39485 m .61563 .39615 L .63828 .37862 L .716 .806 0 r
F
.70974 .36959 m .68394 .39485 L .63828 .37862 L .716 .796 0 r
F
.5348 .33091 m .56938 .34071 L .55082 .34476 L .394 .409 0 r
F
.51953 .33112 m .5348 .33091 L .55082 .34476 L .409 .418 0 r
F
.4742 .6338 m .51326 .65783 L .46886 .65314 L .379 .399 0 r
F
.44116 .62652 m .46886 .65314 L .42508 .64542 L .41 .426 0 r
F
.44116 .62652 m .4742 .6338 L .46886 .65314 L F
.42518 .4537 m .43213 .4815 L .40283 .47016 L .509 .526 0 r
F
.42518 .4537 m .44686 .46356 L .43213 .4815 L F
.51771 .47955 m .55781 .49736 L .52706 .49775 L .396 .411 0 r
F
.49393 .47649 m .51771 .47955 L .52706 .49775 L .421 .433 0 r
F
.50778 .6387 m .55718 .65957 L .51326 .65783 L .349 .378 0 r
F
.4742 .6338 m .50778 .6387 L .51326 .65783 L .379 .399 0 r
F
.61563 .39615 m .56818 .393 L .58741 .38076 L .754 .852 0 r
F
.63828 .37862 m .61563 .39615 L .58741 .38076 L .76 .842 0 r
F
.49971 .31717 m .51953 .33112 L .50314 .3295 L .354 .352 0 r
F
.40966 .61682 m .42508 .64542 L .38302 .63461 L .442 .46 0 r
F
.40966 .61682 m .44116 .62652 L .42508 .64542 L F
.52398 .4104 m .50215 .40001 L .51945 .39504 L .722 .848 0 r
F
.52398 .4104 m .50061 .41542 L .50215 .40001 L F
.54677 .40291 m .52398 .4104 L .51945 .39504 L .763 .887 0 r
F
.40979 .43226 m .41724 .4123 L .43496 .41628 L .564 .619 0 r
F
.40979 .43226 m .38535 .42543 L .41724 .4123 L F
.50061 .41542 m .48502 .40315 L .50215 .40001 L .677 .791 0 r
F
.50061 .41542 m .47745 .41802 L .48502 .40315 L F
.39826 .59348 m .39798 .5718 L .42604 .57473 L .503 .509 0 r
F
.39826 .59348 m .36016 .58813 L .39798 .5718 L F
.51177 .31953 m .5348 .33091 L .51953 .33112 L .315 .338 0 r
F
.49971 .31717 m .51177 .31953 L .51953 .33112 L .354 .352 0 r
F
.40581 .44169 m .40283 .47016 L .37634 .45592 L .543 .563 0 r
F
.40581 .44169 m .42518 .4537 L .40283 .47016 L F
.54677 .40291 m .51945 .39504 L .53628 .38821 L .763 .887 0 r
F
.56818 .393 m .54677 .40291 L .53628 .38821 L .796 .904 0 r
F
.54093 .64128 m .59952 .65847 L .55718 .65957 L .323 .364 0 r
F
.50778 .6387 m .54093 .64128 L .55718 .65957 L .349 .378 0 r
F
.61929 .34667 m .63624 .33471 L .68955 .34517 L .512 .558 0 r
F
.58496 .33465 m .63624 .33471 L .61929 .34667 L .468 .492 0 r
F
.56938 .34071 m .58496 .33465 L .61929 .34667 L .462 .486 0 r
F
.54058 .48043 m .58647 .49426 L .55781 .49736 L .376 .396 0 r
F
.51771 .47955 m .54058 .48043 L .55781 .49736 L .396 .411 0 r
F
.54833 .32902 m .58496 .33465 L .56938 .34071 L .389 .407 0 r
F
.5348 .33091 m .54833 .32902 L .56938 .34071 L .394 .409 0 r
F
.47745 .41802 m .4687 .40451 L .48502 .40315 L .633 .72 0 r
F
.47745 .41802 m .4553 .41825 L .4687 .40451 L F
.64911 .55715 m .58535 .55184 L .61405 .5393 L .622 .723 0 r
F
.68399 .53908 m .64911 .55715 L .61405 .5393 L .63 .735 0 r
F
.38071 .60472 m .38302 .63461 L .34385 .62064 L .472 .498 0 r
F
.38071 .60472 m .40966 .61682 L .38302 .63461 L F
.56818 .393 m .53628 .38821 L .55201 .37956 L .796 .904 0 r
F
.58741 .38076 m .56818 .393 L .55201 .37956 L .817 .902 0 r
F
.52296 .32053 m .54833 .32902 L .5348 .33091 L .285 .333 0 r
F
.51177 .31953 m .52296 .32053 L .5348 .33091 L .315 .338 0 r
F
.61202 .48864 m .68407 .49298 L .65398 .50495 L .421 .435 0 r
F
.58647 .49426 m .61202 .48864 L .65398 .50495 L .423 .44 0 r
F
.31454 .42898 m .35028 .40488 L .36516 .41617 L .531 .579 0 r
F
.31454 .42898 m .29257 .4122 L .35028 .40488 L F
.33588 .41947 m .30636 .45385 L .28074 .42961 L .611 .659 0 r
F
.33588 .41947 m .35368 .43894 L .30636 .45385 L F
.49732 .30797 m .51177 .31953 L .49971 .31717 L .241 .278 0 r
F
.63624 .33471 m .7067 .3248 L .68955 .34517 L .521 .57 0 r
F
.4553 .41825 m .45382 .40422 L .4687 .40451 L .592 .646 0 r
F
.4553 .41825 m .43496 .41628 L .45382 .40422 L F
.63828 .37862 m .58741 .38076 L .60369 .36639 L .76 .842 0 r
F
.65624 .35843 m .63828 .37862 L .60369 .36639 L .759 .825 0 r
F
.70974 .36959 m .63828 .37862 L .65624 .35843 L .716 .796 0 r
F
.38952 .42767 m .37634 .45592 L .35368 .43894 L .58 .603 0 r
F
.38952 .42767 m .40581 .44169 L .37634 .45592 L F
.5218 .56889 m .4941 .55674 L .51864 .55202 L .592 .648 0 r
F
.5218 .56889 m .48896 .5734 L .4941 .55674 L F
.55426 .56171 m .5218 .56889 L .51864 .55202 L .618 .703 0 r
F
.50616 .3109 m .52296 .32053 L .51177 .31953 L .171 .272 0 r
F
.49732 .30797 m .50616 .3109 L .51177 .31953 L .241 .278 0 r
F
.72837 .34095 m .70974 .36959 L .65624 .35843 L .711 .78 0 r
F
.56171 .47926 m .61202 .48864 L .58647 .49426 L .362 .387 0 r
F
.54058 .48043 m .56171 .47926 L .58647 .49426 L .376 .396 0 r
F
.58741 .38076 m .55201 .37956 L .56602 .3692 L .817 .902 0 r
F
.60369 .36639 m .58741 .38076 L .56602 .3692 L .824 .885 0 r
F
.57263 .64165 m .63909 .65464 L .59952 .65847 L .301 .357 0 r
F
.54093 .64128 m .57263 .64165 L .59952 .65847 L .323 .364 0 r
F
.48896 .5734 m .47006 .55945 L .4941 .55674 L .563 .59 0 r
F
.48896 .5734 m .45671 .57531 L .47006 .55945 L F
.47539 .45685 m .49393 .47649 L .47005 .47117 L .406 .403 0 r
F
.45824 .44988 m .47005 .47117 L .44686 .46356 L .446 .438 0 r
F
.45824 .44988 m .47539 .45685 L .47005 .47117 L F
.55426 .56171 m .51864 .55202 L .54285 .54526 L .618 .703 0 r
F
.58535 .55184 m .55426 .56171 L .54285 .54526 L .641 .746 0 r
F
.54833 .32902 m .55955 .32568 L .58496 .33465 L .389 .407 0 r
F
.53282 .32031 m .55955 .32568 L .54833 .32902 L .269 .337 0 r
F
.52296 .32053 m .53282 .32031 L .54833 .32902 L .285 .333 0 r
F
.58496 .33465 m .59683 .32694 L .63624 .33471 L .468 .492 0 r
F
.55955 .32568 m .59683 .32694 L .58496 .33465 L .395 .413 0 r
F
.38535 .42543 m .40291 .40659 L .41724 .4123 L .536 .574 0 r
F
.38535 .42543 m .36516 .41617 L .40291 .40659 L F
.49311 .4621 m .51771 .47955 L .49393 .47649 L .365 .374 0 r
F
.47539 .45685 m .49311 .4621 L .49393 .47649 L .406 .403 0 r
F
.51327 .73691 m .47865 .72517 L .51305 .72073 L .466 .449 0 r
F
.51327 .73691 m .46779 .74091 L .47865 .72517 L F
.55868 .7304 m .51327 .73691 L .51305 .72073 L .494 .481 0 r
F
.44228 .44122 m .44686 .46356 L .42518 .4537 L .487 .477 0 r
F
.44228 .44122 m .45824 .44988 L .44686 .46356 L F
.51945 .39504 m .50316 .38842 L .51588 .38349 L .77 .895 0 r
F
.51945 .39504 m .50215 .40001 L .50316 .38842 L F
.53628 .38821 m .51945 .39504 L .51588 .38349 L .832 .95 0 r
F
.51434 .31283 m .53282 .32031 L .52296 .32053 L .11 .273 0 r
F
.50616 .3109 m .51434 .31283 L .52296 .32053 L .171 .272 0 r
F
.36016 .58813 m .3736 .56673 L .39798 .5718 L .477 .477 0 r
F
.36016 .58813 m .32634 .57987 L .3736 .56673 L F
.50215 .40001 m .49056 .39197 L .50316 .38842 L .704 .808 0 r
F
.50215 .40001 m .48502 .40315 L .49056 .39197 L F
.55868 .7304 m .51305 .72073 L .54738 .71432 L .494 .481 0 r
F
.60294 .7213 m .55868 .7304 L .54738 .71432 L .516 .516 0 r
F
.51074 .46564 m .54058 .48043 L .51771 .47955 L .326 .353 0 r
F
.49311 .4621 m .51074 .46564 L .51771 .47955 L .365 .374 0 r
F
.53628 .38821 m .51588 .38349 L .52824 .37717 L .832 .95 0 r
F
.55201 .37956 m .53628 .38821 L .52824 .37717 L .88 .971 0 r
F
.4957 .30116 m .50616 .3109 L .49732 .30797 L .081 .214 0 r
F
.43496 .41628 m .44099 .40247 L .45382 .40422 L .552 .578 0 r
F
.43496 .41628 m .41724 .4123 L .44099 .40247 L F
.45671 .57531 m .44735 .56026 L .47006 .55945 L .531 .534 0 r
F
.45671 .57531 m .42604 .57473 L .44735 .56026 L F
.46779 .74091 m .44521 .72771 L .47865 .72517 L .433 .424 0 r
F
.46779 .74091 m .42336 .74249 L .44521 .72771 L F
.35537 .59028 m .34385 .62064 L .30887 .60354 L .501 .538 0 r
F
.35537 .59028 m .38071 .60472 L .34385 .62064 L F
.63624 .33471 m .64745 .32088 L .7067 .3248 L .521 .57 0 r
F
.59683 .32694 m .64745 .32088 L .63624 .33471 L .481 .506 0 r
F
.58535 .55184 m .54285 .54526 L .56591 .53645 L .641 .746 0 r
F
.61405 .5393 m .58535 .55184 L .56591 .53645 L .66 .775 0 r
F
.48502 .40315 m .4786 .39421 L .49056 .39197 L .644 .702 0 r
F
.48502 .40315 m .4687 .40451 L .4786 .39421 L F
.50217 .30451 m .51434 .31283 L .50616 .3109 L 0 .198 0 r
F
.4957 .30116 m .50217 .30451 L .50616 .3109 L .081 .214 0 r
F
.55201 .37956 m .52824 .37717 L .53974 .36951 L .88 .971 0 r
F
.56602 .3692 m .55201 .37956 L .53974 .36951 L .908 .962 0 r
F
.42815 .43096 m .42518 .4537 L .40581 .44169 L .53 .52 0 r
F
.42815 .43096 m .44228 .44122 L .42518 .4537 L F
.68399 .53908 m .61405 .5393 L .63934 .52419 L .63 .735 0 r
F
.71351 .51766 m .68399 .53908 L .63934 .52419 L .634 .738 0 r
F
.60369 .36639 m .56602 .3692 L .57773 .35728 L .824 .885 0 r
F
.61628 .35015 m .60369 .36639 L .57773 .35728 L .819 .857 0 r
F
.65624 .35843 m .60369 .36639 L .61628 .35015 L .759 .825 0 r
F
.53282 .32031 m .54091 .31904 L .55955 .32568 L .269 .337 0 r
F
.52151 .31386 m .54091 .31904 L .53282 .32031 L .071 .278 0 r
F
.51434 .31283 m .52151 .31386 L .53282 .32031 L .11 .273 0 r
F
.55955 .32568 m .56792 .32119 L .59683 .32694 L .395 .413 0 r
F
.54091 .31904 m .56792 .32119 L .55955 .32568 L .272 .347 0 r
F
.52763 .46754 m .56171 .47926 L .54058 .48043 L .292 .341 0 r
F
.51074 .46564 m .52763 .46754 L .54058 .48043 L .326 .353 0 r
F
.60294 .7213 m .54738 .71432 L .58065 .70587 L .516 .516 0 r
F
.64488 .70951 m .60294 .7213 L .58065 .70587 L .533 .55 0 r
F
.50814 .30713 m .52151 .31386 L .51434 .31283 L 0 .184 0 r
F
.50217 .30451 m .50814 .30713 L .51434 .31283 L 0 .198 0 r
F
.49467 .29613 m .50217 .30451 L .4957 .30116 L 0 .13 0 r
F
.4687 .40451 m .46775 .39523 L .4786 .39421 L .589 .598 0 r
F
.4687 .40451 m .45382 .40422 L .46775 .39523 L F
.66852 .33601 m .65624 .35843 L .61628 .35015 L .749 .801 0 r
F
.72837 .34095 m .65624 .35843 L .66852 .33601 L .711 .78 0 r
F
.36516 .41617 m .39272 .39949 L .40291 .40659 L .51 .537 0 r
F
.36516 .41617 m .35028 .40488 L .39272 .39949 L F
.37706 .41191 m .35368 .43894 L .33588 .41947 L .62 .643 0 r
F
.37706 .41191 m .38952 .42767 L .35368 .43894 L F
.56602 .3692 m .53974 .36951 L .54992 .36059 L .908 .962 0 r
F
.57773 .35728 m .56602 .3692 L .54992 .36059 L .915 .932 0 r
F
.47852 .61869 m .50778 .6387 L .4742 .6338 L .338 .365 0 r
F
.45384 .61179 m .4742 .6338 L .44116 .62652 L .381 .395 0 r
F
.45384 .61179 m .47852 .61869 L .4742 .6338 L F
.49939 .2998 m .50814 .30713 L .50217 .30451 L 0 .091 0 r
F
.49467 .29613 m .49939 .2998 L .50217 .30451 L 0 .13 0 r
F
.61202 .48864 m .6334 .48077 L .68407 .49298 L .421 .435 0 r
F
.5803 .47624 m .6334 .48077 L .61202 .48864 L .357 .385 0 r
F
.56171 .47926 m .5803 .47624 L .61202 .48864 L .362 .387 0 r
F
.59683 .32694 m .6043 .318 L .64745 .32088 L .481 .506 0 r
F
.56792 .32119 m .6043 .318 L .59683 .32694 L .414 .426 0 r
F
.50367 .62375 m .54093 .64128 L .50778 .6387 L .296 .345 0 r
F
.47852 .61869 m .50367 .62375 L .50778 .6387 L .338 .365 0 r
F
.42336 .74249 m .41375 .72847 L .44521 .72771 L .397 .405 0 r
F
.42336 .74249 m .38111 .74178 L .41375 .72847 L F
.42604 .57473 m .42679 .55931 L .44735 .56026 L .496 .486 0 r
F
.42604 .57473 m .39798 .5718 L .42679 .55931 L F
.41642 .41926 m .40581 .44169 L .38952 .42767 L .578 .566 0 r
F
.41642 .41926 m .42815 .43096 L .40581 .44169 L F
.43044 .60304 m .44116 .62652 L .40966 .61682 L .423 .434 0 r
F
.43044 .60304 m .45384 .61179 L .44116 .62652 L F
.51588 .38349 m .50375 .37978 L .51306 .37489 L .832 .939 0 r
F
.51588 .38349 m .50316 .38842 L .50375 .37978 L F
.52824 .37717 m .51588 .38349 L .51306 .37489 L .927 1 0 r
F
.41724 .4123 m .43078 .39948 L .44099 .40247 L .513 .521 0 r
F
.41724 .4123 m .40291 .40659 L .43078 .39948 L F
.29257 .4122 m .30406 .4075 L .35028 .40488 L .514 .554 0 r
F
.30406 .4075 m .30818 .40688 L .35028 .40488 L F
.30522 .40702 m .34856 .4023 L .35028 .40488 L F
.31265 .40621 m .33588 .41947 L .28074 .42961 L .641 .692 0 r
F
.32397 .39791 m .32734 .40402 L .31265 .40621 L F
.32397 .39791 m .31265 .40621 L .26253 .4022 L F
.31265 .40621 m .30522 .40702 L .26253 .4022 L F
.29257 .4122 m .28924 .40759 L .30522 .40702 L .514 .554 0 r
F
.30522 .40702 m .2684 .41103 L .26665 .4084 L .641 .692 0 r
F
.30522 .40702 m .26665 .4084 L .26253 .4022 L F
.30522 .40702 m .30744 .40612 L .34856 .4023 L .514 .554 0 r
F
.36912 .39476 m .36152 .40041 L .32397 .39791 L .661 .685 0 r
F
.36152 .40041 m .34823 .40181 L .32397 .39791 L F
.34823 .40181 m .34556 .40209 L .34472 .40193 L F
.34823 .40181 m .34472 .40193 L .32397 .39791 L F
.35028 .40488 m .34823 .40181 L .35984 .40142 L .486 .508 0 r
F
.30744 .40612 m .34823 .40181 L .34856 .4023 L .514 .554 0 r
F
.36152 .40041 m .36021 .40138 L .34556 .40209 L .661 .685 0 r
F
.35028 .40488 m .35978 .40144 L .39272 .39949 L .486 .508 0 r
F
.35978 .40144 m .35984 .40142 L .35999 .40141 L F
.35978 .40144 m .35999 .40141 L .39272 .39949 L F
.35984 .40142 m .39163 .39788 L .39272 .39949 L F
.36021 .40138 m .37706 .41191 L .33588 .41947 L .661 .685 0 r
F
.36912 .39476 m .37143 .39974 L .36021 .40138 L F
.36021 .40138 m .34858 .40268 L .34556 .40209 L F
.35984 .40142 m .3615 .40082 L .39163 .39788 L .486 .508 0 r
F
.40225 .39244 m .3963 .39704 L .36912 .39476 L .686 .666 0 r
F
.3963 .39704 m .39142 .39757 L .36912 .39476 L F
.39142 .39757 m .37143 .39974 L .37072 .39821 L F
.39142 .39757 m .37072 .39821 L .36912 .39476 L F
.39272 .39949 m .39142 .39757 L .39981 .39731 L .441 .448 0 r
F
.40291 .40659 m .42372 .39555 L .43078 .39948 L .475 .478 0 r
F
.40291 .40659 m .39272 .39949 L .42372 .39555 L F
.3615 .40082 m .39142 .39757 L .39163 .39788 L .486 .508 0 r
F
.3963 .39704 m .39527 .39783 L .37143 .39974 L .686 .666 0 r
F
.39272 .39949 m .39707 .39816 L .42372 .39555 L .441 .448 0 r
F
.39707 .39816 m .39981 .39731 L .4062 .39684 L F
.39707 .39816 m .4062 .39684 L .42372 .39555 L F
.39981 .39731 m .40346 .39689 L .42372 .39555 L F
.42655 .39074 m .42753 .39377 L .42287 .39444 L .713 .63 0 r
F
.42199 .39449 m .42287 .39444 L .42188 .39458 L F
.42655 .39074 m .42287 .39444 L .42199 .39449 L F
.40055 .39709 m .40387 .39661 L .42372 .39555 L .441 .448 0 r
F
.42655 .39074 m .42188 .39458 L .40225 .39244 L .713 .63 0 r
F
.42188 .39458 m .40387 .39661 L .40225 .39244 L F
.40387 .39661 m .42251 .39397 L .42289 .39447 L .441 .448 0 r
F
.40387 .39661 m .42289 .39447 L .42372 .39555 L F
.42188 .39458 m .40763 .40632 L .40387 .39661 L .713 .63 0 r
F
.43078 .39948 m .42372 .39555 L .44624 .39268 L .414 .416 0 r
F
.42372 .39555 m .42774 .39459 L .44624 .39268 L .365 .39 0 r
F
.42774 .39459 m .4339 .39374 L .44624 .39268 L F
.42981 .3941 m .4457 .39221 L .44624 .39268 L F
.44099 .40247 m .45117 .39426 L .45846 .39518 L .472 .454 0 r
F
.44099 .40247 m .43078 .39948 L .45117 .39426 L F
.43078 .39948 m .44624 .39268 L .45117 .39426 L .414 .416 0 r
F
.44071 .39281 m .44698 .39917 L .43026 .4022 L .738 .575 0 r
F
.4444 .38949 m .44511 .39215 L .44126 .39231 L F
.45117 .39426 m .44624 .39268 L .46251 .39059 L .308 .379 0 r
F
.44624 .39268 m .44991 .39214 L .46251 .39059 L .234 .354 0 r
F
.44991 .39214 m .45211 .39185 L .46251 .39059 L F
.45065 .39203 m .46216 .39057 L .46251 .39059 L F
.45382 .40422 m .45846 .39518 L .46775 .39523 L .532 .513 0 r
F
.45382 .40422 m .44099 .40247 L .45846 .39518 L F
.45846 .39518 m .45117 .39426 L .46598 .39043 L .397 .406 0 r
F
.45117 .39426 m .46251 .39059 L .46598 .39043 L .308 .379 0 r
F
.45458 .39153 m .45935 .39694 L .44698 .39917 L .757 .506 0 r
F
.45753 .38857 m .45808 .39108 L .45458 .39153 L F
.45753 .38857 m .45458 .39153 L .4444 .38949 L F
.45458 .39153 m .45319 .39171 L .4444 .38949 L F
.44991 .39214 m .45065 .39203 L .45211 .39185 L .234 .354 0 r
F
.45196 .3914 m .44511 .39215 L .4444 .38949 L .757 .506 0 r
F
.45416 .39195 m .44562 .39214 L .45196 .3914 L F
.44562 .39214 m .44511 .39215 L .45196 .3914 L F
.44126 .39231 m .44512 .3922 L .44071 .39281 L .738 .575 0 r
F
.4444 .38949 m .44071 .39281 L .42655 .39074 L F
.44071 .39281 m .43711 .39323 L .42655 .39074 L F
.42774 .39459 m .42981 .3941 L .4339 .39374 L .365 .39 0 r
F
.43958 .39381 m .42766 .39416 L .42655 .39074 L .738 .575 0 r
F
.42981 .3941 m .43069 .39389 L .4457 .39221 L .365 .39 0 r
F
.43069 .39389 m .44562 .39214 L .4457 .39221 L F
.44624 .39268 m .44562 .39214 L .45065 .39203 L .234 .354 0 r
F
.45416 .39195 m .44698 .39917 L .44511 .39215 L .757 .506 0 r
F
.44511 .39215 m .44512 .3922 L .44126 .39231 L .738 .575 0 r
F
.43069 .39389 m .44396 .39072 L .44562 .39214 L .365 .39 0 r
F
.45065 .39203 m .45128 .39194 L .46216 .39057 L .234 .354 0 r
F
.46523 .39018 m .4621 .39057 L .45753 .38857 L .765 .434 0 r
F
.4621 .39057 m .45808 .39108 L .45798 .39062 L F
.4621 .39057 m .45798 .39062 L .45753 .38857 L F
.45846 .39518 m .46598 .39043 L .4712 .38982 L .397 .406 0 r
F
.47791 .38858 m .4712 .38982 L .48038 .38589 L .411 .414 0 r
F
.4712 .38982 m .47665 .38765 L .48038 .38589 L .264 .37 0 r
F
.4712 .38982 m .46598 .39043 L .47665 .38765 L F
.46598 .39043 m .4742 .38909 L .47665 .38765 L .13 .325 0 r
F
.46598 .39043 m .46251 .39059 L .4742 .38909 L F
.46251 .39059 m .46475 .39055 L .4742 .38909 L .025 .287 0 r
F
.46475 .39055 m .46566 .39053 L .46747 .39022 L F
.46475 .39055 m .46747 .39022 L .4742 .38909 L F
.4786 .39421 m .46775 .39523 L .47791 .38858 L .579 .521 0 r
F
.46775 .39523 m .4712 .38982 L .47791 .38858 L .492 .444 0 r
F
.47278 .38959 m .47536 .39411 L .46853 .39531 L .763 .369 0 r
F
.46566 .39053 m .46635 .39043 L .4742 .38909 L .025 .287 0 r
F
.47391 .38946 m .47536 .39411 L .47278 .38959 L .763 .369 0 r
F
.4742 .38909 m .47391 .38946 L .47472 .38948 L .231 0 0 r
F
.4786 .39421 m .47791 .38858 L .4858 .38656 L .579 .521 0 r
F
.47825 .38949 m .47536 .39411 L .47476 .3898 L .755 .316 0 r
F
.47674 .38949 m .47476 .3898 L .47472 .38948 L F
.47825 .38949 m .47476 .3898 L .47674 .38949 L F
.49056 .39197 m .4786 .39421 L .4858 .38656 L .654 .65 0 r
F
.47842 .38922 m .48049 .39322 L .47536 .39411 L .755 .316 0 r
F
.4742 .38909 m .47642 .38944 L .48253 .38801 L .231 0 0 r
F
.47642 .38944 m .47732 .38934 L .48253 .38801 L F
.48003 .38905 m .48049 .39322 L .47842 .38922 L .755 .316 0 r
F
.47674 .38949 m .48235 .3886 L .48253 .38801 L .231 0 0 r
F
.4858 .38656 m .47791 .38858 L .48523 .38369 L .551 .453 0 r
F
.47791 .38858 m .48038 .38589 L .48523 .38369 L .411 .414 0 r
F
.48038 .38589 m .47665 .38765 L .48427 .38563 L 0 0 0 r
F
.47665 .38765 m .48253 .38801 L .48427 .38563 L .104 0 0 r
F
.47665 .38765 m .4742 .38909 L .48253 .38801 L F
.47981 .38699 m .47825 .38949 L .47442 .38738 L .755 .316 0 r
F
.47642 .38944 m .47674 .38949 L .47732 .38934 L .231 0 0 r
F
.4742 .38909 m .47472 .38948 L .47674 .38949 L F
.47825 .38949 m .47472 .38948 L .47442 .38738 L .755 .316 0 r
F
.47674 .38949 m .47704 .38953 L .48235 .3886 L .231 0 0 r
F
.48233 .38868 m .48049 .39322 L .48003 .38905 L .744 .278 0 r
F
.48253 .38801 m .48234 .38865 L .48431 .38873 L .438 0 0 r
F
.48234 .38865 m .48233 .38868 L .48284 .3887 L F
.48234 .38865 m .48284 .3887 L .48431 .38873 L F
.48284 .3887 m .48438 .39256 L .48049 .39322 L .744 .278 0 r
F
.49056 .39197 m .4858 .38656 L .49454 .38366 L .654 .65 0 r
F
.49454 .38366 m .4858 .38656 L .49096 .38093 L .663 .557 0 r
F
.4858 .38656 m .48523 .38369 L .49096 .38093 L .551 .453 0 r
F
.48427 .38563 m .48253 .38801 L .48842 .38724 L .31 0 0 r
F
.48253 .38801 m .48451 .38882 L .48842 .38724 L .438 0 0 r
F
.48451 .38882 m .48438 .39256 L .48406 .38891 L .735 .252 0 r
F
.48611 .38852 m .48596 .38886 L .48451 .38882 L F
.48596 .38886 m .48438 .39256 L .48451 .38882 L F
.48406 .38881 m .48438 .39256 L .48284 .3887 L .744 .278 0 r
F
.48284 .3887 m .48049 .39322 L .48233 .38868 L F
.48611 .38852 m .48736 .39207 L .48438 .39256 L .735 .252 0 r
F
.48451 .38882 m .48829 .3881 L .48842 .38724 L .438 0 0 r
F
.48427 .38563 m .48842 .38724 L .48965 .38418 L .31 0 0 r
F
.48698 .38648 m .48711 .38842 L .48611 .38852 L .735 .252 0 r
F
.48711 .38842 m .48736 .39207 L .48611 .38852 L F
.48965 .38418 m .48842 .38724 L .49253 .38669 L .437 .001 0 r
F
.50316 .38842 m .49056 .39197 L .49454 .38366 L .736 .805 0 r
F
.48842 .38724 m .48978 .3883 L .49253 .38669 L .565 .051 0 r
F
.48978 .3883 m .48991 .3884 L .49012 .38826 L F
.48978 .3883 m .49012 .38826 L .49253 .38669 L F
.49063 .38845 m .49152 .39143 L .48968 .39171 L .727 .222 0 r
F
.49077 .38848 m .49152 .39143 L .49063 .38845 L F
.49138 .38814 m .49152 .39143 L .4907 .38821 L F
.48991 .3884 m .48968 .39171 L .48951 .3885 L F
.4907 .38821 m .49063 .38845 L .48991 .3884 L F
.49063 .38845 m .48968 .39171 L .48991 .3884 L F
.48859 .38858 m .48968 .39171 L .48736 .39207 L .729 .234 0 r
F
.48951 .3885 m .48968 .39171 L .48859 .38858 L F
.48872 .38823 m .48951 .3885 L .48859 .38858 L F
.4883 .38802 m .48828 .38815 L .48978 .3883 L .565 .051 0 r
F
.48828 .38815 m .48871 .38822 L .48978 .3883 L F
.48827 .3882 m .48978 .3883 L .48978 .3883 L F
.48842 .38724 m .4883 .38802 L .48978 .3883 L F
.48939 .38631 m .4895 .38837 L .48872 .38823 L .729 .234 0 r
F
.4895 .38837 m .48951 .3885 L .48872 .38823 L F
.48828 .38815 m .48827 .3882 L .48871 .38822 L .565 .051 0 r
F
.48827 .3882 m .48844 .38902 L .48711 .38842 L .729 .234 0 r
F
.48872 .38823 m .48844 .38902 L .48827 .3882 L F
.48844 .38902 m .48736 .39207 L .48715 .38898 L F
.48844 .38902 m .48715 .38898 L .48711 .38842 L F
.48827 .3882 m .48796 .39023 L .48978 .3883 L .565 .051 0 r
F
.48876 .3881 m .48872 .38823 L .48827 .3882 L .729 .234 0 r
F
.4847 .38889 m .48184 .39028 L .48796 .39023 L .438 0 0 r
F
.48451 .38882 m .4844 .38888 L .4847 .38889 L F
.4844 .38888 m .48184 .39028 L .4847 .38889 L F
.48991 .3884 m .49015 .38834 L .49253 .38669 L .565 .051 0 r
F
.4922 .38866 m .49152 .39143 L .4914 .3886 L .728 .215 0 r
F
.4922 .38866 m .4914 .3886 L .49138 .38814 L F
.48998 .38846 m .49021 .38844 L .49253 .38669 L .565 .051 0 r
F
.49069 .38808 m .49243 .38788 L .49253 .38669 L F
.49021 .38844 m .49239 .38789 L .49069 .38808 L F
.49239 .38789 m .49243 .38788 L .49069 .38808 L F
.49239 .38789 m .49301 .39121 L .49152 .39143 L .728 .215 0 r
F
.4934 .38313 m .49253 .38669 L .49535 .38631 L .509 .065 0 r
F
.49365 .38815 m .49424 .39104 L .49301 .39121 L .732 .21 0 r
F
.49365 .38815 m .49424 .39104 L .49365 .38815 L F
.49416 .38806 m .49424 .39104 L .49365 .38813 L F
.49361 .38814 m .49301 .39121 L .49291 .38837 L F
.49365 .38813 m .49365 .38815 L .49361 .38814 L F
.49365 .38815 m .49301 .39121 L .49361 .38814 L F
.49243 .38789 m .49301 .39121 L .49239 .38789 L .728 .215 0 r
F
.4929 .38803 m .49301 .39121 L .49243 .38789 L F
.49244 .38778 m .49242 .38796 L .49361 .38813 L .681 .113 0 r
F
.49361 .38814 m .49291 .38837 L .4929 .38803 L .732 .21 0 r
F
.49242 .38796 m .49222 .3902 L .4936 .38814 L .681 .113 0 r
F
.49242 .38796 m .4936 .38814 L .49361 .38813 L F
.49253 .38669 m .49354 .38804 L .49535 .38631 L F
.49354 .38804 m .49361 .38813 L .49373 .38801 L F
.49354 .38804 m .49373 .38801 L .49535 .38631 L F
.49481 .38784 m .49527 .39091 L .49424 .39104 L .738 .207 0 r
F
.49361 .38813 m .49362 .38813 L .49535 .38631 L .681 .113 0 r
F
.49361 .38814 m .49528 .3876 L .49535 .38631 L F
.50316 .38842 m .49454 .38366 L .50375 .37978 L .736 .805 0 r
F
.50375 .37978 m .49454 .38366 L .49731 .37752 L .766 .757 0 r
F
.49454 .38366 m .49096 .38093 L .49731 .37752 L .663 .557 0 r
F
.4934 .38313 m .49535 .38631 L .49595 .38238 L .509 .065 0 r
F
.49516 .38589 m .4952 .38778 L .49481 .38784 L .738 .207 0 r
F
.4952 .38778 m .49527 .39091 L .49481 .38784 L F
.49361 .38813 m .49361 .38814 L .49362 .38813 L .681 .113 0 r
F
.49365 .38813 m .49361 .38814 L .49284 .38606 L .732 .21 0 r
F
.49361 .38813 m .4936 .38814 L .49361 .38814 L .681 .113 0 r
F
.49361 .38814 m .4929 .38803 L .49284 .38606 L .732 .21 0 r
F
.49289 .38784 m .4929 .38803 L .49243 .38789 L .728 .215 0 r
F
.49516 .38589 m .49481 .38784 L .4941 .38597 L .738 .207 0 r
F
.49481 .38784 m .49424 .39104 L .49416 .38806 L F
.49365 .38813 m .49365 .38815 L .49365 .38815 L .732 .21 0 r
F
.49361 .38814 m .49367 .38822 L .49528 .3876 L .681 .113 0 r
F
.49367 .38822 m .49528 .38768 L .49528 .3876 L F
.49481 .38784 m .49416 .38806 L .4941 .38597 L .738 .207 0 r
F
.49595 .38238 m .49535 .38631 L .49722 .38604 L .56 .104 0 r
F
.49535 .38631 m .49609 .38797 L .49722 .38604 L .789 .152 0 r
F
.49609 .38797 m .49613 .38807 L .4962 .38795 L F
.49609 .38797 m .4962 .38795 L .49722 .38604 L F
.49653 .38818 m .49694 .39071 L .49616 .3908 L .748 .204 0 r
F
.49662 .38822 m .49694 .39071 L .49653 .38818 L F
.49689 .38777 m .49694 .39071 L .49657 .38785 L F
.49613 .38807 m .49616 .3908 L .49611 .38808 L F
.49657 .38785 m .49653 .38818 L .49613 .38807 L F
.49653 .38818 m .49616 .3908 L .49613 .38807 L F
.4957 .38817 m .49616 .3908 L .49527 .39091 L .744 .205 0 r
F
.49611 .38808 m .49616 .3908 L .4957 .38817 L F
.49527 .38776 m .49527 .39091 L .4952 .38778 L F
.49528 .38759 m .49527 .38776 L .49609 .38797 L .789 .152 0 r
F
.49535 .38631 m .49528 .38759 L .49609 .38797 L F
.4958 .38757 m .49575 .38789 L .49527 .38776 L .744 .205 0 r
F
.49575 .38789 m .49527 .39091 L .49527 .38776 L F
.49527 .38776 m .49514 .3902 L .49609 .38798 L .789 .152 0 r
F
.49575 .38789 m .49611 .38808 L .4957 .38817 L .744 .205 0 r
F
.49572 .38787 m .49609 .38798 L .49609 .38797 L .789 .152 0 r
F
.49575 .38789 m .49609 .38798 L .49572 .38787 L F
.49609 .38797 m .49606 .38805 L .49613 .38807 L F
.49607 .38582 m .49611 .38806 L .49575 .38789 L .744 .205 0 r
F
.49611 .38806 m .49611 .38808 L .49575 .38789 L F
.49527 .38776 m .49575 .38789 L .49572 .38787 L .789 .152 0 r
F
.49613 .38807 m .49614 .38806 L .49722 .38604 L F
.49614 .38807 m .49644 .388 L .49722 .38604 L F
.49644 .388 m .49717 .38763 L .49722 .38604 L F
.49721 .38844 m .4969 .38835 L .49689 .38777 L .748 .202 0 r
F
.49711 .38766 m .49689 .38777 L .49686 .38577 L F
.49721 .38844 m .49689 .38777 L .49711 .38766 L F
.49721 .38844 m .49694 .39071 L .4969 .38835 L F
.49657 .38785 m .49662 .38822 L .49653 .38818 L .748 .204 0 r
F
.49764 .38185 m .49722 .38604 L .49841 .38586 L .59 .128 0 r
F
.49724 .38825 m .49762 .39063 L .49694 .39071 L .748 .202 0 r
F
.49758 .38811 m .49762 .39063 L .49724 .38825 L F
.49791 .38784 m .4982 .39056 L .49762 .39063 L .742 .198 0 r
F
.49774 .38798 m .49778 .38794 L .49841 .38586 L .883 .18 0 r
F
.49791 .38784 m .49789 .38806 L .49786 .38788 L .742 .198 0 r
F
.49775 .38804 m .49789 .38798 L .49841 .38586 L .883 .18 0 r
F
.49849 .38744 m .4984 .3884 L .49817 .38773 L .728 .193 0 r
F
.4984 .3884 m .4982 .39056 L .49818 .38829 L F
.4984 .3884 m .49818 .38829 L .49817 .38773 L F
.49817 .38773 m .4982 .39056 L .49791 .38784 L .742 .198 0 r
F
.49789 .38806 m .49762 .39063 L .49758 .3879 L F
.49841 .38827 m .4987 .3905 L .4982 .39056 L .728 .193 0 r
F
.49868 .38807 m .4987 .3905 L .49841 .38827 L F
.49841 .38586 m .49873 .38798 L .4991 .38574 L .982 .208 0 r
F
.49873 .38798 m .49875 .38795 L .4991 .38574 L F
.49906 .38563 m .49891 .38765 L .49865 .38565 L .695 .185 0 r
F
.49891 .38765 m .4987 .3905 L .49868 .38807 L F
.49891 .38765 m .49868 .38807 L .49865 .38565 L F
.49873 .38798 m .49873 .38803 L .49875 .38795 L .982 .208 0 r
F
.49891 .38765 m .4991 .39044 L .4987 .3905 L .695 .185 0 r
F
.49878 .38773 m .49909 .38755 L .4991 .38574 L .982 .208 0 r
F
.49906 .38563 m .49908 .38756 L .49891 .38765 L .695 .185 0 r
F
.49908 .38756 m .4991 .39044 L .49891 .38765 L F
.49873 .38803 m .49909 .38777 L .49909 .38755 L .982 .208 0 r
F
.49873 .38803 m .49909 .38755 L .49878 .38773 L F
.49873 .38803 m .49834 .39023 L .49907 .39026 L F
.49841 .38586 m .49838 .38748 L .49873 .38803 L F
.49847 .38762 m .49868 .38807 L .49841 .38827 L .728 .193 0 r
F
.49868 .38794 m .49868 .38807 L .49847 .38762 L F
.49838 .38748 m .49834 .39023 L .49873 .38803 L .982 .208 0 r
F
.49865 .38565 m .49868 .38794 L .49847 .38762 L .728 .193 0 r
F
.49873 .38803 m .49907 .39026 L .49909 .38777 L .982 .208 0 r
F
.49777 .3881 m .49709 .39021 L .49834 .39023 L .883 .18 0 r
F
.49775 .38804 m .49774 .38808 L .49777 .3881 L F
.49774 .38808 m .49709 .39021 L .49777 .3881 L F
.49789 .38798 m .49838 .38778 L .49838 .38754 L F
.49789 .38798 m .49838 .38754 L .49841 .38586 L F
.49865 .38565 m .49849 .38744 L .49815 .38568 L .728 .193 0 r
F
.49849 .38744 m .49817 .38773 L .49815 .38568 L F
.49815 .38568 m .49817 .38773 L .49791 .38784 L .742 .198 0 r
F
.49722 .38604 m .49772 .38792 L .49841 .38586 L .883 .18 0 r
F
.49772 .38792 m .49774 .38798 L .49776 .3879 L F
.49772 .38792 m .49776 .3879 L .49841 .38586 L F
.49789 .38806 m .49758 .3879 L .49755 .38572 L .742 .198 0 r
F
.49774 .38798 m .49775 .38804 L .49778 .38794 L .883 .18 0 r
F
.49815 .38568 m .49791 .38784 L .49755 .38572 L .742 .198 0 r
F
.49791 .38784 m .49786 .38788 L .49755 .38572 L F
.49722 .38604 m .49717 .38759 L .49758 .3879 L .883 .18 0 r
F
.49774 .38798 m .49758 .3879 L .49775 .38804 L F
.49722 .38604 m .49758 .3879 L .49774 .38798 L F
.49731 .38769 m .49758 .38811 L .49724 .38825 L .748 .202 0 r
F
.49758 .3879 m .49758 .38811 L .49731 .38769 L F
.49717 .38763 m .49721 .38844 L .49711 .38766 L F
.49717 .38759 m .49717 .38763 L .49731 .38769 L .883 .18 0 r
F
.49732 .38755 m .49731 .38769 L .49717 .38763 L .748 .202 0 r
F
.49731 .38769 m .49721 .38844 L .49717 .38763 L F
.49731 .38769 m .49709 .39021 L .49775 .38804 L .883 .18 0 r
F
.49717 .38763 m .49709 .39021 L .49731 .38769 L F
.49755 .38572 m .49758 .3879 L .49731 .38769 L .748 .202 0 r
F
.49775 .38804 m .49834 .39023 L .49838 .38778 L .883 .18 0 r
F
.49644 .388 m .49709 .39021 L .49717 .38784 L .789 .152 0 r
F
.49614 .38807 m .49617 .38814 L .49644 .388 L F
.49617 .38814 m .49709 .39021 L .49644 .388 L F
.49644 .388 m .49717 .38784 L .49717 .38763 L F
.49755 .38572 m .49732 .38755 L .49686 .38577 L .748 .202 0 r
F
.49732 .38755 m .49711 .38766 L .49686 .38577 L F
.49617 .38814 m .49514 .3902 L .49709 .39021 L .789 .152 0 r
F
.49613 .38807 m .49611 .38813 L .49617 .38814 L F
.49611 .38813 m .49514 .3902 L .49617 .38814 L F
.49606 .38805 m .49514 .3902 L .49613 .38807 L F
.49686 .38577 m .49689 .38777 L .49657 .38785 L .748 .204 0 r
F
.49686 .38577 m .49657 .38785 L .49607 .38582 L F
.49657 .38785 m .49611 .38808 L .49607 .38582 L F
.49613 .38807 m .49614 .38807 L .49614 .38806 L .789 .152 0 r
F
.49607 .38582 m .4958 .38757 L .49516 .38589 L .744 .205 0 r
F
.4958 .38757 m .4952 .38778 L .49516 .38589 L F
.49367 .38822 m .49373 .38829 L .49528 .38768 L .681 .113 0 r
F
.49373 .38829 m .49514 .3902 L .49527 .38776 L F
.49373 .38829 m .49527 .38776 L .49528 .38768 L F
.49372 .38828 m .49222 .3902 L .49514 .3902 L F
.49361 .38814 m .49355 .38823 L .49372 .38828 L F
.49355 .38823 m .49222 .3902 L .49372 .38828 L F
.4936 .38814 m .49222 .3902 L .49361 .38814 L F
.49253 .38669 m .49244 .38778 L .49361 .38813 L F
.4941 .38597 m .49416 .38806 L .49365 .38813 L .732 .21 0 r
F
.4941 .38597 m .49365 .38813 L .49284 .38606 L F
.49284 .38606 m .49289 .38784 L .49239 .38789 L .728 .215 0 r
F
.49196 .388 m .49138 .38814 L .4913 .38617 L F
.4922 .38866 m .49138 .38814 L .49196 .388 L F
.49239 .38789 m .4922 .38866 L .49196 .388 L F
.4907 .38821 m .49077 .38848 L .49063 .38845 L .727 .222 0 r
F
.49021 .38844 m .4924 .38825 L .49243 .38788 L .565 .051 0 r
F
.49021 .38844 m .49222 .3902 L .4924 .38825 L F
.48998 .38846 m .49002 .38848 L .49021 .38844 L F
.49002 .38848 m .49222 .3902 L .49021 .38844 L F
.48965 .38418 m .49253 .38669 L .4934 .38313 L .437 .001 0 r
F
.49284 .38606 m .49239 .38789 L .4913 .38617 L .728 .215 0 r
F
.49239 .38789 m .49196 .388 L .4913 .38617 L F
.49002 .38848 m .48796 .39023 L .49222 .3902 L .565 .051 0 r
F
.48991 .3884 m .48984 .38847 L .49002 .38848 L F
.48984 .38847 m .48796 .39023 L .49002 .38848 L F
.48978 .3883 m .4897 .38838 L .48991 .3884 L F
.4897 .38838 m .48796 .39023 L .48991 .3884 L F
.4913 .38617 m .49138 .38814 L .4907 .38821 L .727 .222 0 r
F
.4913 .38617 m .4907 .38821 L .48939 .38631 L F
.4907 .38821 m .48951 .3885 L .48939 .38631 L F
.48991 .3884 m .48998 .38846 L .49015 .38834 L .565 .051 0 r
F
.48939 .38631 m .48876 .3881 L .48698 .38648 L .729 .234 0 r
F
.48611 .38852 m .48826 .38831 L .48829 .3881 L .438 0 0 r
F
.48876 .3881 m .48711 .38842 L .48698 .38648 L .729 .234 0 r
F
.48634 .38857 m .48796 .39023 L .48826 .38831 L .438 0 0 r
F
.48451 .38882 m .4847 .38889 L .48634 .38857 L F
.4847 .38889 m .48796 .39023 L .48634 .38857 L F
.48451 .38882 m .48826 .38831 L .48611 .38852 L F
.48431 .38873 m .48419 .38881 L .48451 .38882 L F
.48419 .38881 m .48184 .39028 L .48451 .38882 L F
.48698 .38648 m .48611 .38852 L .48387 .38671 L .735 .252 0 r
F
.48233 .38868 m .48231 .38875 L .48431 .38873 L .438 0 0 r
F
.48231 .38875 m .48184 .39028 L .48419 .38881 L F
.48231 .38875 m .48419 .38881 L .48431 .38873 L F
.48611 .38852 m .48451 .38882 L .48387 .38671 L .735 .252 0 r
F
.48451 .38882 m .48406 .38891 L .48406 .38881 L F
.48451 .38882 m .48406 .38881 L .48387 .38671 L F
.48387 .38671 m .48406 .38881 L .48284 .3887 L .744 .278 0 r
F
.4829 .38859 m .48284 .3887 L .48233 .38868 L F
.47704 .38953 m .48184 .39028 L .48233 .38868 L .231 0 0 r
F
.47704 .38953 m .48233 .38868 L .48235 .3886 L F
.48387 .38671 m .4829 .38859 L .47981 .38699 L .744 .278 0 r
F
.4829 .38859 m .48003 .38905 L .47981 .38699 L F
.47981 .38699 m .48003 .38905 L .47842 .38922 L .755 .316 0 r
F
.47674 .38949 m .47472 .38948 L .47712 .38954 L .231 0 0 r
F
.4747 .38936 m .47472 .38948 L .47391 .38946 L .763 .369 0 r
F
.47472 .38948 m .47536 .39411 L .47391 .38946 L F
.47712 .38954 m .47318 .39037 L .48184 .39028 L .231 0 0 r
F
.47391 .38946 m .47318 .39037 L .47712 .38954 L F
.46775 .39523 m .45846 .39518 L .4712 .38982 L .492 .444 0 r
F
.46581 .39052 m .46765 .3903 L .4742 .38909 L .025 .287 0 r
F
.47278 .38959 m .47214 .39044 L .46765 .3903 L .763 .369 0 r
F
.47214 .39044 m .46853 .39531 L .46768 .3905 L F
.47214 .39044 m .46768 .3905 L .46765 .3903 L F
.46251 .39059 m .46216 .39057 L .46566 .39053 L .025 .287 0 r
F
.46216 .39057 m .4621 .39057 L .46492 .39054 L F
.46216 .39057 m .46492 .39054 L .46566 .39053 L F
.45128 .39194 m .4621 .39057 L .46216 .39057 L .234 .354 0 r
F
.46523 .39018 m .46483 .39064 L .45808 .39108 L .765 .434 0 r
F
.46566 .39053 m .46581 .39052 L .46635 .39043 L .025 .287 0 r
F
.46723 .38788 m .46768 .3905 L .46492 .39054 L .765 .434 0 r
F
.47379 .38957 m .47318 .39037 L .47382 .38956 L .025 .287 0 r
F
.46581 .39052 m .47318 .39037 L .47379 .38957 L F
.46611 .39052 m .46099 .39051 L .47318 .39037 L F
.46566 .39053 m .46542 .39053 L .46611 .39052 L F
.46542 .39053 m .46099 .39051 L .46611 .39052 L F
.46483 .39064 m .45935 .39694 L .45818 .39156 L .765 .434 0 r
F
.46483 .39064 m .45818 .39156 L .45808 .39108 L F
.46483 .39064 m .46853 .39531 L .45935 .39694 L F
.46492 .39054 m .46499 .39062 L .46483 .39064 L F
.46499 .39062 m .46853 .39531 L .46483 .39064 L F
.46768 .3905 m .46853 .39531 L .46492 .39054 L F
.4621 .39057 m .46099 .39051 L .46566 .39053 L .025 .287 0 r
F
.45128 .39194 m .46099 .39051 L .4621 .39057 L .234 .354 0 r
F
.46099 .39051 m .47229 .39152 L .47318 .39037 L 0 .258 0 r
F
.47229 .39152 m .47365 .39164 L .47311 .39046 L F
.46099 .39051 m .46154 .39038 L .47365 .39164 L F
.46154 .39038 m .47419 .39279 L .47365 .39164 L 0 .242 0 r
F
.47419 .39279 m .47564 .39307 L .47372 .39178 L F
.48049 .39322 m .47704 .40069 L .47536 .39411 L .61 .262 0 r
F
.46154 .39038 m .46417 .39046 L .47564 .39307 L 0 .242 0 r
F
.46417 .39046 m .47761 .3944 L .47564 .39307 L 0 .236 0 r
F
.47761 .3944 m .47907 .39482 L .47596 .39329 L F
.48049 .39322 m .48171 .39935 L .47704 .40069 L .61 .262 0 r
F
.48438 .39256 m .48171 .39935 L .48049 .39322 L .599 .231 0 r
F
.48438 .39256 m .48527 .39836 L .48171 .39935 L F
.48736 .39207 m .48527 .39836 L .48438 .39256 L .594 .211 0 r
F
.48802 .39762 m .48651 .40404 L .48527 .39836 L .479 .176 0 r
F
.48736 .39207 m .48802 .39762 L .48527 .39836 L .594 .211 0 r
F
.48802 .39762 m .48893 .4031 L .48651 .40404 L .479 .176 0 r
F
.49017 .39708 m .48893 .4031 L .48802 .39762 L .484 .167 0 r
F
.49017 .39708 m .49084 .4024 L .48893 .4031 L F
.48602 .39752 m .48971 .40061 L .48624 .39761 L 0 .139 0 r
F
.47907 .39482 m .48971 .40061 L .48602 .39752 L F
.49189 .39667 m .49084 .4024 L .49017 .39708 L .496 .163 0 r
F
.49189 .39667 m .49239 .40188 L .49084 .4024 L F
.49239 .40188 m .49168 .40766 L .49084 .4024 L .405 .135 0 r
F
.49239 .40188 m .49302 .40705 L .49168 .40766 L F
.49367 .40149 m .49302 .40705 L .49239 .40188 L .43 .137 0 r
F
.49367 .40149 m .49414 .4066 L .49302 .40705 L F
.49475 .40119 m .49414 .4066 L .49367 .40149 L .459 .142 0 r
F
.49475 .40119 m .49511 .40625 L .49414 .4066 L F
.49568 .40096 m .49511 .40625 L .49475 .40119 L .49 .149 0 r
F
.49568 .40096 m .49596 .40598 L .49511 .40625 L F
.4965 .40077 m .49596 .40598 L .49568 .40096 L .518 .154 0 r
F
.4965 .40077 m .49673 .40576 L .49596 .40598 L F
.49596 .40598 m .49552 .41129 L .49511 .40625 L .429 .129 0 r
F
.49596 .40598 m .49629 .41099 L .49552 .41129 L F
.49673 .40576 m .49629 .41099 L .49596 .40598 L .465 .139 0 r
F
.49673 .40576 m .49699 .41075 L .49629 .41099 L F
.49741 .40558 m .49699 .41075 L .49673 .40576 L .493 .146 0 r
F
.49357 .40305 m .49687 .40705 L .49377 .40318 L 0 .058 0 r
F
.48971 .40061 m .49687 .40705 L .49357 .40305 L F
.49741 .40558 m .49764 .41055 L .49699 .41075 L .493 .146 0 r
F
.49804 .40542 m .49764 .41055 L .49741 .40558 L .507 .148 0 r
F
.49804 .40542 m .49824 .41038 L .49764 .41055 L F
.4986 .40528 m .49824 .41038 L .49804 .40542 L .501 .146 0 r
F
.4986 .40528 m .4988 .41022 L .49824 .41038 L F
.4991 .40513 m .4988 .41022 L .4986 .40528 L .47 .136 0 r
F
.4991 .40513 m .49931 .41005 L .4988 .41022 L F
.49952 .40498 m .49931 .41005 L .4991 .40513 L .409 .115 0 r
F
.49952 .40498 m .49975 .40987 L .49931 .41005 L F
.49931 .41005 m .49902 .41518 L .4988 .41022 L .453 .131 0 r
F
.49931 .41005 m .49954 .415 L .49902 .41518 L F
.49975 .40987 m .49954 .415 L .49931 .41005 L .401 .113 0 r
F
.49975 .40987 m .50002 .4148 L .49954 .415 L F
.50012 .40967 m .50002 .4148 L .49975 .40987 L .308 .08 0 r
F
.50012 .40967 m .50044 .41457 L .50002 .4148 L F
.50039 .40942 m .50044 .41457 L .50012 .40967 L .147 .026 0 r
F
.50039 .40942 m .50079 .41429 L .50044 .41457 L F
.50052 .4091 m .50061 .41086 L .50039 .40942 L 0 0 0 r
F
.50061 .41086 m .50079 .41429 L .50044 .41002 L F
.50061 .41086 m .50044 .41002 L .50039 .40942 L F
.50052 .4091 m .50103 .41392 L .50079 .41429 L F
.50047 .40868 m .5008 .41174 L .50052 .4091 L F
.5008 .41174 m .50103 .41392 L .50082 .41191 L F
.5008 .41174 m .50082 .41191 L .50052 .4091 L F
.50047 .40868 m .50114 .41345 L .50103 .41392 L F
.50016 .40814 m .50114 .41345 L .50047 .40868 L F
.50073 .41122 m .50106 .41282 L .50114 .41344 L F
.50016 .40814 m .50068 .41085 L .50073 .41122 L F
.50068 .41085 m .50106 .41282 L .50073 .41122 L F
.50113 .4134 m .50114 .41344 L .50114 .41345 L F
.50016 .40814 m .50114 .41344 L .50113 .4134 L F
.50114 .41345 m .50161 .41882 L .50103 .41392 L F
.50114 .41345 m .5019 .4183 L .50161 .41882 L F
.50106 .41282 m .5019 .4183 L .50114 .41345 L F
.50106 .41282 m .50208 .41761 L .5019 .4183 L F
.50071 .41197 m .50208 .41761 L .50106 .41282 L F
.50071 .41197 m .50209 .41668 L .50208 .41761 L F
.5 .41081 m .50209 .41668 L .50071 .41197 L F
.5 .41081 m .50188 .41542 L .50209 .41668 L F
.49879 .40923 m .50188 .41542 L .5 .41081 L F
.49879 .40923 m .50136 .41368 L .50188 .41542 L F
.49687 .40705 m .50136 .41368 L .49879 .40923 L 0 .016 0 r
F
.49687 .40705 m .5004 .41129 L .50136 .41368 L F
.48971 .40061 m .49397 .40404 L .49687 .40705 L 0 .058 0 r
F
.49397 .40404 m .49996 .4108 L .49687 .40705 L 0 .105 0 r
F
.49996 .4108 m .5004 .41129 L .49687 .40705 L F
.47907 .39482 m .48382 .39705 L .48971 .40061 L 0 .139 0 r
F
.48382 .39705 m .49312 .40346 L .48971 .40061 L 0 .163 0 r
F
.49312 .40346 m .49397 .40404 L .48971 .40061 L F
.46417 .39046 m .46884 .39096 L .47907 .39482 L 0 .236 0 r
F
.46884 .39096 m .48242 .39648 L .47907 .39482 L 0 .237 0 r
F
.48242 .39648 m .48382 .39705 L .47907 .39482 L F
.47596 .39329 m .47907 .39482 L .47564 .39307 L 0 .236 0 r
F
.47372 .39178 m .47564 .39307 L .47365 .39164 L 0 .242 0 r
F
.47311 .39046 m .47365 .39164 L .47318 .39037 L 0 .258 0 r
F
.46765 .3903 m .47382 .38956 L .47393 .38943 L .025 .287 0 r
F
.46765 .3903 m .47393 .38943 L .4742 .38909 L F
.47442 .38738 m .47278 .38959 L .46723 .38788 L .763 .369 0 r
F
.47278 .38959 m .46765 .3903 L .46723 .38788 L F
.47442 .38738 m .4747 .38936 L .47278 .38959 L F
.46723 .38788 m .46523 .39018 L .45753 .38857 L .765 .434 0 r
F
.45808 .39108 m .45935 .39694 L .45458 .39153 L .757 .506 0 r
F
.45458 .39153 m .45416 .39195 L .45319 .39171 L F
.45065 .39203 m .44561 .39213 L .45159 .39189 L .234 .354 0 r
F
.44562 .39214 m .44561 .39213 L .45065 .39203 L F
.45159 .39189 m .44396 .39072 L .46099 .39051 L F
.44561 .39213 m .44396 .39072 L .45159 .39189 L F
.44512 .3922 m .44698 .39917 L .44071 .39281 L .738 .575 0 r
F
.44071 .39281 m .43958 .39381 L .43711 .39323 L F
.42372 .39555 m .42766 .39416 L .42981 .3941 L .365 .39 0 r
F
.43958 .39381 m .43026 .4022 L .42766 .39416 L .738 .575 0 r
F
.42372 .39555 m .42287 .39444 L .42766 .39416 L .365 .39 0 r
F
.42981 .3941 m .42766 .39416 L .43018 .39401 L F
.42561 .3789 m .42655 .39074 L .40225 .39244 L .789 .693 0 r
F
.43018 .39401 m .42024 .39102 L .44396 .39072 L .365 .39 0 r
F
.42753 .39377 m .43026 .4022 L .42188 .39458 L .713 .63 0 r
F
.42287 .39444 m .42024 .39102 L .43018 .39401 L .365 .39 0 r
F
.42188 .39458 m .43026 .4022 L .40763 .40632 L .713 .63 0 r
F
.39527 .39783 m .37706 .41191 L .37179 .40053 L .686 .666 0 r
F
.39527 .39783 m .37179 .40053 L .37143 .39974 L F
.39981 .39731 m .40055 .39709 L .40346 .39689 L .441 .448 0 r
F
.40225 .39244 m .40396 .39683 L .39579 .39744 L .686 .666 0 r
F
.40055 .39709 m .42024 .39102 L .42251 .39397 L .441 .448 0 r
F
.39527 .39783 m .40763 .40632 L .37706 .41191 L .686 .666 0 r
F
.39579 .39744 m .39615 .39771 L .39527 .39783 L F
.39615 .39771 m .40763 .40632 L .39527 .39783 L F
.39981 .39731 m .39949 .39716 L .40055 .39709 L .441 .448 0 r
F
.40063 .37796 m .40225 .39244 L .36912 .39476 L .742 .719 0 r
F
.39142 .39757 m .38732 .39147 L .39981 .39731 L .441 .448 0 r
F
.40396 .39683 m .40763 .40632 L .39579 .39744 L .686 .666 0 r
F
.42561 .3789 m .40225 .39244 L .40063 .37796 L .789 .693 0 r
F
.40055 .39709 m .38732 .39147 L .42024 .39102 L .441 .448 0 r
F
.39949 .39716 m .38732 .39147 L .40055 .39709 L F
.3615 .40082 m .38732 .39147 L .39142 .39757 L .486 .508 0 r
F
.37143 .39974 m .37706 .41191 L .36021 .40138 L .661 .685 0 r
F
.36021 .40138 m .35643 .4042 L .34858 .40268 L F
.36627 .37665 m .36912 .39476 L .32397 .39791 L .702 .728 0 r
F
.40063 .37796 m .36912 .39476 L .36627 .37665 L .742 .719 0 r
F
.35984 .40142 m .34172 .39209 L .38732 .39147 L .486 .508 0 r
F
.34823 .40181 m .34172 .39209 L .35984 .40142 L F
.35643 .4042 m .32806 .40531 L .32397 .39791 L .661 .685 0 r
F
.30744 .40612 m .34172 .39209 L .34823 .40181 L .514 .554 0 r
F
.35643 .4042 m .33588 .41947 L .32806 .40531 L .661 .685 0 r
F
.31886 .37481 m .26253 .4022 L .25325 .37223 L .67 .725 0 r
F
.31886 .37481 m .32397 .39791 L .26253 .4022 L F
.36627 .37665 m .32397 .39791 L .31886 .37481 L .702 .728 0 r
F
.30744 .40612 m .2787 .39298 L .34172 .39209 L .514 .554 0 r
F
.30522 .40702 m .30378 .40626 L .30744 .40612 L F
.30378 .40626 m .2787 .39298 L .30744 .40612 L F
.28924 .40759 m .2787 .39298 L .30522 .40702 L F
.32734 .40402 m .33588 .41947 L .31265 .40621 L .641 .692 0 r
F
.30406 .4075 m .30522 .40702 L .30818 .40688 L .514 .554 0 r
F
.31265 .40621 m .28074 .42961 L .2684 .41103 L .641 .692 0 r
F
.52151 .31386 m .52736 .31414 L .54091 .31904 L .071 .278 0 r
F
.51336 .3091 m .52736 .31414 L .52151 .31386 L 0 .176 0 r
F
.50814 .30713 m .51336 .3091 L .52151 .31386 L 0 .184 0 r
F
.61405 .5393 m .56591 .53645 L .587 .52562 L .66 .775 0 r
F
.63934 .52419 m .61405 .5393 L .587 .52562 L .672 .788 0 r
F
.6334 .48077 m .7077 .47822 L .68407 .49298 L .425 .437 0 r
F
.49406 .29243 m .49939 .2998 L .49467 .29613 L 0 .031 0 r
F
.52824 .37717 m .51306 .37489 L .5221 .36897 L .927 1 0 r
F
.53974 .36951 m .52824 .37717 L .5221 .36897 L .999 1 0 r
F
.54091 .31904 m .54686 .31696 L .56792 .32119 L .272 .347 0 r
F
.52736 .31414 m .54686 .31696 L .54091 .31904 L .063 .289 0 r
F
.48632 .79205 m .531 .80997 L .48446 .80543 L .215 .328 0 r
F
.45129 .78549 m .48446 .80543 L .4382 .79882 L .261 .339 0 r
F
.45129 .78549 m .48632 .79205 L .48446 .80543 L F
.50375 .30294 m .51336 .3091 L .50814 .30713 L .448 0 0 r
F
.49939 .2998 m .50375 .30294 L .50814 .30713 L 0 .091 0 r
F
.60186 .63995 m .67455 .64826 L .63909 .65464 L .287 .355 0 r
F
.57263 .64165 m .60186 .63995 L .63909 .65464 L .301 .357 0 r
F
.47958 .44605 m .49311 .4621 L .47539 .45685 L .347 .338 0 r
F
.46695 .43958 m .47539 .45685 L .45824 .44988 L .405 .373 0 r
F
.46695 .43958 m .47958 .44605 L .47539 .45685 L F
.53974 .36951 m .5221 .36897 L .53048 .36207 L .999 1 0 r
F
.54992 .36059 m .53974 .36951 L .53048 .36207 L 1 1 0 r
F
.49751 .29634 m .50375 .30294 L .49939 .2998 L .559 .03 0 r
F
.49406 .29243 m .49751 .29634 L .49939 .2998 L 0 .031 0 r
F
.49264 .45124 m .51074 .46564 L .49311 .4621 L .285 .312 0 r
F
.47958 .44605 m .49264 .45124 L .49311 .4621 L .347 .338 0 r
F
.41751 .77723 m .4382 .79882 L .39332 .79004 L .308 .355 0 r
F
.41751 .77723 m .45129 .78549 L .4382 .79882 L F
.57773 .35728 m .54992 .36059 L .55835 .35055 L .915 .932 0 r
F
.5866 .34404 m .57773 .35728 L .55835 .35055 L .902 .888 0 r
F
.61628 .35015 m .57773 .35728 L .5866 .34404 L .819 .857 0 r
F
.54314 .46791 m .5803 .47624 L .56171 .47926 L .267 .338 0 r
F
.52763 .46754 m .54314 .46791 L .56171 .47926 L .292 .341 0 r
F
.45525 .43185 m .45824 .44988 L .44228 .44122 L .458 .416 0 r
F
.45525 .43185 m .46695 .43958 L .45824 .44988 L F
.49378 .28972 m .49751 .29634 L .49406 .29243 L 0 0 0 r
F
.52843 .62704 m .57263 .64165 L .54093 .64128 L .257 .334 0 r
F
.50367 .62375 m .52843 .62704 L .54093 .64128 L .296 .345 0 r
F
.48632 .79205 m .52159 .79698 L .531 .80997 L .215 .328 0 r
F
.56792 .32119 m .57299 .31588 L .6043 .318 L .414 .426 0 r
F
.54686 .31696 m .57299 .31588 L .56792 .32119 L .296 .363 0 r
F
.62449 .33241 m .61628 .35015 L .5866 .34404 L .802 .822 0 r
F
.66852 .33601 m .61628 .35015 L .62449 .33241 L .749 .801 0 r
F
.51336 .3091 m .5176 .31054 L .52736 .31414 L 0 .176 0 r
F
.50457 .30346 m .50755 .30561 L .51336 .3091 L .448 0 0 r
F
.50375 .30294 m .50755 .30561 L .50457 .30346 L F
.50755 .30561 m .51063 .30789 L .51084 .30797 L .513 0 0 r
F
.50755 .30561 m .5176 .31054 L .51336 .3091 L F
.50755 .30561 m .51084 .30797 L .5176 .31054 L F
.49795 .2968 m .50069 .29985 L .50375 .30294 L .559 .03 0 r
F
.49751 .29634 m .50069 .29985 L .49795 .2968 L F
.50069 .29985 m .50346 .30304 L .50366 .30316 L .685 .071 0 r
F
.50069 .29985 m .50755 .30561 L .50375 .30294 L F
.50069 .29985 m .50366 .30316 L .50755 .30561 L F
.52736 .31414 m .53162 .31385 L .54686 .31696 L .063 .289 0 r
F
.5176 .31054 m .53162 .31385 L .52736 .31414 L .231 0 0 r
F
.50564 .45516 m .52763 .46754 L .51074 .46564 L .222 .297 0 r
F
.49264 .45124 m .50564 .45516 L .51074 .46564 L .285 .312 0 r
F
.54992 .36059 m .53048 .36207 L .53786 .35424 L 1 1 0 r
F
.55835 .35055 m .54992 .36059 L .53786 .35424 L 1 .975 0 r
F
.4963 .29379 m .50069 .29985 L .49751 .29634 L .734 .131 0 r
F
.49378 .28972 m .4963 .29379 L .49751 .29634 L 0 0 0 r
F
.40916 .59248 m .40966 .61682 L .38071 .60472 L .463 .479 0 r
F
.40916 .59248 m .43044 .60304 L .40966 .61682 L F
.64745 .32088 m .7151 .30228 L .7067 .3248 L .536 .59 0 r
F
.49373 .28772 m .4963 .29379 L .49378 .28972 L 0 0 0 r
F
.44496 .42295 m .44228 .44122 L .42815 .43096 L .512 .463 0 r
F
.44496 .42295 m .45525 .43185 L .44228 .44122 L F
.51864 .55202 m .49788 .54399 L .51606 .53913 L .617 .669 0 r
F
.51864 .55202 m .4941 .55674 L .49788 .54399 L F
.54285 .54526 m .51864 .55202 L .51606 .53913 L .655 .747 0 r
F
.64488 .70951 m .58065 .70587 L .61184 .69535 L .533 .55 0 r
F
.68324 .69501 m .64488 .70951 L .61184 .69535 L .544 .579 0 r
F
.73836 .30959 m .72837 .34095 L .66852 .33601 L .701 .762 0 r
F
.49862 .29759 m .50346 .30304 L .50069 .29985 L .83 .165 0 r
F
.4963 .29379 m .49862 .29759 L .50069 .29985 L .734 .131 0 r
F
.50346 .30304 m .51063 .30789 L .50755 .30561 L .712 .086 0 r
F
.49557 .29192 m .49862 .29759 L .4963 .29379 L .83 .201 0 r
F
.49373 .28772 m .49557 .29192 L .4963 .29379 L 0 0 0 r
F
.54285 .54526 m .51606 .53913 L .53398 .53271 L .655 .747 0 r
F
.56591 .53645 m .54285 .54526 L .53398 .53271 L .689 .807 0 r
F
.49385 .28626 m .49557 .29192 L .49373 .28772 L 0 0 0 r
F
.54686 .31696 m .55036 .31433 L .57299 .31588 L .296 .363 0 r
F
.53162 .31385 m .55036 .31433 L .54686 .31696 L .093 .308 0 r
F
.4941 .55674 m .48009 .54734 L .49788 .54399 L .578 .586 0 r
F
.4941 .55674 m .47006 .55945 L .48009 .54734 L F
.32634 .57987 m .354 .5598 L .3736 .56673 L .451 .451 0 r
F
.32634 .57987 m .29824 .56894 L .354 .5598 L F
.33472 .57367 m .30887 .60354 L .27949 .58338 L .53 .58 0 r
F
.33472 .57367 m .35537 .59028 L .30887 .60354 L F
.40763 .40632 m .38952 .42767 L .37706 .41191 L .63 .615 0 r
F
.40763 .40632 m .41642 .41926 L .38952 .42767 L F
.52066 .31156 m .52239 .31234 L .52254 .31235 L .192 0 0 r
F
.51899 .31086 m .52066 .31156 L .53162 .31385 L .231 0 0 r
F
.52066 .31156 m .53407 .31319 L .53162 .31385 L .192 0 0 r
F
.52066 .31156 m .52254 .31235 L .53407 .31319 L F
.5176 .31054 m .52066 .31156 L .51899 .31086 L .231 0 0 r
F
.51063 .30789 m .52066 .31156 L .5176 .31054 L .507 0 0 r
F
.51306 .37489 m .50403 .3734 L .51082 .36854 L .906 .96 0 r
F
.51306 .37489 m .50375 .37978 L .50403 .3734 L F
.5221 .36897 m .51306 .37489 L .51082 .36854 L 1 1 0 r
F
.5221 .36897 m .51082 .36854 L .5174 .36293 L F
.53048 .36207 m .5221 .36897 L .5174 .36293 L F
.49385 .28626 m .4952 .29055 L .49557 .29192 L 0 0 0 r
F
.49409 .28517 m .4952 .29055 L .49385 .28626 L F
.55835 .35055 m .53786 .35424 L .54393 .34561 L 1 .975 0 r
F
.56463 .33957 m .55835 .35055 L .54393 .34561 L 1 .911 0 r
F
.5866 .34404 m .55835 .35055 L .56463 .33957 L .902 .888 0 r
F
.49557 .29192 m .49727 .29593 L .49862 .29759 L .83 .201 0 r
F
.4952 .29055 m .49727 .29593 L .49557 .29192 L .868 .243 0 r
F
.50375 .37978 m .49731 .37752 L .50403 .3734 L .766 .757 0 r
F
.49862 .29759 m .50065 .30115 L .50346 .30304 L .83 .165 0 r
F
.49727 .29593 m .50065 .30115 L .49862 .29759 L .974 .225 0 r
F
.53048 .36207 m .5174 .36293 L .52349 .35659 L 1 1 0 r
F
.53786 .35424 m .53048 .36207 L .52349 .35659 L F
.51806 .45785 m .54314 .46791 L .52763 .46754 L .165 .293 0 r
F
.50564 .45516 m .51806 .45785 L .52763 .46754 L .222 .297 0 r
F
.64745 .32088 m .652 .30583 L .7151 .30228 L .536 .59 0 r
F
.6043 .318 m .652 .30583 L .64745 .32088 L .502 .528 0 r
F
.38601 .76722 m .39332 .79004 L .35097 .779 L .354 .38 0 r
F
.38601 .76722 m .41751 .77723 L .39332 .79004 L F
.50346 .30304 m .5057 .30595 L .51063 .30789 L .712 .086 0 r
F
.50065 .30115 m .5057 .30595 L .50346 .30304 L .917 .167 0 r
F
.59218 .32979 m .5866 .34404 L .56463 .33957 L .874 .838 0 r
F
.62449 .33241 m .5866 .34404 L .59218 .32979 L .802 .822 0 r
F
.49409 .28517 m .49509 .28953 L .4952 .29055 L 0 0 0 r
F
.49443 .28437 m .49509 .28953 L .49409 .28517 L F
.4952 .29055 m .49645 .2947 L .49727 .29593 L .868 .243 0 r
F
.49509 .28953 m .49645 .2947 L .4952 .29055 L .855 .261 0 r
F
.53162 .31385 m .53407 .31319 L .55036 .31433 L .093 .308 0 r
F
.51063 .30789 m .51284 .30989 L .52066 .31156 L .507 0 0 r
F
.5057 .30595 m .51284 .30989 L .51063 .30789 L .685 .079 0 r
F
.49443 .28437 m .49517 .28878 L .49509 .28953 L 0 0 0 r
F
.49482 .28376 m .49517 .28878 L .49443 .28437 L F
.49727 .29593 m .49876 .29977 L .50065 .30115 L .974 .225 0 r
F
.49645 .2947 m .49876 .29977 L .49727 .29593 L 1 .266 0 r
F
.4365 .41301 m .42815 .43096 L .41642 .41926 L .572 .515 0 r
F
.4365 .41301 m .44496 .42295 L .42815 .43096 L F
.49482 .28376 m .49538 .28821 L .49517 .28878 L 0 0 0 r
F
.49527 .2833 m .49538 .28821 L .49482 .28376 L .008 0 0 r
F
.39798 .5718 m .40923 .5568 L .42679 .55931 L .458 .449 0 r
F
.39798 .5718 m .3736 .56673 L .40923 .5568 L F
.53786 .35424 m .52349 .35659 L .52884 .34959 L 1 1 0 r
F
.54393 .34561 m .53786 .35424 L .52884 .34959 L F
.49509 .28953 m .49601 .2938 L .49645 .2947 L .855 .261 0 r
F
.49517 .28878 m .49601 .2938 L .49509 .28953 L .757 .248 0 r
F
.56591 .53645 m .53398 .53271 L .55097 .52475 L .689 .807 0 r
F
.587 .52562 m .56591 .53645 L .55097 .52475 L .718 .843 0 r
F
.50065 .30115 m .50228 .30452 L .5057 .30595 L .917 .167 0 r
F
.49876 .29977 m .50228 .30452 L .50065 .30115 L 1 .22 0 r
F
.49527 .2833 m .4957 .28777 L .49538 .28821 L .008 0 0 r
F
.49574 .28294 m .4957 .28777 L .49527 .2833 L .198 .045 0 r
F
.67419 .31194 m .66852 .33601 L .62449 .33241 L .733 .774 0 r
F
.73836 .30959 m .66852 .33601 L .67419 .31194 L .701 .762 0 r
F
.49574 .28294 m .49608 .28743 L .4957 .28777 L .198 .045 0 r
F
.49624 .28266 m .49608 .28743 L .49574 .28294 L .326 .089 0 r
F
.49645 .2947 m .49754 .29874 L .49876 .29977 L 1 .266 0 r
F
.49601 .2938 m .49754 .29874 L .49645 .2947 L 1 .295 0 r
F
.63934 .52419 m .587 .52562 L .60529 .51291 L .672 .788 0 r
F
.66013 .50669 m .63934 .52419 L .60529 .51291 L .677 .787 0 r
F
.71351 .51766 m .63934 .52419 L .66013 .50669 L .634 .738 0 r
F
.49517 .28878 m .49586 .29312 L .49601 .2938 L .757 .248 0 r
F
.49538 .28821 m .49586 .29312 L .49517 .28878 L 0 0 0 r
F
.47006 .55945 m .46338 .54927 L .48009 .54734 L .534 .512 0 r
F
.47006 .55945 m .44735 .56026 L .46338 .54927 L F
.6043 .318 m .6068 .30836 L .652 .30583 L .502 .528 0 r
F
.57299 .31588 m .6068 .30836 L .6043 .318 L .445 .448 0 r
F
.49624 .28266 m .49652 .28716 L .49608 .28743 L .326 .089 0 r
F
.49676 .28241 m .49652 .28716 L .49624 .28266 L .405 .116 0 r
F
.38111 .74178 m .38533 .72761 L .41375 .72847 L .36 .391 0 r
F
.38111 .74178 m .34232 .7389 L .38533 .72761 L F
.55198 .62863 m .60186 .63995 L .57263 .64165 L .225 .331 0 r
F
.52843 .62704 m .55198 .62863 L .57263 .64165 L .257 .334 0 r
F
.49676 .28241 m .497 .28693 L .49652 .28716 L .405 .116 0 r
F
.49728 .2822 m .497 .28693 L .49676 .28241 L .45 .131 0 r
F
.5057 .30595 m .50731 .30865 L .51284 .30989 L .685 .079 0 r
F
.50228 .30452 m .50731 .30865 L .5057 .30595 L .9 .152 0 r
F
.49538 .28821 m .4959 .29261 L .49586 .29312 L 0 0 0 r
F
.4957 .28777 m .4959 .29261 L .49538 .28821 L F
.49728 .2822 m .4975 .28671 L .497 .28693 L .45 .131 0 r
F
.4978 .28199 m .4975 .28671 L .49728 .2822 L .47 .138 0 r
F
.51284 .30989 m .52239 .31234 L .52066 .31156 L .449 0 0 r
F
.49876 .29977 m .49995 .30346 L .50228 .30452 L 1 .22 0 r
F
.49754 .29874 m .49995 .30346 L .49876 .29977 L 1 .27 0 r
F
.49601 .2938 m .49682 .29798 L .49754 .29874 L 1 .295 0 r
F
.49586 .29312 m .49682 .29798 L .49601 .2938 L .95 .304 0 r
F
.73616 .49313 m .71351 .51766 L .66013 .50669 L .633 .732 0 r
F
.4978 .28199 m .49803 .28651 L .4975 .28671 L .47 .138 0 r
F
.49833 .28177 m .49803 .28651 L .4978 .28199 L .465 .137 0 r
F
.4957 .28777 m .4961 .29222 L .4959 .29261 L 0 0 0 r
F
.49608 .28743 m .4961 .29222 L .4957 .28777 L .129 .02 0 r
F
.49833 .28177 m .49857 .28629 L .49803 .28651 L .465 .137 0 r
F
.49884 .28153 m .49857 .28629 L .49833 .28177 L .439 .129 0 r
F
.5803 .47624 m .59554 .47161 L .6334 .48077 L .357 .385 0 r
F
.55665 .46692 m .59554 .47161 L .5803 .47624 L .256 .342 0 r
F
.54314 .46791 m .55665 .46692 L .5803 .47624 L .267 .338 0 r
F
.49608 .28743 m .4964 .29191 L .4961 .29222 L .129 .02 0 r
F
.49652 .28716 m .4964 .29191 L .49608 .28743 L .306 .08 0 r
F
.49884 .28153 m .49913 .28605 L .49857 .28629 L .439 .129 0 r
F
.49934 .28124 m .49913 .28605 L .49884 .28153 L .396 .116 0 r
F
.49586 .29312 m .49646 .29741 L .49682 .29798 L .95 .304 0 r
F
.4959 .29261 m .49646 .29741 L .49586 .29312 L .798 .275 0 r
F
.49652 .28716 m .49678 .29166 L .4964 .29191 L .306 .08 0 r
F
.497 .28693 m .49678 .29166 L .49652 .28716 L .404 .115 0 r
F
.49934 .28124 m .4997 .28576 L .49913 .28605 L .396 .116 0 r
F
.49982 .28088 m .4997 .28576 L .49934 .28124 L .335 .097 0 r
F
.49754 .29874 m .49842 .30268 L .49995 .30346 L 1 .27 0 r
F
.49682 .29798 m .49842 .30268 L .49754 .29874 L 1 .318 0 r
F
.497 .28693 m .49723 .29144 L .49678 .29166 L .404 .115 0 r
F
.4975 .28671 m .49723 .29144 L .497 .28693 L .459 .134 0 r
F
.50228 .30452 m .50345 .30774 L .50731 .30865 L .9 .152 0 r
F
.49995 .30346 m .50345 .30774 L .50228 .30452 L 1 .199 0 r
F
.49982 .28088 m .50027 .2854 L .4997 .28576 L .335 .097 0 r
F
.50027 .28041 m .50027 .2854 L .49982 .28088 L .258 .075 0 r
F
.48286 .43799 m .49264 .45124 L .47958 .44605 L .268 .274 0 r
F
.4736 .4319 m .47958 .44605 L .46695 .43958 L .352 .305 0 r
F
.4736 .4319 m .48286 .43799 L .47958 .44605 L F
.4975 .28671 m .49772 .29125 L .49723 .29144 L .459 .134 0 r
F
.49803 .28651 m .49772 .29125 L .4975 .28671 L .486 .143 0 r
F
.4959 .29261 m .49636 .29698 L .49646 .29741 L .798 .275 0 r
F
.4961 .29222 m .49636 .29698 L .4959 .29261 L 0 0 0 r
F
.54393 .34561 m .52884 .34959 L .5332 .342 L 1 1 0 r
F
.54839 .33631 m .54393 .34561 L .5332 .342 L 1 .914 0 r
F
.56463 .33957 m .54393 .34561 L .54839 .33631 L 1 .911 0 r
F
.49803 .28651 m .49825 .29105 L .49772 .29125 L .486 .143 0 r
F
.49857 .28629 m .49825 .29105 L .49803 .28651 L .488 .144 0 r
F
.56846 .32789 m .56463 .33957 L .54839 .33631 L .965 .842 0 r
F
.59218 .32979 m .56463 .33957 L .56846 .32789 L .874 .838 0 r
F
.57299 .31588 m .57439 .31017 L .6068 .30836 L .445 .448 0 r
F
.55036 .31433 m .57439 .31017 L .57299 .31588 L .342 .383 0 r
F
.4961 .29222 m .49645 .29665 L .49636 .29698 L 0 0 0 r
F
.4964 .29191 m .49645 .29665 L .4961 .29222 L .067 0 0 r
F
.50027 .28041 m .50086 .28493 L .50027 .2854 L .258 .075 0 r
F
.50067 .2798 m .50086 .28493 L .50027 .28041 L .174 .053 0 r
F
.49857 .28629 m .49882 .29085 L .49825 .29105 L .488 .144 0 r
F
.49913 .28605 m .49882 .29085 L .49857 .28629 L .471 .14 0 r
F
.51284 .30989 m .51408 .31171 L .52239 .31234 L .449 0 0 r
F
.50731 .30865 m .51408 .31171 L .51284 .30989 L .607 .055 0 r
F
.5174 .36293 m .50901 .36388 L .51379 .35849 L 1 1 0 r
F
.5174 .36293 m .51082 .36854 L .50901 .36388 L F
.52349 .35659 m .5174 .36293 L .51379 .35849 L F
.49682 .29798 m .49748 .3021 L .49842 .30268 L 1 .318 0 r
F
.49646 .29741 m .49748 .3021 L .49682 .29798 L 1 .347 0 r
F
.49913 .28605 m .49941 .29061 L .49882 .29085 L .471 .14 0 r
F
.4997 .28576 m .49941 .29061 L .49913 .28605 L .438 .131 0 r
F
.46505 .42489 m .46695 .43958 L .45525 .43185 L .423 .346 0 r
F
.46505 .42489 m .4736 .4319 L .46695 .43958 L F
.4964 .29191 m .49668 .29638 L .49645 .29665 L .067 0 0 r
F
.49678 .29166 m .49668 .29638 L .4964 .29191 L .304 .078 0 r
F
.6334 .48077 m .64952 .47103 L .7077 .47822 L .425 .437 0 r
F
.59554 .47161 m .64952 .47103 L .6334 .48077 L .362 .388 0 r
F
.49246 .44313 m .50564 .45516 L .49264 .45124 L .174 .255 0 r
F
.48286 .43799 m .49246 .44313 L .49264 .45124 L .268 .274 0 r
F
.51082 .36854 m .50408 .36872 L .50901 .36388 L .977 .928 0 r
F
.51082 .36854 m .50403 .3734 L .50408 .36872 L F
.4997 .28576 m .50005 .29033 L .49941 .29061 L .438 .131 0 r
F
.50027 .2854 m .50005 .29033 L .4997 .28576 L .396 .119 0 r
F
.49678 .29166 m .49702 .29616 L .49668 .29638 L .304 .078 0 r
F
.49723 .29144 m .49702 .29616 L .49678 .29166 L .419 .12 0 r
F
.49995 .30346 m .50081 .30707 L .50345 .30774 L 1 .199 0 r
F
.49842 .30268 m .50081 .30707 L .49995 .30346 L 1 .244 0 r
F
.39082 .58022 m .38071 .60472 L .35537 .59028 L .5 .528 0 r
F
.39082 .58022 m .40916 .59248 L .38071 .60472 L F
.50067 .2798 m .50146 .28432 L .50086 .28493 L .174 .053 0 r
F
.50102 .27899 m .50146 .28432 L .50067 .2798 L .098 .039 0 r
F
.52349 .35659 m .51379 .35849 L .5182 .35258 L 1 1 0 r
F
.52884 .34959 m .52349 .35659 L .5182 .35258 L F
.49646 .29741 m .49695 .30166 L .49748 .3021 L 1 .347 0 r
F
.49636 .29698 m .49695 .30166 L .49646 .29741 L .993 .325 0 r
F
.49723 .29144 m .49744 .29597 L .49702 .29616 L .419 .12 0 r
F
.49772 .29125 m .49744 .29597 L .49723 .29144 L .481 .14 0 r
F
.50027 .2854 m .50072 .28998 L .50005 .29033 L .396 .119 0 r
F
.50086 .28493 m .50072 .28998 L .50027 .2854 L .346 .106 0 r
F
.49772 .29125 m .49792 .29579 L .49744 .29597 L .481 .14 0 r
F
.49825 .29105 m .49792 .29579 L .49772 .29125 L .514 .15 0 r
F
.49636 .29698 m .49673 .30132 L .49695 .30166 L .993 .325 0 r
F
.49645 .29665 m .49673 .30132 L .49636 .29698 L 0 0 0 r
F
.49825 .29105 m .49846 .29561 L .49792 .29579 L .514 .15 0 r
F
.49882 .29085 m .49846 .29561 L .49825 .29105 L .522 .153 0 r
F
.62776 .31364 m .62449 .33241 L .59218 .32979 L .777 .783 0 r
F
.67419 .31194 m .62449 .33241 L .62776 .31364 L .733 .774 0 r
F
.50731 .30865 m .50821 .31125 L .51408 .31171 L .607 .055 0 r
F
.50345 .30774 m .50821 .31125 L .50731 .30865 L .765 .125 0 r
F
.49842 .30268 m .49906 .30656 L .50081 .30707 L 1 .244 0 r
F
.49748 .3021 m .49906 .30656 L .49842 .30268 L 1 .293 0 r
F
.49882 .29085 m .49905 .29543 L .49846 .29561 L .522 .153 0 r
F
.49941 .29061 m .49905 .29543 L .49882 .29085 L .511 .152 0 r
F
.50086 .28493 m .50145 .28953 L .50072 .28998 L .346 .106 0 r
F
.50146 .28432 m .50145 .28953 L .50086 .28493 L .295 .095 0 r
F
.50102 .27899 m .50207 .28349 L .50146 .28432 L .098 .039 0 r
F
.50127 .27788 m .50207 .28349 L .50102 .27899 L .047 .038 0 r
F
.49645 .29665 m .49674 .30106 L .49673 .30132 L 0 0 0 r
F
.49668 .29638 m .49674 .30106 L .49645 .29665 L .031 0 0 r
F
.55036 .31433 m .55117 .31146 L .57439 .31017 L .342 .383 0 r
F
.53407 .31319 m .55117 .31146 L .55036 .31433 L .16 .335 0 r
F
.49941 .29061 m .49969 .29521 L .49905 .29543 L .511 .152 0 r
F
.50005 .29033 m .49969 .29521 L .49941 .29061 L .486 .147 0 r
F
.50403 .3734 m .4992 .37302 L .50408 .36872 L .789 .652 0 r
F
.50403 .3734 m .49731 .37752 L .4992 .37302 L F
.49668 .29638 m .49692 .30084 L .49674 .30106 L .031 0 0 r
F
.49702 .29616 m .49692 .30084 L .49668 .29638 L .33 .086 0 r
F
.52942 .45941 m .55665 .46692 L .54314 .46791 L .121 .294 0 r
F
.51806 .45785 m .52942 .45941 L .54314 .46791 L .165 .293 0 r
F
.52884 .34959 m .5182 .35258 L .52207 .34619 L 1 1 0 r
F
.5332 .342 m .52884 .34959 L .52207 .34619 L 1 .996 0 r
F
.50005 .29033 m .50038 .29495 L .49969 .29521 L .486 .147 0 r
F
.50072 .28998 m .50038 .29495 L .50005 .29033 L .454 .14 0 r
F
.49748 .3021 m .49795 .30618 L .49906 .30656 L 1 .293 0 r
F
.49695 .30166 m .49795 .30618 L .49748 .3021 L 1 .349 0 r
F
.49702 .29616 m .49722 .30066 L .49692 .30084 L .33 .086 0 r
F
.49744 .29597 m .49722 .30066 L .49702 .29616 L .452 .13 0 r
F
.50146 .28432 m .50224 .28893 L .50145 .28953 L .295 .095 0 r
F
.50207 .28349 m .50224 .28893 L .50146 .28432 L .249 .089 0 r
F
.49744 .29597 m .49762 .3005 L .49722 .30066 L .452 .13 0 r
F
.49792 .29579 m .49762 .3005 L .49744 .29597 L .519 .15 0 r
F
.50345 .30774 m .50411 .31089 L .50821 .31125 L .765 .125 0 r
F
.50081 .30707 m .50411 .31089 L .50345 .30774 L .918 .168 0 r
F
.50072 .28998 m .50115 .29462 L .50038 .29495 L .454 .14 0 r
F
.50145 .28953 m .50115 .29462 L .50072 .28998 L .42 .133 0 r
F
.49792 .29579 m .4981 .30035 L .49762 .3005 L .519 .15 0 r
F
.49846 .29561 m .4981 .30035 L .49792 .29579 L .556 .16 0 r
F
.49695 .30166 m .49731 .30588 L .49795 .30618 L 1 .349 0 r
F
.49673 .30132 m .49731 .30588 L .49695 .30166 L 1 .39 0 r
F
.45755 .41702 m .45525 .43185 L .44496 .42295 L .489 .394 0 r
F
.45755 .41702 m .46505 .42489 L .45525 .43185 L F
.50127 .27788 m .5027 .28237 L .50207 .28349 L .047 .038 0 r
F
.50141 .27638 m .5027 .28237 L .50127 .27788 L .035 .055 0 r
F
.49846 .29561 m .49865 .3002 L .4981 .30035 L .556 .16 0 r
F
.49905 .29543 m .49865 .3002 L .49846 .29561 L .567 .164 0 r
F
.50145 .28953 m .50201 .2942 L .50115 .29462 L .42 .133 0 r
F
.50224 .28893 m .50201 .2942 L .50145 .28953 L .388 .128 0 r
F
.49905 .29543 m .49926 .30003 L .49865 .3002 L .567 .164 0 r
F
.49969 .29521 m .49926 .30003 L .49905 .29543 L .561 .165 0 r
F
.53407 .31319 m .53455 .31238 L .55117 .31146 L .16 .335 0 r
F
.52239 .31234 m .53455 .31238 L .53407 .31319 L .104 0 0 r
F
.49673 .30132 m .49702 .30565 L .49731 .30588 L 1 .39 0 r
F
.49674 .30106 m .49702 .30565 L .49673 .30132 L .845 .304 0 r
F
.50207 .28349 m .50312 .28813 L .50224 .28893 L .249 .089 0 r
F
.5027 .28237 m .50312 .28813 L .50207 .28349 L .22 .093 0 r
F
.50081 .30707 m .5013 .31062 L .50411 .31089 L .918 .168 0 r
F
.49906 .30656 m .5013 .31062 L .50081 .30707 L 1 .202 0 r
F
.49969 .29521 m .49993 .29984 L .49926 .30003 L .561 .165 0 r
F
.50038 .29495 m .49993 .29984 L .49969 .29521 L .543 .162 0 r
F
.502 .44732 m .51806 .45785 L .50564 .45516 L .073 .243 0 r
F
.49246 .44313 m .502 .44732 L .50564 .45516 L .174 .255 0 r
F
.49674 .30106 m .49697 .30547 L .49702 .30565 L .845 .304 0 r
F
.49692 .30084 m .49697 .30547 L .49674 .30106 L .057 0 0 r
F
.50038 .29495 m .50069 .29961 L .49993 .29984 L .543 .162 0 r
F
.50115 .29462 m .50069 .29961 L .50038 .29495 L .518 .159 0 r
F
.49692 .30084 m .49711 .30531 L .49697 .30547 L .057 0 0 r
F
.49722 .30066 m .49711 .30531 L .49692 .30084 L .391 .107 0 r
F
.50224 .28893 m .50299 .29365 L .50201 .2942 L .388 .128 0 r
F
.50312 .28813 m .50299 .29365 L .50224 .28893 L .362 .127 0 r
F
.54839 .33631 m .5332 .342 L .53638 .33394 L 1 .914 0 r
F
.55104 .32653 m .54839 .33631 L .53638 .33394 L 1 .825 0 r
F
.56846 .32789 m .54839 .33631 L .55104 .32653 L .965 .842 0 r
F
.43026 .4022 m .41642 .41926 L .40763 .40632 L .639 .57 0 r
F
.43026 .4022 m .4365 .41301 L .41642 .41926 L F
.49722 .30066 m .49739 .30518 L .49711 .30531 L .391 .107 0 r
F
.49762 .3005 m .49739 .30518 L .49722 .30066 L .511 .146 0 r
F
.49906 .30656 m .49943 .31041 L .5013 .31062 L 1 .202 0 r
F
.49795 .30618 m .49943 .31041 L .49906 .30656 L 1 .236 0 r
F
.50115 .29462 m .50154 .29932 L .50069 .29961 L .518 .159 0 r
F
.50201 .2942 m .50154 .29932 L .50115 .29462 L .492 .156 0 r
F
.49762 .3005 m .49778 .30505 L .49739 .30518 L .511 .146 0 r
F
.4981 .30035 m .49778 .30505 L .49762 .3005 L .578 .164 0 r
F
.5332 .342 m .52207 .34619 L .5252 .33937 L 1 .996 0 r
F
.53638 .33394 m .5332 .342 L .5252 .33937 L 1 .888 0 r
F
.5237 .31235 m .5227 .31304 L .53455 .31238 L .104 0 0 r
F
.52226 .31333 m .52187 .31764 L .52148 .31348 L .966 .534 0 r
F
.5227 .31304 m .52591 .31261 L .53455 .31238 L 0 0 0 r
F
.52591 .31261 m .52626 .31257 L .52683 .31256 L F
.52591 .31261 m .52683 .31256 L .53455 .31238 L F
.52626 .31257 m .52643 .31256 L .53455 .31238 L F
.53405 .31209 m .52847 .31245 L .52819 .30987 L .933 .603 0 r
F
.52819 .30987 m .52844 .31214 L .52598 .31258 L .966 .534 0 r
F
.52844 .31214 m .52847 .31245 L .52626 .31257 L F
.52844 .31214 m .52626 .31257 L .52598 .31258 L F
.52631 .31256 m .53113 .31225 L .53455 .31238 L 0 0 0 r
F
.53113 .31225 m .53392 .3121 L .53455 .31238 L F
.53758 .3084 m .53795 .31141 L .53406 .31207 L .933 .603 0 r
F
.53523 .31085 m .53406 .31207 L .53226 .31141 L F
.53455 .31238 m .53399 .31213 L .53933 .31118 L .258 .369 0 r
F
.53399 .31213 m .53392 .3121 L .53795 .31141 L F
.53399 .31213 m .53795 .31141 L .53933 .31118 L F
.53405 .31209 m .529 .31735 L .52854 .31308 L .933 .603 0 r
F
.53392 .3121 m .52854 .31308 L .52847 .31245 L F
.53405 .31209 m .52854 .31308 L .53392 .3121 L F
.53392 .3121 m .53392 .3121 L .53406 .31207 L .258 .369 0 r
F
.53392 .3121 m .53406 .31207 L .53795 .31141 L F
.55038 .30639 m .54654 .30985 L .53758 .3084 L .886 .663 0 r
F
.58585 .30424 m .57677 .30586 L .56793 .30362 L .787 .733 0 r
F
.58009 .30671 m .56857 .3083 L .56793 .30362 L F
.57439 .31017 m .57339 .30787 L .58313 .30618 L .485 .482 0 r
F
.59212 .29978 m .59278 .30482 L .58547 .30585 L .787 .733 0 r
F
.58345 .30594 m .58547 .30585 L .58313 .30618 L F
.59212 .29978 m .58547 .30585 L .58345 .30594 L F
.62567 .29444 m .61227 .30312 L .59212 .29978 L .745 .744 0 r
F
.6068 .30836 m .60559 .30427 L .61227 .30312 L .528 .561 0 r
F
.6068 .30836 m .61227 .30312 L .62223 .30181 L F
.57439 .31017 m .5843 .3063 L .6068 .30836 L .485 .482 0 r
F
.5843 .3063 m .58709 .30604 L .6068 .30836 L F
.58547 .30585 m .60577 .30485 L .6068 .30836 L F
.6725 .28697 m .65262 .29883 L .62567 .29444 L .712 .745 0 r
F
.652 .30583 m .65077 .29914 L .65262 .29883 L .554 .616 0 r
F
.652 .30583 m .65253 .2998 L .67377 .29618 L F
.65253 .2998 m .65262 .29883 L .67313 .29626 L F
.65253 .2998 m .67313 .29626 L .67377 .29618 L F
.73834 .27645 m .71575 .28895 L .6725 .28697 L .687 .741 0 r
F
.71575 .28895 m .67388 .29613 L .6725 .28697 L F
.67388 .29613 m .67313 .29626 L .67312 .29621 L F
.67388 .29613 m .67312 .29621 L .6725 .28697 L F
.652 .30583 m .67388 .29613 L .7151 .30228 L .554 .616 0 r
F
.67388 .29613 m .70955 .29238 L .7151 .30228 L F
.73834 .27645 m .73835 .29097 L .70955 .29238 L .687 .741 0 r
F
.70955 .29238 m .71433 .29188 L .71435 .29215 L .554 .616 0 r
F
.70955 .29238 m .71435 .29215 L .7151 .30228 L F
.70955 .29238 m .73836 .30959 L .67419 .31194 L .687 .741 0 r
F
.73835 .29097 m .73836 .30959 L .70955 .29238 L F
.6725 .28697 m .67313 .29626 L .65262 .29883 L .712 .745 0 r
F
.67388 .29613 m .65262 .29883 L .6773 .29462 L .554 .616 0 r
F
.67377 .29618 m .67313 .29626 L .67388 .29613 L F
.67313 .29626 m .65262 .29883 L .67388 .29613 L F
.71575 .28895 m .67419 .31194 L .67313 .29626 L .687 .741 0 r
F
.72725 .24282 m .73834 .27645 L .6725 .28697 L .671 .719 0 r
F
.67388 .29613 m .71336 .27866 L .71433 .29188 L .554 .616 0 r
F
.6068 .30836 m .62153 .3021 L .652 .30583 L .528 .561 0 r
F
.62153 .3021 m .62318 .30193 L .652 .30583 L F
.65236 .29898 m .62645 .3016 L .62567 .29444 L .712 .745 0 r
F
.62567 .29444 m .62642 .30125 L .62223 .30181 L .745 .744 0 r
F
.62153 .3021 m .62223 .30181 L .62318 .30193 L .528 .561 0 r
F
.62223 .30181 m .651 .30042 L .652 .30583 L F
.62642 .30125 m .62776 .31364 L .61227 .30312 L .745 .744 0 r
F
.62223 .30181 m .62581 .30029 L .651 .30042 L .528 .561 0 r
F
.65262 .29883 m .65204 .29892 L .62567 .29444 L .712 .745 0 r
F
.66299 .26206 m .6725 .28697 L .62567 .29444 L .688 .715 0 r
F
.62581 .30029 m .64915 .29037 L .65075 .29906 L .528 .561 0 r
F
.62581 .30029 m .65075 .29906 L .651 .30042 L F
.65236 .29898 m .67419 .31194 L .62776 .31364 L .712 .745 0 r
F
.65262 .29883 m .65283 .29896 L .65236 .29898 L F
.65283 .29896 m .67419 .31194 L .65236 .29898 L F
.67313 .29626 m .67419 .31194 L .65262 .29883 L F
.72725 .24282 m .6725 .28697 L .66299 .26206 L .671 .719 0 r
F
.6773 .29462 m .64915 .29037 L .71336 .27866 L .554 .616 0 r
F
.65077 .29914 m .64915 .29037 L .6773 .29462 L F
.65262 .29883 m .65236 .29898 L .65204 .29892 L .712 .745 0 r
F
.65236 .29898 m .62776 .31364 L .62645 .3016 L F
.61366 .30222 m .62223 .30181 L .61227 .30312 L .745 .744 0 r
F
.62567 .29444 m .62223 .30181 L .61366 .30222 L F
.61227 .30312 m .62776 .31364 L .59409 .31489 L F
.62223 .30181 m .61227 .30312 L .62382 .30113 L .528 .561 0 r
F
.62382 .30113 m .60393 .29864 L .64915 .29037 L F
.61227 .30312 m .61018 .30348 L .59212 .29978 L .745 .744 0 r
F
.61135 .30371 m .59286 .30548 L .59212 .29978 L F
.60559 .30427 m .60393 .29864 L .62382 .30113 L .528 .561 0 r
F
.61227 .30312 m .61135 .30371 L .61018 .30348 L .745 .744 0 r
F
.5843 .3063 m .58547 .30585 L .58709 .30604 L .485 .482 0 r
F
.57439 .31017 m .58313 .30618 L .58547 .30585 L F
.59278 .30482 m .59409 .31489 L .58313 .30618 L .787 .733 0 r
F
.58547 .30585 m .60393 .29864 L .60577 .30485 L .485 .482 0 r
F
.61135 .30371 m .59409 .31489 L .59286 .30548 L .745 .744 0 r
F
.58547 .30585 m .58313 .30618 L .58583 .3057 L .485 .482 0 r
F
.58313 .30618 m .59409 .31489 L .5696 .3158 L .787 .733 0 r
F
.58178 .30713 m .57339 .30787 L .58009 .30671 L F
.57339 .30787 m .56857 .3083 L .58009 .30671 L F
.59212 .29978 m .58585 .30424 L .56793 .30362 L F
.58585 .30424 m .58178 .30713 L .57677 .30586 L F
.58583 .3057 m .57191 .30451 L .60393 .29864 L .485 .482 0 r
F
.57339 .30787 m .57191 .30451 L .58583 .3057 L F
.56793 .30362 m .56197 .30834 L .55038 .30639 L .835 .707 0 r
F
.56197 .30834 m .56159 .30865 L .56096 .30852 L F
.56197 .30834 m .56096 .30852 L .55038 .30639 L F
.56159 .30865 m .55829 .30895 L .55038 .30639 L F
.55777 .30925 m .5571 .30921 L .5588 .30891 L .406 .409 0 r
F
.55117 .31146 m .55051 .31055 L .55671 .30944 L F
.55761 .30931 m .55671 .30944 L .55777 .30925 L F
.55117 .31146 m .55671 .30944 L .55761 .30931 L F
.53455 .31238 m .53888 .31129 L .55117 .31146 L .258 .369 0 r
F
.53888 .31129 m .54067 .31115 L .55117 .31146 L F
.53956 .31112 m .54568 .31063 L .55117 .31146 L F
.54654 .30985 m .55039 .31038 L .54568 .31063 L .886 .663 0 r
F
.55038 .30639 m .55039 .30919 L .54654 .30985 L F
.55039 .30919 m .55039 .31038 L .54654 .30985 L F
.54654 .30985 m .53795 .31141 L .53758 .3084 L F
.54043 .3109 m .533 .31168 L .54917 .30869 L .258 .369 0 r
F
.53933 .31118 m .53836 .31126 L .54043 .3109 L F
.53836 .31126 m .533 .31168 L .54043 .3109 L F
.54568 .31063 m .5503 .31026 L .55039 .31038 L F
.54568 .31063 m .55039 .31038 L .55117 .31146 L F
.55038 .30639 m .5509 .31031 L .55039 .31038 L .886 .663 0 r
F
.54568 .31063 m .55039 .31038 L .54507 .31118 L F
.54507 .31118 m .55173 .31647 L .53864 .31698 L F
.55051 .31055 m .5504 .3104 L .55777 .30925 L .406 .409 0 r
F
.55117 .31146 m .55777 .30925 L .57439 .31017 L F
.56036 .30962 m .55091 .31036 L .5509 .31031 L .835 .707 0 r
F
.55838 .30898 m .5509 .31031 L .55038 .30639 L F
.5504 .3104 m .5571 .30921 L .55777 .30925 L .406 .409 0 r
F
.55777 .30925 m .56029 .30903 L .57439 .31017 L F
.56036 .30962 m .5509 .31031 L .55838 .30898 L .835 .707 0 r
F
.5504 .3104 m .54917 .30869 L .5571 .30921 L .406 .409 0 r
F
.5509 .31031 m .55173 .31647 L .54507 .31118 L .886 .663 0 r
F
.56197 .30834 m .56225 .30862 L .56159 .30865 L .835 .707 0 r
F
.56793 .30362 m .56844 .30735 L .56197 .30834 L F
.56844 .30735 m .56857 .3083 L .56197 .30834 L F
.5588 .30891 m .56159 .30865 L .57439 .31017 L .406 .409 0 r
F
.56159 .30865 m .57347 .30805 L .57439 .31017 L F
.56857 .3083 m .5696 .3158 L .56225 .30862 L .835 .707 0 r
F
.56857 .3083 m .56225 .30862 L .56197 .30834 L F
.56159 .30865 m .57326 .30757 L .57347 .30805 L .406 .409 0 r
F
.56159 .30865 m .57191 .30451 L .57326 .30757 L F
.5588 .30891 m .55921 .30877 L .56159 .30865 L F
.55921 .30877 m .57191 .30451 L .56159 .30865 L F
.56159 .30865 m .5696 .3158 L .55173 .31647 L .835 .707 0 r
F
.56225 .30862 m .5696 .3158 L .56159 .30865 L F
.55921 .30877 m .54917 .30869 L .57191 .30451 L .406 .409 0 r
F
.5588 .30891 m .55837 .3089 L .55921 .30877 L F
.55837 .3089 m .54917 .30869 L .55921 .30877 L F
.5571 .30921 m .54917 .30869 L .5588 .30891 L F
.58178 .30713 m .5696 .3158 L .56857 .3083 L .787 .733 0 r
F
.55777 .30925 m .5588 .30891 L .56029 .30903 L .406 .409 0 r
F
.56159 .30865 m .56036 .30962 L .55829 .30895 L .835 .707 0 r
F
.56036 .30962 m .55173 .31647 L .55091 .31036 L F
.53888 .31129 m .53956 .31112 L .54067 .31115 L .258 .369 0 r
F
.54654 .30985 m .54568 .31063 L .53956 .31112 L .886 .663 0 r
F
.53956 .31112 m .54917 .30869 L .5503 .31026 L .258 .369 0 r
F
.53956 .31112 m .53864 .31698 L .53795 .31141 L .886 .663 0 r
F
.54568 .31063 m .53864 .31698 L .53956 .31112 L F
.53406 .31207 m .53405 .31209 L .53402 .31208 L .933 .603 0 r
F
.53406 .31207 m .53402 .31208 L .53226 .31141 L F
.53392 .3121 m .533 .31168 L .53873 .31123 L .258 .369 0 r
F
.53406 .31207 m .53873 .31123 L .53933 .31118 L F
.53392 .3121 m .53873 .31123 L .53406 .31207 L F
.53406 .31207 m .53801 .31188 L .53405 .31209 L .933 .603 0 r
F
.53795 .31141 m .53801 .31188 L .53406 .31207 L F
.53405 .31209 m .53864 .31698 L .529 .31735 L F
.53801 .31188 m .53864 .31698 L .53405 .31209 L F
.53113 .31225 m .53386 .31207 L .53392 .3121 L 0 0 0 r
F
.52598 .31258 m .529 .31735 L .52187 .31764 L .966 .534 0 r
F
.52847 .31245 m .529 .31735 L .52598 .31258 L F
.52626 .31257 m .52631 .31256 L .52643 .31256 L 0 0 0 r
F
.52631 .31256 m .533 .31168 L .53386 .31207 L F
.52594 .31263 m .52549 .31319 L .52226 .31333 L .966 .534 0 r
F
.52549 .31319 m .52187 .31764 L .52226 .31333 L F
.52626 .31257 m .52155 .31382 L .533 .31168 L 0 0 0 r
F
.52591 .31261 m .5256 .3127 L .52626 .31257 L F
.5256 .3127 m .52155 .31382 L .52626 .31257 L F
.5227 .31304 m .52232 .31329 L .52591 .31261 L F
.52232 .31329 m .52155 .31382 L .52591 .31261 L F
.53758 .3084 m .53523 .31085 L .52819 .30987 L .933 .603 0 r
F
.53523 .31085 m .53226 .31141 L .52819 .30987 L F
.52819 .30987 m .52598 .31258 L .52124 .31094 L .966 .534 0 r
F
.52598 .31258 m .52594 .31263 L .52583 .31259 L F
.52598 .31258 m .52583 .31259 L .52124 .31094 L F
.51428 .31349 m .51627 .31358 L .5227 .31304 L .207 0 0 r
F
.51627 .31358 m .52147 .31336 L .5227 .31304 L F
.52147 .31336 m .52226 .31333 L .52228 .31332 L F
.52147 .31336 m .52228 .31332 L .5227 .31304 L F
.51953 .31347 m .52187 .31764 L .51655 .31786 L .983 .465 0 r
F
.52147 .31336 m .52187 .31764 L .51953 .31347 L F
.5227 .31304 m .52226 .31333 L .52227 .31333 L 0 0 0 r
F
.52239 .31234 m .5227 .31304 L .5237 .31235 L .104 0 0 r
F
.51408 .31171 m .5227 .31304 L .52239 .31234 L .349 0 0 r
F
.51408 .31171 m .51428 .31349 L .5227 .31304 L F
.52594 .31263 m .52226 .31333 L .52124 .31094 L .966 .534 0 r
F
.52226 .31333 m .52148 .31348 L .52147 .31336 L F
.52226 .31333 m .52147 .31336 L .52124 .31094 L F
.51627 .31358 m .51653 .3136 L .52226 .31333 L .207 0 0 r
F
.51653 .3136 m .52222 .31336 L .52226 .31333 L F
.52124 .31094 m .51953 .31347 L .51607 .31173 L .983 .465 0 r
F
.51953 .31347 m .51655 .31786 L .51622 .31366 L F
.51428 .31349 m .51399 .31411 L .51622 .31366 L .207 0 0 r
F
.51649 .31359 m .51622 .31366 L .51653 .3136 L F
.51428 .31349 m .51622 .31366 L .51649 .31359 L F
.51479 .31401 m .51655 .31786 L .51253 .31803 L .985 .405 0 r
F
.51607 .31173 m .51622 .31366 L .51479 .31401 L F
.51622 .31366 m .51655 .31786 L .51479 .31401 L F
.50821 .31125 m .51428 .31349 L .51408 .31171 L .499 .018 0 r
F
.50821 .31125 m .50835 .31381 L .51428 .31349 L F
.50835 .31381 m .50969 .31422 L .51428 .31349 L .365 0 0 r
F
.51396 .31418 m .51253 .31803 L .51231 .31452 L .985 .405 0 r
F
.50969 .31422 m .51229 .31419 L .51428 .31349 L .365 0 0 r
F
.51229 .31419 m .51396 .31418 L .514 .31409 L F
.51229 .31419 m .514 .31409 L .51428 .31349 L F
.51127 .31425 m .51253 .31803 L .50947 .31817 L .975 .357 0 r
F
.51229 .31419 m .51253 .31803 L .51127 .31425 L F
.51479 .31401 m .51396 .31418 L .51216 .31231 L .985 .405 0 r
F
.51396 .31418 m .51231 .31452 L .51229 .31419 L F
.51396 .31418 m .51229 .31419 L .51216 .31231 L F
.50969 .31422 m .50983 .31426 L .51396 .31418 L .365 0 0 r
F
.51216 .31231 m .51127 .31425 L .50918 .31275 L .975 .357 0 r
F
.51127 .31425 m .50947 .31817 L .50927 .31439 L F
.50835 .31381 m .50815 .31465 L .50927 .31439 L .365 0 0 r
F
.50976 .31424 m .50927 .31439 L .50983 .31426 L F
.50835 .31381 m .50927 .31439 L .50976 .31424 L F
.50847 .31464 m .50947 .31817 L .50709 .31829 L .959 .32 0 r
F
.50918 .31275 m .50927 .31439 L .50847 .31464 L F
.50927 .31439 m .50947 .31817 L .50847 .31464 L F
.50411 .31089 m .50835 .31381 L .50821 .31125 L .599 .088 0 r
F
.50411 .31089 m .50422 .31402 L .50835 .31381 L F
.50422 .31402 m .50507 .31461 L .50835 .31381 L .451 .038 0 r
F
.50813 .31472 m .50709 .31829 L .50695 .315 L .959 .32 0 r
F
.50843 .31473 m .50709 .31829 L .50813 .31472 L F
.50507 .31461 m .50567 .31463 L .50835 .31381 L .451 .038 0 r
F
.50636 .31471 m .50709 .31829 L .50522 .31838 L .94 .292 0 r
F
.50567 .31463 m .50694 .31468 L .50818 .31451 L .451 .038 0 r
F
.50567 .31463 m .50818 .31451 L .50835 .31381 L F
.50687 .31308 m .50694 .31468 L .50636 .31471 L .94 .292 0 r
F
.50694 .31468 m .50709 .31829 L .50636 .31471 L F
.50694 .31468 m .50813 .31472 L .50816 .31461 L .451 .038 0 r
F
.50694 .31468 m .50816 .31461 L .50818 .31451 L F
.50464 .31487 m .50522 .31838 L .50371 .31846 L .922 .272 0 r
F
.50471 .31484 m .50522 .31838 L .50464 .31487 L F
.50509 .31466 m .50522 .31838 L .50469 .31468 L F
.50422 .31402 m .50408 .31497 L .50514 .31466 L .451 .038 0 r
F
.50408 .31497 m .50406 .31511 L .50509 .31468 L F
.50408 .31497 m .50509 .31468 L .50514 .31466 L F
.50687 .31308 m .5065 .31428 L .50504 .31333 L .94 .292 0 r
F
.50847 .31464 m .50813 .31472 L .50687 .31308 L .959 .32 0 r
F
.50813 .31472 m .50695 .315 L .50694 .31468 L F
.50813 .31472 m .50694 .31468 L .50687 .31308 L F
.50507 .31461 m .50515 .31466 L .50813 .31472 L .451 .038 0 r
F
.50636 .31471 m .50522 .31838 L .50515 .31466 L .94 .292 0 r
F
.50515 .31466 m .50772 .31644 L .50812 .31478 L .451 .038 0 r
F
.50515 .31466 m .50812 .31478 L .50813 .31472 L F
.50515 .31466 m .50522 .31838 L .50509 .31468 L .94 .292 0 r
F
.5065 .31428 m .50636 .31471 L .50515 .31466 L F
.5065 .31428 m .50509 .31468 L .50504 .31333 L F
.5013 .31062 m .50422 .31402 L .50411 .31089 L .688 .131 0 r
F
.5013 .31062 m .50139 .31417 L .50422 .31402 L F
.50139 .31417 m .50191 .31483 L .50422 .31402 L .5 .083 0 r
F
.50407 .31504 m .50371 .31846 L .50362 .31518 L .922 .272 0 r
F
.50191 .31483 m .50278 .31491 L .50422 .31402 L .5 .083 0 r
F
.50324 .31501 m .50371 .31846 L .50247 .31853 L .906 .258 0 r
F
.50278 .31491 m .50361 .31499 L .5041 .31487 L .5 .083 0 r
F
.50278 .31491 m .5041 .31487 L .50422 .31402 L F
.50357 .31353 m .50361 .31499 L .50324 .31501 L .906 .258 0 r
F
.50361 .31499 m .50371 .31846 L .50324 .31501 L F
.50361 .31499 m .50407 .31504 L .50408 .31498 L .5 .083 0 r
F
.50361 .31499 m .50408 .31498 L .5041 .31487 L F
.50212 .31494 m .50247 .31853 L .50143 .3186 L .892 .247 0 r
F
.50235 .31368 m .50238 .31493 L .50212 .31494 L F
.50238 .31493 m .50247 .31853 L .50212 .31494 L F
.50464 .31487 m .50362 .31518 L .50357 .31353 L .922 .272 0 r
F
.50235 .31368 m .50212 .31494 L .50133 .31381 L .892 .247 0 r
F
.50212 .31494 m .50143 .3186 L .50136 .31519 L F
.50108 .31536 m .50143 .3186 L .50054 .31865 L .882 .24 0 r
F
.5013 .31521 m .50129 .31522 L .50136 .31519 L .5 .083 0 r
F
.4983 .3143 m .4985 .31508 L .4995 .31425 L .536 .125 0 r
F
.49951 .31539 m .49909 .31874 L .49904 .31525 L .875 .231 0 r
F
.49903 .31407 m .4989 .31525 L .49845 .31414 L .881 .229 0 r
F
.4989 .31525 m .4985 .31877 L .49846 .31517 L F
.4976 .31432 m .49771 .31516 L .4983 .3143 L .516 .128 0 r
F
.49797 .31419 m .49788 .31529 L .49757 .31424 L .939 .236 0 r
F
.49788 .31529 m .49759 .3188 L .49758 .31545 L F
.49788 .31529 m .49758 .31545 L .49771 .31516 L F
.49792 .3147 m .498 .31879 L .49759 .3188 L F
.49797 .31419 m .49797 .31457 L .49792 .3147 L F
.49771 .31516 m .49784 .31527 L .4983 .3143 L .516 .128 0 r
F
.49797 .31457 m .498 .31879 L .49792 .3147 L .939 .236 0 r
F
.49787 .31521 m .49826 .31546 L .4983 .3143 L .516 .128 0 r
F
.49826 .31539 m .49826 .31546 L .49846 .31517 L .536 .125 0 r
F
.49832 .3155 m .49797 .31528 L .49797 .31419 L .898 .231 0 r
F
.49826 .31546 m .49826 .3155 L .49833 .31538 L .536 .125 0 r
F
.49826 .31546 m .49833 .31538 L .49846 .31517 L F
.4983 .3143 m .49826 .31539 L .49851 .31512 L F
.49845 .31414 m .49833 .31538 L .49797 .31419 L .898 .231 0 r
F
.49833 .31538 m .49832 .3155 L .4983 .31542 L F
.49833 .31538 m .4983 .31542 L .49797 .31419 L F
.49832 .3155 m .498 .31879 L .49797 .31528 L F
.49775 .31546 m .49826 .3155 L .49826 .31546 L .516 .128 0 r
F
.49775 .31546 m .49826 .31546 L .49787 .31521 L F
.49773 .31531 m .49751 .31857 L .49816 .3184 L F
.49771 .31516 m .4977 .31541 L .49773 .31531 L F
.4977 .31541 m .49751 .31857 L .49773 .31531 L F
.4976 .31432 m .49757 .31546 L .49771 .31516 L F
.49757 .31546 m .49751 .31857 L .49771 .31516 L F
.49771 .31516 m .49758 .31545 L .49758 .31506 L .939 .236 0 r
F
.49788 .31529 m .49758 .31506 L .49757 .31424 L F
.49771 .31516 m .49775 .31546 L .49784 .31527 L .516 .128 0 r
F
.49775 .31546 m .49816 .3184 L .49826 .3155 L F
.49832 .3155 m .4985 .31877 L .498 .31879 L .898 .231 0 r
F
.49833 .31538 m .49834 .31551 L .49832 .3155 L F
.49834 .31551 m .4985 .31877 L .49832 .3155 L F
.49845 .31414 m .49846 .31517 L .49833 .31538 L F
.49846 .31517 m .4985 .31877 L .49833 .31538 L F
.49846 .31517 m .49816 .3184 L .49851 .31512 L .536 .125 0 r
F
.49826 .3155 m .49816 .3184 L .49846 .31517 L F
.4985 .31508 m .49851 .31512 L .49898 .31525 L F
.49904 .31525 m .49898 .31525 L .49944 .31537 L F
.4985 .31508 m .49898 .31525 L .49904 .31525 L F
.4989 .31525 m .49909 .31874 L .4985 .31877 L .881 .229 0 r
F
.4985 .31508 m .49904 .31525 L .4995 .31425 L .536 .125 0 r
F
.49904 .31525 m .49944 .31537 L .49945 .31526 L F
.49904 .31525 m .49945 .31526 L .4995 .31425 L F
.49904 .31453 m .49904 .31525 L .49897 .31463 L .881 .229 0 r
F
.49904 .31525 m .49909 .31874 L .49898 .31525 L F
.49904 .31525 m .49898 .31525 L .49897 .31463 L F
.49897 .31463 m .49898 .31525 L .4989 .31525 L F
.49898 .31525 m .49909 .31874 L .4989 .31525 L F
.49903 .31407 m .49904 .31453 L .49897 .31463 L F
.49951 .31539 m .49976 .3187 L .49909 .31874 L .875 .231 0 r
F
.49971 .3154 m .49976 .3187 L .49951 .31539 L F
.4995 .31425 m .49984 .31501 L .50139 .31417 L .528 .11 0 r
F
.49984 .31501 m .49991 .31502 L .50139 .31417 L F
.49986 .31505 m .4999 .31506 L .50139 .31417 L F
.50028 .31512 m .49976 .3187 L .49986 .31505 L .876 .234 0 r
F
.49987 .31508 m .5001 .31511 L .50012 .31509 L .528 .11 0 r
F
.4999 .31506 m .50012 .31509 L .50139 .31417 L F
.49987 .31508 m .50012 .31509 L .4999 .31506 L F
.49986 .31505 m .49976 .3187 L .49971 .31515 L .876 .234 0 r
F
.50033 .31474 m .50028 .31512 L .49986 .31505 L F
.5011 .31523 m .50054 .31865 L .50047 .31512 L .882 .24 0 r
F
.49994 .31523 m .50129 .31522 L .5013 .31512 L .528 .11 0 r
F
.50009 .31512 m .5013 .31512 L .50139 .31417 L F
.50047 .31512 m .50054 .31865 L .50028 .31512 L .876 .234 0 r
F
.49994 .31523 m .5013 .31512 L .50009 .31512 L .528 .11 0 r
F
.50028 .31512 m .50054 .31865 L .49976 .3187 L .876 .234 0 r
F
.50045 .31391 m .50047 .31512 L .50028 .31512 L F
.49943 .31041 m .50139 .31417 L .5013 .31062 L .757 .159 0 r
F
.49943 .31041 m .4995 .31425 L .50139 .31417 L F
.50133 .31381 m .5011 .31523 L .50045 .31391 L .882 .24 0 r
F
.5011 .31523 m .50047 .31512 L .50045 .31391 L F
.49984 .31501 m .49986 .31505 L .49991 .31502 L .528 .11 0 r
F
.49986 .31505 m .49987 .31508 L .4999 .31506 L F
.50033 .31474 m .49986 .31505 L .49969 .314 L .876 .234 0 r
F
.4995 .31425 m .49944 .31539 L .49985 .31502 L .528 .11 0 r
F
.49986 .31505 m .49971 .31515 L .49971 .31502 L .876 .234 0 r
F
.49985 .31502 m .49984 .31506 L .49986 .31505 L .528 .11 0 r
F
.49986 .31505 m .49971 .31502 L .49969 .314 L .876 .234 0 r
F
.50045 .31391 m .50033 .31474 L .49969 .314 L F
.49986 .31505 m .49928 .31814 L .50107 .31776 L .528 .11 0 r
F
.49984 .31506 m .49928 .31814 L .49986 .31505 L F
.49953 .31531 m .49971 .3154 L .49951 .31539 L .875 .231 0 r
F
.49971 .31515 m .49971 .3154 L .49953 .31531 L F
.49944 .31539 m .49928 .31814 L .49985 .31502 L .528 .11 0 r
F
.49969 .314 m .49971 .31515 L .49953 .31531 L .875 .231 0 r
F
.49933 .31538 m .49928 .31814 L .49944 .31542 L .536 .125 0 r
F
.4989 .31525 m .49846 .31517 L .49851 .31512 L .881 .229 0 r
F
.49851 .31512 m .49857 .31535 L .49933 .31538 L .536 .125 0 r
F
.49857 .31535 m .49928 .31814 L .49933 .31538 L F
.49854 .31524 m .49816 .3184 L .49928 .31814 L F
.49851 .31512 m .49849 .31531 L .49854 .31524 L F
.49849 .31531 m .49816 .3184 L .49854 .31524 L F
.49851 .31512 m .49846 .31517 L .49846 .31511 L .881 .229 0 r
F
.4989 .31525 m .49846 .31511 L .49845 .31414 L F
.49851 .31512 m .49944 .31542 L .49944 .31537 L .536 .125 0 r
F
.49956 .31502 m .49951 .31539 L .49904 .31494 L .875 .231 0 r
F
.49951 .31539 m .49904 .31525 L .49904 .31494 L F
.49969 .314 m .49956 .31502 L .49903 .31407 L F
.49956 .31502 m .49904 .31494 L .49903 .31407 L F
.49987 .31508 m .49994 .31523 L .5001 .31511 L .528 .11 0 r
F
.5011 .31523 m .50129 .31522 L .50108 .31536 L .882 .24 0 r
F
.49994 .31523 m .50107 .31776 L .50129 .31522 L .528 .11 0 r
F
.50133 .31381 m .50136 .31519 L .50129 .31522 L .882 .24 0 r
F
.50133 .31381 m .50129 .31522 L .5011 .31523 L F
.50136 .31519 m .50143 .3186 L .50108 .31536 L F
.50212 .31494 m .50136 .31519 L .50198 .31492 L .892 .247 0 r
F
.50136 .31519 m .50107 .31776 L .50198 .31492 L .5 .083 0 r
F
.50129 .31522 m .50107 .31776 L .50136 .31519 L F
.50357 .31353 m .50324 .31501 L .50235 .31368 L .906 .258 0 r
F
.50324 .31501 m .50247 .31853 L .50238 .31493 L F
.50191 .31483 m .50195 .31489 L .50407 .31504 L .5 .083 0 r
F
.50195 .31489 m .50286 .31497 L .50407 .31504 L F
.50324 .31501 m .50238 .31493 L .50235 .31368 L .906 .258 0 r
F
.50195 .31489 m .50198 .31492 L .50286 .31497 L .5 .083 0 r
F
.50198 .31492 m .50107 .31776 L .50377 .31721 L F
.50139 .31417 m .5013 .31521 L .50198 .31492 L F
.50198 .31492 m .50136 .31519 L .50135 .31487 L .892 .247 0 r
F
.50212 .31494 m .50135 .31487 L .50133 .31381 L F
.50198 .31492 m .50377 .31721 L .50406 .31511 L .5 .083 0 r
F
.50198 .31492 m .50406 .31511 L .50407 .31504 L F
.50464 .31487 m .50459 .31509 L .50407 .31504 L .922 .272 0 r
F
.50459 .31509 m .50371 .31846 L .50407 .31504 L F
.50504 .31333 m .50464 .31487 L .50357 .31353 L F
.5052 .3147 m .50377 .31721 L .50772 .31644 L .451 .038 0 r
F
.50514 .31466 m .5051 .31473 L .5052 .3147 L F
.5051 .31473 m .50377 .31721 L .5052 .3147 L F
.50406 .31511 m .50377 .31721 L .50514 .31466 L F
.50469 .31468 m .50471 .31484 L .50464 .31487 L .922 .272 0 r
F
.50504 .31333 m .50509 .31466 L .50469 .31468 L F
.50847 .31464 m .50843 .31473 L .50813 .31472 L .959 .32 0 r
F
.50918 .31275 m .50847 .31464 L .50687 .31308 L F
.50994 .31429 m .50772 .31644 L .51342 .31535 L .365 0 0 r
F
.51127 .31425 m .50927 .31439 L .50983 .31426 L .975 .357 0 r
F
.50983 .31426 m .50976 .31434 L .50994 .31429 L .365 0 0 r
F
.50976 .31434 m .50772 .31644 L .50994 .31429 L F
.50815 .31465 m .50772 .31644 L .50983 .31426 L F
.50983 .31426 m .50927 .31439 L .50926 .31427 L .975 .357 0 r
F
.51127 .31425 m .50926 .31427 L .50918 .31275 L F
.50983 .31426 m .51342 .31535 L .51394 .31423 L .365 0 0 r
F
.50983 .31426 m .51394 .31423 L .51396 .31418 L F
.51216 .31231 m .51229 .31419 L .51127 .31425 L .975 .357 0 r
F
.51479 .31401 m .5147 .31417 L .51396 .31418 L .985 .405 0 r
F
.5147 .31417 m .51253 .31803 L .51396 .31418 L F
.51607 .31173 m .51479 .31401 L .51216 .31231 L F
.51675 .3136 m .51342 .31535 L .52153 .31382 L .207 0 0 r
F
.51953 .31347 m .51622 .31366 L .51653 .3136 L .983 .465 0 r
F
.51653 .3136 m .51638 .31368 L .51675 .3136 L .207 0 0 r
F
.51638 .31368 m .51342 .31535 L .51675 .3136 L F
.51399 .31411 m .51342 .31535 L .51653 .3136 L F
.51653 .3136 m .51622 .31366 L .51621 .31361 L .983 .465 0 r
F
.51953 .31347 m .51621 .31361 L .51607 .31173 L F
.51653 .3136 m .52153 .31382 L .52222 .31336 L .207 0 0 r
F
.52124 .31094 m .52147 .31336 L .51953 .31347 L .983 .465 0 r
F
.52227 .31333 m .52153 .31382 L .52155 .31382 L 0 0 0 r
F
.52226 .31333 m .52153 .31382 L .52227 .31333 L F
.49731 .37752 m .49458 .37681 L .4992 .37302 L .662 .476 0 r
F
.49731 .37752 m .49132 .38074 L .49458 .37681 L F
.4992 .37302 m .49495 .3765 L .49707 .3738 L .634 .446 0 r
F
.49495 .3765 m .49458 .37681 L .49707 .3738 L F
.4992 .37302 m .49707 .3738 L .50041 .36974 L F
.50041 .36974 m .49745 .37334 L .49873 .37162 L .585 .402 0 r
F
.49745 .37334 m .49707 .3738 L .49873 .37162 L F
.50041 .36974 m .49902 .3713 L .50114 .36736 L F
.49902 .3713 m .49873 .37162 L .49943 .37038 L F
.49902 .3713 m .49943 .37038 L .50114 .36736 L F
.50114 .36736 m .49873 .37162 L .49977 .37004 L 0 0 0 r
F
.50114 .36736 m .50019 .36921 L .5015 .36563 L F
.50019 .36921 m .49977 .37004 L .50051 .36816 L F
.50019 .36921 m .50051 .36816 L .5015 .36563 L F
.50112 .3666 m .49977 .37004 L .50132 .36617 L F
.5015 .36563 m .50112 .3666 L .50132 .36617 L F
.5015 .36563 m .50036 .36891 L .50161 .36439 L F
.50134 .36537 m .50036 .36891 L .50062 .3681 L F
.50161 .36439 m .50121 .36581 L .50134 .36537 L F
.50121 .36581 m .50036 .36891 L .50134 .36537 L F
.50132 .36617 m .49977 .37004 L .50036 .36891 L F
.49873 .37162 m .49822 .37429 L .49964 .37038 L F
.49873 .37162 m .49964 .37038 L .49977 .37004 L F
.49707 .3738 m .49657 .37565 L .4986 .37185 L F
.49707 .3738 m .4986 .37185 L .49873 .37162 L F
.49458 .37681 m .49408 .37753 L .49695 .37395 L F
.49458 .37681 m .49695 .37395 L .49707 .3738 L F
.49132 .38074 m .49096 .38093 L .49458 .37681 L .662 .476 0 r
F
.4981 .30035 m .49825 .30493 L .49778 .30505 L .578 .164 0 r
F
.49865 .3002 m .49825 .30493 L .4981 .30035 L .613 .173 0 r
F
.49795 .30618 m .49823 .31024 L .49943 .31041 L 1 .236 0 r
F
.49731 .30588 m .49823 .31024 L .49795 .30618 L 1 .278 0 r
F
.587 .52562 m .55097 .52475 L .56639 .5153 L .718 .843 0 r
F
.60529 .51291 m .587 .52562 L .56639 .5153 L .735 .855 0 r
F
.49865 .3002 m .49881 .3048 L .49825 .30493 L .613 .173 0 r
F
.49926 .30003 m .49881 .3048 L .49865 .3002 L .626 .178 0 r
F
.5027 .28237 m .50413 .28705 L .50312 .28813 L .22 .093 0 r
F
.50336 .28085 m .50413 .28705 L .5027 .28237 L .214 .108 0 r
F
.50141 .27638 m .50336 .28085 L .5027 .28237 L .035 .055 0 r
F
.50201 .2942 m .50252 .29895 L .50154 .29932 L .492 .156 0 r
F
.50299 .29365 m .50252 .29895 L .50201 .2942 L .469 .155 0 r
F
.59409 .31489 m .59218 .32979 L .56846 .32789 L .834 .785 0 r
F
.62776 .31364 m .59218 .32979 L .59409 .31489 L .777 .783 0 r
F
.50137 .27432 m .50336 .28085 L .50141 .27638 L .065 .091 0 r
F
.49926 .30003 m .49944 .30466 L .49881 .3048 L .626 .178 0 r
F
.49993 .29984 m .49944 .30466 L .49926 .30003 L .623 .179 0 r
F
.50312 .28813 m .50413 .29291 L .50299 .29365 L .362 .127 0 r
F
.50413 .28705 m .50413 .29291 L .50312 .28813 L .345 .133 0 r
F
.49731 .30588 m .49753 .3101 L .49823 .31024 L 1 .278 0 r
F
.49702 .30565 m .49753 .3101 L .49731 .30588 L 1 .352 0 r
F
.49993 .29984 m .50015 .3045 L .49944 .30466 L .623 .179 0 r
F
.50069 .29961 m .50015 .3045 L .49993 .29984 L .611 .179 0 r
F
.49702 .30565 m .49719 .30998 L .49753 .3101 L 1 .352 0 r
F
.49697 .30547 m .49719 .30998 L .49702 .30565 L 1 .361 0 r
F
.50069 .29961 m .50095 .30431 L .50015 .3045 L .611 .179 0 r
F
.50154 .29932 m .50095 .30431 L .50069 .29961 L .593 .178 0 r
F
.50299 .29365 m .50367 .29846 L .50252 .29895 L .469 .155 0 r
F
.50413 .29291 m .50367 .29846 L .50299 .29365 L .451 .157 0 r
F
.49697 .30547 m .49712 .30988 L .49719 .30998 L 1 .361 0 r
F
.49711 .30531 m .49712 .30988 L .49697 .30547 L .217 .041 0 r
F
.49711 .30531 m .49724 .30979 L .49712 .30988 L F
.49739 .30518 m .49724 .30979 L .49711 .30531 L .501 .142 0 r
F
.50154 .29932 m .50188 .30407 L .50095 .30431 L .593 .178 0 r
F
.50252 .29895 m .50188 .30407 L .50154 .29932 L .574 .178 0 r
F
.49739 .30518 m .49751 .3097 L .49724 .30979 L .501 .142 0 r
F
.49778 .30505 m .49751 .3097 L .49739 .30518 L .608 .169 0 r
F
.5182 .35258 m .51098 .35526 L .51418 .34966 L 1 1 0 r
F
.5182 .35258 m .51379 .35849 L .51098 .35526 L F
.52207 .34619 m .5182 .35258 L .51418 .34966 L F
.49778 .30505 m .49789 .30961 L .49751 .3097 L .608 .169 0 r
F
.49825 .30493 m .49789 .30961 L .49778 .30505 L .661 .182 0 r
F
.51379 .35849 m .50752 .36048 L .51098 .35526 L 1 1 0 r
F
.51379 .35849 m .50901 .36388 L .50752 .36048 L F
.49825 .30493 m .49837 .30952 L .49789 .30961 L .661 .182 0 r
F
.49881 .3048 m .49837 .30952 L .49825 .30493 L .688 .189 0 r
F
.50252 .29895 m .50296 .30376 L .50188 .30407 L .574 .178 0 r
F
.50367 .29846 m .50296 .30376 L .50252 .29895 L .557 .179 0 r
F
.50413 .28705 m .5055 .2919 L .50413 .29291 L .345 .133 0 r
F
.50531 .28557 m .5055 .2919 L .50413 .28705 L .343 .147 0 r
F
.50336 .28085 m .50531 .28557 L .50413 .28705 L .214 .108 0 r
F
.51305 .72073 m .48698 .71287 L .51271 .70808 L .482 .455 0 r
F
.51305 .72073 m .47865 .72517 L .48698 .71287 L F
.54738 .71432 m .51305 .72073 L .51271 .70808 L .519 .499 0 r
F
.49881 .3048 m .49894 .30943 L .49837 .30952 L .688 .189 0 r
F
.49944 .30466 m .49894 .30943 L .49881 .3048 L .697 .193 0 r
F
.50413 .29291 m .50504 .29781 L .50367 .29846 L .451 .157 0 r
F
.5055 .2919 m .50504 .29781 L .50413 .29291 L .442 .164 0 r
F
.44735 .56026 m .44837 .54989 L .46338 .54927 L .483 .457 0 r
F
.44735 .56026 m .42679 .55931 L .44837 .54989 L F
.49944 .30466 m .49958 .30932 L .49894 .30943 L .697 .193 0 r
F
.50015 .3045 m .49958 .30932 L .49944 .30466 L .697 .195 0 r
F
.50406 .27876 m .50531 .28557 L .50336 .28085 L .233 .136 0 r
F
.50137 .27432 m .50406 .27876 L .50336 .28085 L .065 .091 0 r
F
.52207 .34619 m .51418 .34966 L .51696 .34372 L 1 1 0 r
F
.5252 .33937 m .52207 .34619 L .51696 .34372 L 1 .953 0 r
F
.50015 .3045 m .50032 .30919 L .49958 .30932 L .697 .195 0 r
F
.50095 .30431 m .50032 .30919 L .50015 .3045 L .69 .197 0 r
F
.49823 .31024 m .4995 .31425 L .49943 .31041 L .812 .179 0 r
F
.50901 .36388 m .50395 .36531 L .50752 .36048 L 1 .832 0 r
F
.50901 .36388 m .50408 .36872 L .50395 .36531 L F
.50367 .29846 m .50425 .30335 L .50296 .30376 L .557 .179 0 r
F
.50504 .29781 m .50425 .30335 L .50367 .29846 L .545 .184 0 r
F
.50095 .30431 m .50117 .30904 L .50032 .30919 L .69 .197 0 r
F
.50188 .30407 m .50117 .30904 L .50095 .30431 L .68 .198 0 r
F
.49823 .31024 m .4983 .3143 L .4995 .31425 L .812 .179 0 r
F
.49753 .3101 m .4983 .3143 L .49823 .31024 L .863 .196 0 r
F
.53638 .33394 m .5252 .33937 L .52747 .33223 L 1 .888 0 r
F
.53822 .32555 m .53638 .33394 L .52747 .33223 L 1 .784 0 r
F
.55104 .32653 m .53638 .33394 L .53822 .32555 L 1 .825 0 r
F
.49753 .3101 m .4976 .31432 L .4983 .3143 L .863 .196 0 r
F
.49719 .30998 m .4976 .31432 L .49753 .3101 L .944 .219 0 r
F
.5696 .3158 m .56846 .32789 L .55104 .32653 L .904 .772 0 r
F
.59409 .31489 m .56846 .32789 L .5696 .3158 L .834 .785 0 r
F
.50188 .30407 m .50215 .30886 L .50117 .30904 L .68 .198 0 r
F
.50296 .30376 m .50215 .30886 L .50188 .30407 L .67 .201 0 r
F
.50111 .27148 m .50406 .27876 L .50137 .27432 L .131 .139 0 r
F
.49719 .30998 m .49725 .31432 L .4976 .31432 L .944 .219 0 r
F
.49712 .30988 m .49725 .31432 L .49719 .30998 L 1 .323 0 r
F
.45144 .4084 m .44496 .42295 L .4365 .41301 L .561 .449 0 r
F
.45144 .4084 m .45755 .41702 L .44496 .42295 L F
.49712 .30988 m .49718 .31431 L .49725 .31432 L 1 .323 0 r
F
.49724 .30979 m .49718 .31431 L .49712 .30988 L .587 .16 0 r
F
.54738 .71432 m .51271 .70808 L .53838 .70176 L .519 .499 0 r
F
.58065 .70587 m .54738 .71432 L .53838 .70176 L .547 .55 0 r
F
.49724 .30979 m .4973 .31428 L .49718 .31431 L .587 .16 0 r
F
.49751 .3097 m .4973 .31428 L .49724 .30979 L .717 .189 0 r
F
.5055 .2919 m .50673 .29693 L .50504 .29781 L .442 .164 0 r
F
.50717 .29054 m .50673 .29693 L .5055 .2919 L .442 .179 0 r
F
.50531 .28557 m .50717 .29054 L .5055 .2919 L .343 .147 0 r
F
.50296 .30376 m .50331 .30862 L .50215 .30886 L .67 .201 0 r
F
.50425 .30335 m .50331 .30862 L .50296 .30376 L .661 .206 0 r
F
.50504 .29781 m .50582 .30281 L .50425 .30335 L .545 .184 0 r
F
.50673 .29693 m .50582 .30281 L .50504 .29781 L .54 .194 0 r
F
.49751 .3097 m .49757 .31424 L .4973 .31428 L .717 .189 0 r
F
.49789 .30961 m .49757 .31424 L .49751 .3097 L .754 .199 0 r
F
.5252 .33937 m .51696 .34372 L .51921 .33748 L 1 .953 0 r
F
.52747 .33223 m .5252 .33937 L .51921 .33748 L 1 .833 0 r
F
.49789 .30961 m .49797 .31419 L .49757 .31424 L .754 .199 0 r
F
.49837 .30952 m .49797 .31419 L .49789 .30961 L .771 .204 0 r
F
.49837 .30952 m .49845 .31414 L .49797 .31419 L F
.49894 .30943 m .49845 .31414 L .49837 .30952 L .778 .208 0 r
F
.49096 .38093 m .49044 .38012 L .49458 .37681 L .485 .426 0 r
F
.49096 .38093 m .48523 .38369 L .49044 .38012 L F
.49894 .30943 m .49903 .31407 L .49845 .31414 L .778 .208 0 r
F
.49958 .30932 m .49903 .31407 L .49894 .30943 L .781 .211 0 r
F
.50673 .28355 m .50717 .29054 L .50531 .28557 L .356 .17 0 r
F
.50406 .27876 m .50673 .28355 L .50531 .28557 L .233 .136 0 r
F
.49958 .30932 m .49969 .314 L .49903 .31407 L .781 .211 0 r
F
.50032 .30919 m .49969 .314 L .49958 .30932 L .782 .214 0 r
F
.50425 .30335 m .50471 .30832 L .50331 .30862 L .661 .206 0 r
F
.50582 .30281 m .50471 .30832 L .50425 .30335 L .657 .215 0 r
F
.50032 .30919 m .50045 .31391 L .49969 .314 L .782 .214 0 r
F
.50117 .30904 m .50045 .31391 L .50032 .30919 L .781 .217 0 r
F
.50408 .36872 m .50041 .36974 L .50395 .36531 L .807 .535 0 r
F
.50408 .36872 m .4992 .37302 L .50041 .36974 L F
.482 .60709 m .50367 .62375 L .47852 .61869 L .281 .326 0 r
F
.4637 .60051 m .47852 .61869 L .45384 .61179 L .342 .355 0 r
F
.4637 .60051 m .482 .60709 L .47852 .61869 L F
.50117 .30904 m .50133 .31381 L .50045 .31391 L .781 .217 0 r
F
.50215 .30886 m .50133 .31381 L .50117 .30904 L .781 .221 0 r
F
.51111 .45062 m .52942 .45941 L .51806 .45785 L 0 .231 0 r
F
.502 .44732 m .51111 .45062 L .51806 .45785 L .073 .243 0 r
F
.50215 .30886 m .50235 .31368 L .50133 .31381 L .781 .221 0 r
F
.50331 .30862 m .50235 .31368 L .50215 .30886 L .781 .227 0 r
F
.50673 .29693 m .50778 .30209 L .50582 .30281 L .54 .194 0 r
F
.50885 .29573 m .50778 .30209 L .50673 .29693 L .543 .212 0 r
F
.50717 .29054 m .50885 .29573 L .50673 .29693 L .442 .179 0 r
F
.50582 .30281 m .50644 .30791 L .50471 .30832 L .657 .215 0 r
F
.50778 .30209 m .50644 .30791 L .50582 .30281 L .658 .229 0 r
F
.62753 .63636 m .70444 .63954 L .67455 .64826 L .281 .357 0 r
F
.60186 .63995 m .62753 .63636 L .67455 .64826 L .287 .355 0 r
F
.55173 .31647 m .55104 .32653 L .53822 .32555 L .981 .741 0 r
F
.5696 .3158 m .55104 .32653 L .55173 .31647 L .904 .772 0 r
F
.50331 .30862 m .50357 .31353 L .50235 .31368 L .781 .227 0 r
F
.50471 .30832 m .50357 .31353 L .50331 .30862 L .784 .237 0 r
F
.5048 .27588 m .50673 .28355 L .50406 .27876 L .274 .172 0 r
F
.50111 .27148 m .5048 .27588 L .50406 .27876 L .131 .139 0 r
F
.50928 .28867 m .50885 .29573 L .50717 .29054 L .452 .201 0 r
F
.50673 .28355 m .50928 .28867 L .50717 .29054 L .356 .17 0 r
F
.52747 .33223 m .51921 .33748 L .52082 .331 L 1 .833 0 r
F
.52876 .32485 m .52747 .33223 L .52082 .331 L 1 .721 0 r
F
.53822 .32555 m .52747 .33223 L .52876 .32485 L 1 .784 0 r
F
.49725 .31432 m .4973 .31504 L .4976 .31432 L .44 .11 0 r
F
.4973 .31504 m .49757 .31567 L .4976 .31432 L F
.49757 .31424 m .4975 .31552 L .4973 .31428 L 1 .255 0 r
F
.4975 .31552 m .4973 .31879 L .4973 .31506 L F
.4975 .31552 m .4973 .31506 L .4973 .31428 L F
.4975 .31552 m .49759 .3188 L .4973 .31879 L F
.49757 .31424 m .49758 .31548 L .4975 .31552 L F
.49758 .31548 m .49759 .3188 L .4975 .31552 L F
.4975 .31552 m .49751 .31857 L .49757 .31567 L .44 .11 0 r
F
.4973 .31504 m .49733 .31559 L .4975 .31552 L F
.49733 .31559 m .49751 .31857 L .4975 .31552 L F
.49725 .31584 m .4973 .31879 L .49716 .31875 L 1 .345 0 r
F
.49725 .31432 m .49724 .31595 L .4973 .31507 L .44 .11 0 r
F
.49725 .31584 m .49716 .31875 L .49717 .31639 L 1 .345 0 r
F
.49724 .31595 m .49723 .31615 L .49725 .31584 L .44 .11 0 r
F
.49724 .31595 m .49725 .31584 L .4973 .31507 L F
.49724 .31595 m .49717 .31639 L .49718 .31431 L 1 .345 0 r
F
.49718 .31431 m .4972 .31869 L .49724 .31595 L 0 0 0 r
F
.49718 .31431 m .49724 .31595 L .49725 .31432 L F
.49725 .31584 m .49724 .31595 L .49718 .31431 L 1 .345 0 r
F
.4973 .31428 m .49725 .31584 L .49718 .31431 L F
.4973 .31428 m .4973 .31501 L .49725 .31584 L F
.4973 .31501 m .4973 .31879 L .49725 .31584 L F
.4973 .31507 m .4972 .31869 L .49751 .31857 L .44 .11 0 r
F
.49723 .31615 m .4972 .31869 L .4973 .31507 L F
.49718 .31431 m .49716 .31875 L .4972 .31869 L 0 0 0 r
F
.50471 .30832 m .50504 .31333 L .50357 .31353 L .784 .237 0 r
F
.50644 .30791 m .50504 .31333 L .50471 .30832 L .789 .25 0 r
F
.50778 .30209 m .50861 .30738 L .50644 .30791 L .658 .229 0 r
F
.51028 .30111 m .50861 .30738 L .50778 .30209 L .664 .252 0 r
F
.50885 .29573 m .51028 .30111 L .50778 .30209 L .543 .212 0 r
F
.51696 .34372 m .51108 .34755 L .51308 .34193 L 1 .992 0 r
F
.51696 .34372 m .51418 .34966 L .51108 .34755 L F
.51921 .33748 m .51696 .34372 L .51308 .34193 L 1 .877 0 r
F
.35787 .75547 m .35097 .779 L .31244 .76564 L .396 .414 0 r
F
.35787 .75547 m .38601 .76722 L .35097 .779 L F
.51418 .34966 m .50878 .35291 L .51108 .34755 L 1 1 0 r
F
.51418 .34966 m .51098 .35526 L .50878 .35291 L F
.50644 .30791 m .50687 .31308 L .50504 .31333 L .789 .25 0 r
F
.50861 .30738 m .50687 .31308 L .50644 .30791 L .798 .27 0 r
F
.51158 .29409 m .51028 .30111 L .50885 .29573 L .553 .239 0 r
F
.50928 .28867 m .51158 .29409 L .50885 .29573 L .452 .201 0 r
F
.53864 .31698 m .53822 .32555 L .52876 .32485 L 1 .688 0 r
F
.55173 .31647 m .53822 .32555 L .53864 .31698 L .981 .741 0 r
F
.51921 .33748 m .51308 .34193 L .51469 .33611 L 1 .877 0 r
F
.52082 .331 m .51921 .33748 L .51469 .33611 L 1 .757 0 r
F
.47865 .72517 m .46206 .71621 L .48698 .71287 L .438 .423 0 r
F
.47865 .72517 m .44521 .72771 L .46206 .71621 L F
.50068 .61229 m .52843 .62704 L .50367 .62375 L .22 .309 0 r
F
.482 .60709 m .50068 .61229 L .50367 .62375 L .281 .326 0 r
F
.51098 .35526 m .50628 .35801 L .50878 .35291 L 1 .985 0 r
F
.51098 .35526 m .50752 .36048 L .50628 .35801 L F
.44642 .59254 m .45384 .61179 L .43044 .60304 L .398 .397 0 r
F
.44642 .59254 m .4637 .60051 L .45384 .61179 L F
.50848 .28076 m .50928 .28867 L .50673 .28355 L .381 .202 0 r
F
.5048 .27588 m .50848 .28076 L .50673 .28355 L .274 .172 0 r
F
.50861 .30738 m .50918 .31275 L .50687 .31308 L .798 .27 0 r
F
.5114 .30666 m .50918 .31275 L .50861 .30738 L .808 .3 0 r
F
.51028 .30111 m .5114 .30666 L .50861 .30738 L .664 .252 0 r
F
.50052 .26755 m .5048 .27588 L .50111 .27148 L .216 .191 0 r
F
.52082 .331 m .51469 .33611 L .51584 .33011 L 1 .757 0 r
F
.52173 .32436 m .52082 .331 L .51584 .33011 L 1 .646 0 r
F
.52876 .32485 m .52082 .331 L .52173 .32436 L 1 .721 0 r
F
.51353 .29978 m .5114 .30666 L .51028 .30111 L .675 .285 0 r
F
.51158 .29409 m .51353 .29978 L .51028 .30111 L .553 .239 0 r
F
.529 .31735 m .52876 .32485 L .52173 .32436 L 1 .621 0 r
F
.53864 .31698 m .52876 .32485 L .529 .31735 L 1 .688 0 r
F
.68324 .69501 m .61184 .69535 L .63987 .68278 L .544 .579 0 r
F
.71662 .67779 m .68324 .69501 L .63987 .68278 L .55 .599 0 r
F
.49759 .3188 m .49724 .32333 L .4973 .31879 L 1 .325 0 r
F
.49759 .3188 m .49756 .32338 L .49724 .32333 L F
.498 .31879 m .49756 .32338 L .49759 .3188 L 1 .277 0 r
F
.498 .31879 m .49799 .32341 L .49756 .32338 L F
.4985 .31877 m .49799 .32341 L .498 .31879 L 1 .259 0 r
F
.4973 .31879 m .49706 .32323 L .49716 .31875 L 1 .448 0 r
F
.4973 .31879 m .49724 .32333 L .49706 .32323 L F
.4985 .31877 m .49851 .32342 L .49799 .32341 L 1 .259 0 r
F
.49909 .31874 m .49851 .32342 L .4985 .31877 L .987 .253 0 r
F
.49716 .31875 m .49706 .32323 L .49704 .32309 L .79 .308 0 r
F
.49716 .31875 m .49704 .32309 L .4972 .31869 L F
.49909 .31874 m .49911 .32342 L .49851 .32342 L .987 .253 0 r
F
.49976 .3187 m .49911 .32342 L .49909 .31874 L .972 .252 0 r
F
.5114 .30666 m .51216 .31231 L .50918 .31275 L .808 .3 0 r
F
.49976 .3187 m .49979 .32342 L .49911 .32342 L .972 .252 0 r
F
.50054 .31865 m .49979 .32342 L .49976 .3187 L .975 .257 0 r
F
.4972 .31869 m .49727 .32287 L .49751 .31857 L .054 0 0 r
F
.4972 .31869 m .49704 .32309 L .49727 .32287 L F
.50752 .36048 m .50369 .36282 L .50628 .35801 L 1 .707 0 r
F
.50752 .36048 m .50395 .36531 L .50369 .36282 L F
.50054 .31865 m .50057 .32341 L .49979 .32342 L .975 .257 0 r
F
.50143 .3186 m .50057 .32341 L .50054 .31865 L .99 .264 0 r
F
.51505 .30568 m .51216 .31231 L .5114 .30666 L .819 .34 0 r
F
.51353 .29978 m .51505 .30568 L .5114 .30666 L .675 .285 0 r
F
.50143 .3186 m .50146 .3234 L .50057 .32341 L .99 .264 0 r
F
.50247 .31853 m .50146 .3234 L .50143 .3186 L 1 .276 0 r
F
.49751 .31857 m .49781 .32255 L .49816 .3184 L .271 .039 0 r
F
.49751 .31857 m .49727 .32287 L .49781 .32255 L F
.51198 .2861 m .51158 .29409 L .50928 .28867 L .47 .237 0 r
F
.50848 .28076 m .51198 .2861 L .50928 .28867 L .381 .202 0 r
F
.50247 .31853 m .5025 .3234 L .50146 .3234 L 1 .276 0 r
F
.50371 .31846 m .5025 .3234 L .50247 .31853 L 1 .292 0 r
F
.48545 .432 m .49246 .44313 L .48286 .43799 L .17 .216 0 r
F
.47868 .4262 m .48286 .43799 L .4736 .4319 L .288 .242 0 r
F
.47868 .4262 m .48545 .432 L .48286 .43799 L F
.50371 .31846 m .50374 .32342 L .5025 .3234 L 1 .292 0 r
F
.50522 .31838 m .50374 .32342 L .50371 .31846 L 1 .313 0 r
F
.49816 .3184 m .49879 .32209 L .49928 .31814 L .336 .053 0 r
F
.49816 .3184 m .49781 .32255 L .49879 .32209 L F
.47243 .41973 m .4736 .4319 L .46505 .42489 L .383 .277 0 r
F
.47243 .41973 m .47868 .4262 L .4736 .4319 L F
.50522 .31838 m .50524 .32345 L .50374 .32342 L 1 .313 0 r
F
.50709 .31829 m .50524 .32345 L .50522 .31838 L 1 .341 0 r
F
.52173 .32436 m .51584 .33011 L .51647 .32401 L 1 .646 0 r
F
.52187 .31764 m .52173 .32436 L .51647 .32401 L 1 .549 0 r
F
.529 .31735 m .52173 .32436 L .52187 .31764 L 1 .621 0 r
F
.50709 .31829 m .5071 .32351 L .50524 .32345 L 1 .341 0 r
F
.50947 .31817 m .5071 .32351 L .50709 .31829 L 1 .377 0 r
F
.51505 .30568 m .51607 .31173 L .51216 .31231 L .819 .34 0 r
F
.51469 .33611 m .5101 .34065 L .51125 .33512 L 1 .784 0 r
F
.51469 .33611 m .51308 .34193 L .5101 .34065 L F
.51584 .33011 m .51469 .33611 L .51125 .33512 L 1 .672 0 r
F
.50947 .31817 m .50946 .32362 L .5071 .32351 L 1 .377 0 r
F
.51253 .31803 m .50946 .32362 L .50947 .31817 L 1 .424 0 r
F
.51584 .33011 m .51125 .33512 L .51206 .32949 L 1 .672 0 r
F
.51647 .32401 m .51584 .33011 L .51206 .32949 L 1 .57 0 r
F
.49928 .31814 m .50037 .32144 L .50107 .31776 L .351 .045 0 r
F
.49928 .31814 m .49879 .32209 L .50037 .32144 L F
.51647 .32401 m .51206 .32949 L .5125 .32378 L 1 .57 0 r
F
.51655 .31786 m .51647 .32401 L .5125 .32378 L 1 .481 0 r
F
.52187 .31764 m .51647 .32401 L .51655 .31786 L 1 .549 0 r
F
.51253 .31803 m .5125 .32378 L .50946 .32362 L 1 .424 0 r
F
.51655 .31786 m .5125 .32378 L .51253 .31803 L 1 .481 0 r
F
.51308 .34193 m .50866 .34602 L .5101 .34065 L 1 .891 0 r
F
.51308 .34193 m .51108 .34755 L .50866 .34602 L F
.51513 .29185 m .51353 .29978 L .51158 .29409 L .569 .28 0 r
F
.51198 .2861 m .51513 .29185 L .51158 .29409 L .47 .237 0 r
F
.51606 .53913 m .50056 .53438 L .51395 .5294 L .651 .687 0 r
F
.51606 .53913 m .49788 .54399 L .50056 .53438 L F
.53398 .53271 m .51606 .53913 L .51395 .5294 L .706 .801 0 r
F
.48523 .38369 m .48694 .38304 L .49044 .38012 L 0 0 0 r
F
.48523 .38369 m .48038 .38589 L .48694 .38304 L F
.5125 .32378 m .50916 .32904 L .50946 .32362 L 1 .502 0 r
F
.5125 .32378 m .51206 .32949 L .50916 .32904 L F
.50107 .31776 m .50278 .32052 L .50377 .31721 L .335 .018 0 r
F
.50107 .31776 m .50037 .32144 L .50278 .32052 L F
.50562 .2719 m .50848 .28076 L .5048 .27588 L .326 .216 0 r
F
.50052 .26755 m .50562 .2719 L .5048 .27588 L .216 .191 0 r
F
.5178 .29795 m .51505 .30568 L .51353 .29978 L .687 .332 0 r
F
.51513 .29185 m .5178 .29795 L .51353 .29978 L .569 .28 0 r
F
.51987 .30435 m .51607 .31173 L .51505 .30568 L .826 .393 0 r
F
.51987 .30435 m .52124 .31094 L .51607 .31173 L F
.51108 .34755 m .50701 .35122 L .50866 .34602 L 1 .952 0 r
F
.51108 .34755 m .50878 .35291 L .50701 .35122 L F
.5178 .29795 m .51987 .30435 L .51505 .30568 L .687 .332 0 r
F
.50946 .32362 m .5069 .32873 L .5071 .32351 L 1 .444 0 r
F
.50946 .32362 m .50916 .32904 L .5069 .32873 L F
.5071 .32351 m .50511 .32852 L .50524 .32345 L 1 .397 0 r
F
.5071 .32351 m .5069 .32873 L .50511 .32852 L F
.49248 .43711 m .502 .44732 L .49246 .44313 L .03 .193 0 r
F
.48545 .432 m .49248 .43711 L .49246 .44313 L .17 .216 0 r
F
.51206 .32949 m .50859 .33442 L .50916 .32904 L 1 .591 0 r
F
.51206 .32949 m .51125 .33512 L .50859 .33442 L F
.50524 .32345 m .50366 .32838 L .50374 .32342 L 1 .36 0 r
F
.50524 .32345 m .50511 .32852 L .50366 .32838 L F
.50395 .36531 m .50114 .36736 L .50369 .36282 L .822 .469 0 r
F
.50395 .36531 m .50041 .36974 L .50114 .36736 L F
.49851 .32342 m .49794 .32806 L .49799 .32341 L 1 .287 0 r
F
.49851 .32342 m .49848 .3281 L .49794 .32806 L F
.49911 .32342 m .49848 .3281 L .49851 .32342 L 1 .276 0 r
F
.49911 .32342 m .49909 .32813 L .49848 .3281 L F
.49979 .32342 m .49909 .32813 L .49911 .32342 L 1 .274 0 r
F
.50374 .32342 m .50245 .32828 L .5025 .3234 L 1 .33 0 r
F
.50374 .32342 m .50366 .32838 L .50245 .32828 L F
.49979 .32342 m .49977 .32815 L .49909 .32813 L 1 .274 0 r
F
.50057 .32341 m .49977 .32815 L .49979 .32342 L 1 .28 0 r
F
.49799 .32341 m .49749 .32799 L .49756 .32338 L 1 .314 0 r
F
.49799 .32341 m .49794 .32806 L .49749 .32799 L F
.50057 .32341 m .50055 .32818 L .49977 .32815 L 1 .28 0 r
F
.50146 .3234 m .50055 .32818 L .50057 .32341 L 1 .291 0 r
F
.5025 .3234 m .50143 .32822 L .50146 .3234 L 1 .308 0 r
F
.5025 .3234 m .50245 .32828 L .50143 .32822 L F
.50146 .3234 m .50143 .32822 L .50055 .32818 L 1 .291 0 r
F
.49756 .32338 m .49713 .3279 L .49724 .32333 L 1 .375 0 r
F
.49756 .32338 m .49749 .32799 L .49713 .3279 L F
.55665 .46692 m .56756 .46478 L .59554 .47161 L .256 .342 0 r
F
.53923 .45998 m .56756 .46478 L .55665 .46692 L .098 .298 0 r
F
.52942 .45941 m .53923 .45998 L .55665 .46692 L .121 .294 0 r
F
.53398 .53271 m .51395 .5294 L .52712 .52326 L .706 .801 0 r
F
.55097 .52475 m .53398 .53271 L .52712 .52326 L .761 .884 0 r
F
.49724 .32333 m .49688 .32775 L .49706 .32323 L 1 .475 0 r
F
.49724 .32333 m .49713 .3279 L .49688 .32775 L F
.44698 .39917 m .4365 .41301 L .43026 .4022 L .645 .509 0 r
F
.44698 .39917 m .45144 .4084 L .4365 .41301 L F
.49706 .32323 m .49678 .32754 L .49704 .32309 L .975 .36 0 r
F
.49706 .32323 m .49688 .32775 L .49678 .32754 L F
.50377 .31721 m .50635 .31923 L .50772 .31644 L .285 0 0 r
F
.50377 .31721 m .50278 .32052 L .50635 .31923 L F
.46698 .41264 m .46505 .42489 L .45755 .41702 L .462 .323 0 r
F
.46698 .41264 m .47243 .41973 L .46505 .42489 L F
.51125 .33512 m .50777 .33972 L .50859 .33442 L 1 .689 0 r
F
.51125 .33512 m .5101 .34065 L .50777 .33972 L F
.49704 .32309 m .49689 .32723 L .49727 .32287 L 0 0 0 r
F
.49704 .32309 m .49678 .32754 L .49689 .32723 L F
.50916 .32904 m .5065 .33392 L .5069 .32873 L 1 .52 0 r
F
.50916 .32904 m .50859 .33442 L .5065 .33392 L F
.50878 .35291 m .50521 .35622 L .50701 .35122 L 1 .876 0 r
F
.50878 .35291 m .50628 .35801 L .50521 .35622 L F
.49458 .37681 m .49044 .38012 L .49408 .37753 L 0 0 0 r
F
.52633 .30252 m .52124 .31094 L .51987 .30435 L .825 .458 0 r
F
.52633 .30252 m .52819 .30987 L .52124 .31094 L F
.49727 .32287 m .49727 .32679 L .49781 .32255 L 0 0 0 r
F
.49727 .32287 m .49689 .32723 L .49727 .32679 L F
.5069 .32873 m .50483 .33357 L .50511 .32852 L 1 .46 0 r
F
.5069 .32873 m .5065 .33392 L .50483 .33357 L F
.58065 .70587 m .53838 .70176 L .56316 .69387 L .547 .55 0 r
F
.61184 .69535 m .58065 .70587 L .56316 .69387 L .568 .599 0 r
F
.5101 .34065 m .50674 .34492 L .50777 .33972 L 1 .784 0 r
F
.5101 .34065 m .50866 .34602 L .50674 .34492 L F
.51069 .27691 m .51198 .2861 L .50848 .28076 L .415 .248 0 r
F
.50562 .2719 m .51069 .27691 L .50848 .28076 L .326 .216 0 r
F
.57346 .62867 m .62753 .63636 L .60186 .63995 L .203 .331 0 r
F
.55198 .62863 m .57346 .62867 L .60186 .63995 L .225 .331 0 r
F
.49781 .32255 m .49803 .32615 L .49879 .32209 L .07 0 0 r
F
.49781 .32255 m .49727 .32679 L .49803 .32615 L F
.50511 .32852 m .50347 .33333 L .50366 .32838 L 1 .411 0 r
F
.50511 .32852 m .50483 .33357 L .50347 .33333 L F
.64952 .47103 m .72329 .46119 L .7077 .47822 L .436 .444 0 r
F
.50859 .33442 m .50592 .33906 L .5065 .33392 L 1 .603 0 r
F
.50859 .33442 m .50777 .33972 L .50592 .33906 L F
.50772 .31644 m .51152 .31741 L .51342 .31535 L .185 0 0 r
F
.50772 .31644 m .50635 .31923 L .51152 .31741 L F
.50366 .32838 m .50232 .33316 L .50245 .32828 L 1 .372 0 r
F
.50366 .32838 m .50347 .33333 L .50232 .33316 L F
.49788 .54399 m .48749 .53823 L .50056 .53438 L .597 .571 0 r
F
.49788 .54399 m .48009 .54734 L .48749 .53823 L F
.52351 .29544 m .51987 .30435 L .5178 .29795 L .699 .393 0 r
F
.52351 .29544 m .52633 .30252 L .51987 .30435 L F
.50245 .32828 m .50134 .33304 L .50143 .32822 L 1 .341 0 r
F
.50245 .32828 m .50232 .33316 L .50134 .33304 L F
.50143 .32822 m .50048 .33296 L .50055 .32818 L 1 .318 0 r
F
.50143 .32822 m .50134 .33304 L .50048 .33296 L F
.50055 .32818 m .49972 .3329 L .49977 .32815 L 1 .303 0 r
F
.50055 .32818 m .50048 .33296 L .49972 .3329 L F
.49977 .32815 m .49904 .33285 L .49909 .32813 L 1 .296 0 r
F
.49977 .32815 m .49972 .3329 L .49904 .33285 L F
.49909 .32813 m .49842 .33279 L .49848 .3281 L 1 .297 0 r
F
.49909 .32813 m .49904 .33285 L .49842 .33279 L F
.49848 .3281 m .49786 .33273 L .49794 .32806 L 1 .311 0 r
F
.49848 .3281 m .49842 .33279 L .49786 .33273 L F
.49879 .32209 m .4993 .32526 L .50037 .32144 L .117 0 0 r
F
.49879 .32209 m .49803 .32615 L .4993 .32526 L F
.49794 .32806 m .49737 .33264 L .49749 .32799 L 1 .342 0 r
F
.49794 .32806 m .49786 .33273 L .49737 .33264 L F
.50628 .35801 m .50334 .36103 L .50521 .35622 L 1 .609 0 r
F
.50628 .35801 m .50369 .36282 L .50334 .36103 L F
.50866 .34602 m .50556 .34999 L .50674 .34492 L 1 .841 0 r
F
.50866 .34602 m .50701 .35122 L .50556 .34999 L F
.51551 .28254 m .51513 .29185 L .51198 .2861 L .496 .288 0 r
F
.51069 .27691 m .51551 .28254 L .51198 .2861 L .415 .248 0 r
F
.49749 .32799 m .49696 .33251 L .49713 .3279 L 1 .404 0 r
F
.49749 .32799 m .49737 .33264 L .49696 .33251 L F
.5065 .33392 m .50442 .33859 L .50483 .33357 L 1 .529 0 r
F
.5065 .33392 m .50592 .33906 L .50442 .33859 L F
.51985 .28874 m .5178 .29795 L .51513 .29185 L .588 .336 0 r
F
.51985 .28874 m .52351 .29544 L .5178 .29795 L F
.49713 .3279 m .49663 .33232 L .49688 .32775 L 1 .485 0 r
F
.49713 .3279 m .49696 .33251 L .49663 .33232 L F
.53508 .30001 m .52819 .30987 L .52633 .30252 L .814 .528 0 r
F
.53508 .30001 m .53758 .3084 L .52819 .30987 L F
.51551 .28254 m .51985 .28874 L .51513 .29185 L .496 .288 0 r
F
.49688 .32775 m .49643 .33205 L .49678 .32754 L 1 .424 0 r
F
.49688 .32775 m .49663 .33232 L .49643 .33205 L F
.59554 .47161 m .60667 .4657 L .64952 .47103 L .362 .388 0 r
F
.56756 .46478 m .60667 .4657 L .59554 .47161 L .261 .351 0 r
F
.50777 .33972 m .50519 .34413 L .50592 .33906 L 1 .684 0 r
F
.50777 .33972 m .50674 .34492 L .50519 .34413 L F
.50483 .33357 m .50318 .33826 L .50347 .33333 L 1 .467 0 r
F
.50483 .33357 m .50442 .33859 L .50318 .33826 L F
.49678 .32754 m .49639 .33167 L .49689 .32723 L .837 .337 0 r
F
.49678 .32754 m .49643 .33205 L .49639 .33167 L F
.49947 .26209 m .50562 .2719 L .50052 .26755 L .302 .247 0 r
F
.5194 .45309 m .53923 .45998 L .52942 .45941 L 0 .221 0 r
F
.51111 .45062 m .5194 .45309 L .52942 .45941 L 0 .231 0 r
F
.50037 .32144 m .5013 .32401 L .50278 .32052 L .11 0 0 r
F
.50037 .32144 m .4993 .32526 L .5013 .32401 L F
.49947 .44152 m .51111 .45062 L .502 .44732 L 0 .165 0 r
F
.49248 .43711 m .49947 .44152 L .502 .44732 L .03 .193 0 r
F
.51342 .31535 m .51893 .31488 L .52153 .31382 L .016 0 0 r
F
.51342 .31535 m .51152 .31741 L .51893 .31488 L F
.50347 .33333 m .50212 .33803 L .50232 .33316 L 1 .416 0 r
F
.50347 .33333 m .50318 .33826 L .50212 .33803 L F
.49689 .32723 m .49657 .33112 L .49727 .32679 L 0 0 0 r
F
.49689 .32723 m .49639 .33167 L .49657 .33112 L F
.50701 .35122 m .50426 .35493 L .50556 .34999 L 1 .783 0 r
F
.50701 .35122 m .50521 .35622 L .50426 .35493 L F
.50232 .33316 m .5012 .33786 L .50134 .33304 L 1 .375 0 r
F
.50232 .33316 m .50212 .33803 L .5012 .33786 L F
.50592 .33906 m .5039 .34357 L .50442 .33859 L 1 .598 0 r
F
.50592 .33906 m .50519 .34413 L .5039 .34357 L F
.43084 .58322 m .43044 .60304 L .40916 .59248 L .45 .448 0 r
F
.43084 .58322 m .44642 .59254 L .43044 .60304 L F
.50134 .33304 m .50038 .33775 L .50048 .33296 L 1 .345 0 r
F
.50134 .33304 m .5012 .33786 L .50038 .33775 L F
.51904 .61613 m .55198 .62863 L .52843 .62704 L .162 .301 0 r
F
.50068 .61229 m .51904 .61613 L .52843 .62704 L .22 .309 0 r
F
.46255 .40501 m .45755 .41702 L .45144 .4084 L .546 .376 0 r
F
.46255 .40501 m .46698 .41264 L .45755 .41702 L F
.50048 .33296 m .49964 .33766 L .49972 .3329 L 1 .325 0 r
F
.50048 .33296 m .50038 .33775 L .49964 .33766 L F
.50674 .34492 m .50434 .34911 L .50519 .34413 L 1 .741 0 r
F
.50674 .34492 m .50556 .34999 L .50434 .34911 L F
.49972 .3329 m .49896 .33758 L .49904 .33285 L 1 .315 0 r
F
.49972 .3329 m .49964 .33766 L .49896 .33758 L F
.60529 .51291 m .56639 .5153 L .57961 .50446 L .735 .855 0 r
F
.62 .49848 m .60529 .51291 L .57961 .50446 L .74 .846 0 r
F
.66013 .50669 m .60529 .51291 L .62 .49848 L .677 .787 0 r
F
.49904 .33285 m .49833 .33751 L .49842 .33279 L 1 .315 0 r
F
.49904 .33285 m .49896 .33758 L .49833 .33751 L F
.50369 .36282 m .5015 .36563 L .50334 .36103 L .834 .44 0 r
F
.50369 .36282 m .50114 .36736 L .5015 .36563 L F
.49842 .33279 m .49775 .33742 L .49786 .33273 L 1 .329 0 r
F
.49842 .33279 m .49833 .33751 L .49775 .33742 L F
.49727 .32679 m .49704 .33034 L .49803 .32615 L 0 0 0 r
F
.49727 .32679 m .49657 .33112 L .49704 .33034 L F
.49786 .33273 m .49722 .33731 L .49737 .33264 L 1 .36 0 r
F
.49786 .33273 m .49775 .33742 L .49722 .33731 L F
.55097 .52475 m .52712 .52326 L .53958 .51597 L .761 .884 0 r
F
.56639 .5153 m .55097 .52475 L .53958 .51597 L .805 .928 0 r
F
.49737 .33264 m .49675 .33716 L .49696 .33251 L 1 .417 0 r
F
.49737 .33264 m .49722 .33731 L .49675 .33716 L F
.3736 .56673 m .39546 .55299 L .40923 .5568 L .422 .422 0 r
F
.3736 .56673 m .354 .5598 L .39546 .55299 L F
.50442 .33859 m .50281 .34317 L .50318 .33826 L 1 .523 0 r
F
.50442 .33859 m .5039 .34357 L .50281 .34317 L F
.67536 .48707 m .66013 .50669 L .62 .49848 L .673 .774 0 r
F
.73616 .49313 m .66013 .50669 L .67536 .48707 L .633 .732 0 r
F
.53123 .29196 m .52633 .30252 L .52351 .29544 L .704 .462 0 r
F
.53123 .29196 m .53508 .30001 L .52633 .30252 L F
.50278 .32052 m .50429 .32225 L .50635 .31923 L .053 0 0 r
F
.50278 .32052 m .5013 .32401 L .50429 .32225 L F
.49696 .33251 m .49634 .33694 L .49663 .33232 L 1 .488 0 r
F
.49696 .33251 m .49675 .33716 L .49634 .33694 L F
.54702 .29653 m .53758 .3084 L .53508 .30001 L .792 .593 0 r
F
.54702 .29653 m .55038 .30639 L .53758 .3084 L F
.49663 .33232 m .49601 .33663 L .49643 .33205 L 1 .492 0 r
F
.49663 .33232 m .49634 .33694 L .49601 .33663 L F
.50318 .33826 m .50186 .34288 L .50212 .33803 L 1 .46 0 r
F
.50318 .33826 m .50281 .34317 L .50186 .34288 L F
.50521 .35622 m .50293 .35973 L .50426 .35493 L 1 .559 0 r
F
.50521 .35622 m .50334 .36103 L .50293 .35973 L F
.49803 .32615 m .49793 .32926 L .4993 .32526 L 0 0 0 r
F
.49803 .32615 m .49704 .33034 L .49793 .32926 L F
.50519 .34413 m .5033 .34849 L .5039 .34357 L 1 .653 0 r
F
.50519 .34413 m .50434 .34911 L .5033 .34849 L F
.49044 .38012 m .49156 .38096 L .49408 .37753 L 0 0 0 r
F
.49044 .38012 m .48694 .38304 L .49156 .38096 L F
.49643 .33205 m .4958 .33619 L .49639 .33167 L 1 .389 0 r
F
.49643 .33205 m .49601 .33663 L .4958 .33619 L F
.50212 .33803 m .50101 .34268 L .5012 .33786 L 1 .409 0 r
F
.50212 .33803 m .50186 .34288 L .50101 .34268 L F
.50653 .26636 m .51069 .27691 L .50562 .2719 L .382 .275 0 r
F
.49947 .26209 m .50653 .26636 L .50562 .2719 L .302 .247 0 r
F
.50556 .34999 m .50342 .354 L .50434 .34911 L 1 .717 0 r
F
.50556 .34999 m .50426 .35493 L .50342 .354 L F
.37623 .56639 m .35537 .59028 L .33472 .57367 L .538 .579 0 r
F
.37623 .56639 m .39082 .58022 L .35537 .59028 L F
.5012 .33786 m .50024 .34254 L .50038 .33775 L 1 .371 0 r
F
.5012 .33786 m .50101 .34268 L .50024 .34254 L F
.52153 .31382 m .52945 .31133 L .533 .31168 L 0 0 0 r
F
.52153 .31382 m .51893 .31488 L .52945 .31133 L F
.48038 .38589 m .48427 .38563 L .48694 .38304 L F
.50038 .33775 m .49953 .34243 L .49964 .33766 L 1 .344 0 r
F
.50038 .33775 m .50024 .34254 L .49953 .34243 L F
.49707 .3738 m .49408 .37753 L .49657 .37565 L 0 0 0 r
F
.49639 .33167 m .4958 .33619 L .49574 .33556 L .861 .357 0 r
F
.49639 .33167 m .49574 .33556 L .49657 .33112 L F
.49964 .33766 m .49886 .34233 L .49896 .33758 L 1 .33 0 r
F
.49964 .33766 m .49953 .34243 L .49886 .34233 L F
.49896 .33758 m .49823 .34225 L .49833 .33751 L 1 .328 0 r
F
.49896 .33758 m .49886 .34233 L .49823 .34225 L F
.5039 .34357 m .50238 .34804 L .50281 .34317 L 1 .574 0 r
F
.5039 .34357 m .5033 .34849 L .50238 .34804 L F
.5262 .28444 m .52351 .29544 L .51985 .28874 L .607 .404 0 r
F
.5262 .28444 m .53123 .29196 L .52351 .29544 L F
.49833 .33751 m .49762 .34215 L .49775 .33742 L 1 .34 0 r
F
.49833 .33751 m .49823 .34225 L .49762 .34215 L F
.49775 .33742 m .49705 .34202 L .49722 .33731 L 1 .369 0 r
F
.49775 .33742 m .49762 .34215 L .49705 .34202 L F
.49722 .33731 m .49651 .34185 L .49675 .33716 L 1 .418 0 r
F
.49722 .33731 m .49705 .34202 L .49651 .34185 L F
.4993 .32526 m .49938 .32773 L .5013 .32401 L 0 0 0 r
F
.4993 .32526 m .49793 .32926 L .49938 .32773 L F
.50635 .31923 m .50867 .3198 L .51152 .31741 L F
.50635 .31923 m .50429 .32225 L .50867 .3198 L F
.49675 .33716 m .49601 .34161 L .49634 .33694 L 1 .482 0 r
F
.49675 .33716 m .49651 .34185 L .49601 .34161 L F
.50281 .34317 m .50155 .34772 L .50186 .34288 L 1 .503 0 r
F
.50281 .34317 m .50238 .34804 L .50155 .34772 L F
.49657 .33112 m .49587 .33483 L .49588 .33469 L .715 .329 0 r
F
.49587 .33483 m .49574 .33556 L .49588 .33469 L F
.49588 .33469 m .49451 .33788 L .49589 .33449 L .9 .403 0 r
F
.49704 .33034 m .49602 .33418 L .4963 .33345 L 0 0 0 r
F
.49602 .33418 m .49588 .33469 L .4963 .33345 L F
.49657 .33112 m .49588 .33469 L .49704 .33034 L .715 .329 0 r
F
.49704 .33034 m .4963 .33345 L .49793 .32926 L 0 0 0 r
F
.4963 .33345 m .49462 .33604 L .49671 .33244 L .874 .421 0 r
F
.49793 .32926 m .49644 .3331 L .49712 .33173 L 0 0 0 r
F
.49644 .3331 m .4963 .33345 L .49712 .33173 L F
.49793 .32926 m .49712 .33173 L .49938 .32773 L F
.49712 .33173 m .495 .33347 L .49808 .3298 L .866 .447 0 r
F
.49938 .32773 m .49712 .33173 L .49848 .32932 L 0 0 0 r
F
.49712 .33173 m .49808 .3298 L .49848 .32932 L .866 .447 0 r
F
.4963 .33345 m .49671 .33244 L .49712 .33173 L .874 .421 0 r
F
.49588 .33469 m .49589 .33449 L .4963 .33345 L .9 .403 0 r
F
.50434 .34911 m .50264 .35334 L .5033 .34849 L 1 .664 0 r
F
.50434 .34911 m .50342 .354 L .50264 .35334 L F
.51356 .27154 m .51551 .28254 L .51069 .27691 L .451 .311 0 r
F
.50653 .26636 m .51356 .27154 L .51069 .27691 L .382 .275 0 r
F
.50334 .36103 m .50161 .36439 L .50293 .35973 L .862 .419 0 r
F
.50334 .36103 m .5015 .36563 L .50161 .36439 L F
.49634 .33694 m .49555 .34128 L .49601 .33663 L 1 .525 0 r
F
.49634 .33694 m .49601 .34161 L .49555 .34128 L F
.52022 .2776 m .51985 .28874 L .51551 .28254 L .523 .354 0 r
F
.52022 .2776 m .5262 .28444 L .51985 .28874 L F
.50426 .35493 m .50246 .3588 L .50342 .354 L 1 .553 0 r
F
.50426 .35493 m .50293 .35973 L .50246 .3588 L F
.50186 .34288 m .50079 .34749 L .50101 .34268 L 1 .441 0 r
F
.50186 .34288 m .50155 .34772 L .50079 .34749 L F
.51356 .27154 m .52022 .2776 L .51551 .28254 L .451 .311 0 r
F
.48009 .54734 m .47524 .54103 L .48749 .53823 L .534 .481 0 r
F
.48009 .54734 m .46338 .54927 L .47524 .54103 L F
.50101 .34268 m .50008 .34733 L .50024 .34254 L 1 .393 0 r
F
.50101 .34268 m .50079 .34749 L .50008 .34733 L F
.49601 .33663 m .49514 .3408 L .4958 .33619 L 1 .492 0 r
F
.49601 .33663 m .49555 .34128 L .49514 .3408 L F
.42679 .55931 m .43572 .54938 L .44837 .54989 L .429 .42 0 r
F
.42679 .55931 m .40923 .5568 L .43572 .54938 L F
.29824 .56894 m .33739 .55259 L .354 .5598 L .427 .431 0 r
F
.33739 .55259 m .33842 .55245 L .354 .5598 L F
.36119 .53512 m .3654 .54885 L .34138 .55205 L .616 .682 0 r
F
.36119 .53512 m .34138 .55205 L .33774 .55232 L F
.354 .5598 m .34138 .55205 L .36582 .55023 L .389 .403 0 r
F
.39715 .53518 m .36878 .54988 L .36119 .53512 L .656 .691 0 r
F
.36878 .54988 m .36831 .55012 L .36821 .54991 L F
.36878 .54988 m .36821 .54991 L .36119 .53512 L F
.36831 .55012 m .36582 .55023 L .36119 .53512 L F
.354 .5598 m .36571 .55032 L .38258 .54952 L .389 .403 0 r
F
.36571 .55032 m .36582 .55023 L .36831 .55012 L F
.36571 .55032 m .36831 .55012 L .38258 .54952 L F
.39715 .53518 m .39987 .54675 L .3745 .54946 L .656 .691 0 r
F
.39546 .55299 m .38694 .54855 L .40006 .54758 L .328 .379 0 r
F
.42337 .53522 m .40184 .5475 L .39715 .53518 L .706 .677 0 r
F
.40184 .5475 m .40006 .54758 L .39715 .53518 L F
.41663 .54679 m .40184 .5475 L .41837 .54628 L .328 .379 0 r
F
.39546 .55299 m .40006 .54758 L .41663 .54679 L F
.39546 .55299 m .41837 .54628 L .426 .54795 L F
.41837 .54628 m .42015 .54601 L .426 .54795 L F
.426 .54795 m .42021 .54603 L .42526 .54567 L .232 .357 0 r
F
.426 .54795 m .42525 .54565 L .44138 .54474 L F
.426 .54795 m .44304 .54439 L .44831 .54426 L F
.44304 .54439 m .44317 .54437 L .44831 .54426 L F
.44313 .54438 m .44379 .54427 L .44831 .54426 L F
.44472 .54413 m .44427 .5442 L .44254 .53523 L .808 .566 0 r
F
.44427 .5442 m .44379 .54427 L .44379 .54423 L F
.44427 .5442 m .44379 .54423 L .44254 .53523 L F
.44254 .53523 m .4438 .54433 L .42651 .54558 L .76 .634 0 r
F
.43567 .54477 m .44256 .54392 L .444 .54419 L .178 .337 0 r
F
.44254 .53523 m .42651 .54558 L .42337 .53522 L .76 .634 0 r
F
.42651 .54558 m .42525 .54565 L .42337 .53522 L F
.42337 .53522 m .42525 .54565 L .40218 .54731 L .706 .677 0 r
F
.41974 .54588 m .42191 .54569 L .43567 .54477 L .178 .337 0 r
F
.42191 .54569 m .44256 .54392 L .43567 .54477 L F
.44379 .54427 m .44425 .5442 L .44427 .5442 L .232 .357 0 r
F
.44379 .54427 m .44427 .5442 L .44831 .54426 L F
.45659 .53523 m .44472 .54413 L .44254 .53523 L .808 .566 0 r
F
.46433 .54286 m .45521 .54388 L .4694 .53984 L .297 .381 0 r
F
.45521 .54388 m .4645 .54156 L .4694 .53984 L .183 .344 0 r
F
.45521 .54388 m .44831 .54426 L .4645 .54156 L F
.44831 .54426 m .46094 .54303 L .4645 .54156 L .085 .31 0 r
F
.46338 .54927 m .46433 .54286 L .47524 .54103 L .46 .429 0 r
F
.46338 .54927 m .44837 .54989 L .46433 .54286 L F
.44837 .54989 m .45521 .54388 L .46433 .54286 L .379 .401 0 r
F
.47524 .54103 m .46433 .54286 L .47597 .53767 L .417 .415 0 r
F
.46433 .54286 m .4694 .53984 L .47597 .53767 L .297 .381 0 r
F
.46166 .54291 m .46758 .54281 L .45757 .54363 L .84 .488 0 r
F
.4645 .54156 m .46166 .54291 L .46755 .54251 L .107 0 0 r
F
.46788 .54248 m .47507 .54219 L .46758 .54281 L .854 .415 0 r
F
.47312 .54205 m .46788 .54248 L .47377 .54209 L .107 0 0 r
F
.4645 .54156 m .46755 .54251 L .47312 .54205 L F
.47524 .54103 m .47597 .53767 L .4839 .53491 L .417 .415 0 r
F
.47597 .53767 m .4694 .53984 L .47965 .53688 L 0 0 0 r
F
.4694 .53984 m .47615 .5396 L .47965 .53688 L F
.4694 .53984 m .4645 .54156 L .47615 .5396 L F
.4645 .54156 m .47377 .54209 L .47615 .5396 L .107 0 0 r
F
.47414 .54202 m .47506 .542 L .47377 .54209 L .854 .415 0 r
F
.48749 .53823 m .47524 .54103 L .4839 .53491 L .528 .45 0 r
F
.47615 .5396 m .47414 .54202 L .47506 .54196 L .297 0 0 r
F
.47526 .54194 m .48068 .54174 L .47507 .54219 L .855 .355 0 r
F
.48077 .54159 m .48492 .54139 L .48068 .54174 L .847 .311 0 r
F
.48209 .54123 m .47538 .54192 L .4807 .54159 L .297 0 0 r
F
.48266 .54139 m .48067 .5416 L .48291 .54146 L F
.48209 .54123 m .48067 .5416 L .48266 .54139 L F
.47615 .5396 m .47506 .54196 L .48209 .54123 L F
.48749 .53823 m .4839 .53491 L .49284 .53145 L .528 .45 0 r
F
.49284 .53145 m .48425 .53477 L .49013 .5304 L .508 .437 0 r
F
.48425 .53477 m .4839 .53491 L .49013 .5304 L F
.49284 .53145 m .49013 .5304 L .49662 .52645 L F
.49662 .52645 m .49048 .53019 L .49453 .5271 L .465 .413 0 r
F
.49048 .53019 m .49013 .5304 L .49453 .5271 L F
.49662 .52645 m .49453 .5271 L .49924 .52277 L F
.49453 .5271 m .49459 .52904 L .49746 .52487 L 0 0 0 r
F
.49453 .5271 m .49746 .52487 L .49758 .5247 L F
.49013 .5304 m .49038 .53107 L .49441 .52721 L F
.49013 .5304 m .49441 .52721 L .49453 .5271 L F
.4839 .53491 m .48438 .53385 L .49013 .5304 L .343 .39 0 r
F
.4839 .53491 m .47597 .53767 L .48438 .53385 L F
.48438 .53385 m .47965 .53688 L .48697 .53473 L 0 0 0 r
F
.47965 .53688 m .48448 .53818 L .48697 .53473 L .161 0 0 r
F
.47965 .53688 m .47615 .5396 L .48448 .53818 L F
.50056 .53438 m .48749 .53823 L .49284 .53145 L .619 .538 0 r
F
.48697 .53473 m .48448 .53818 L .49036 .53715 L .302 0 0 r
F
.47615 .5396 m .48289 .54145 L .48448 .53818 L .297 0 0 r
F
.48492 .54132 m .48492 .54139 L .48077 .54159 L .847 .311 0 r
F
.48289 .54145 m .48301 .54148 L .48304 .54141 L .297 0 0 r
F
.48289 .54145 m .48304 .54141 L .48448 .53818 L F
.48448 .53818 m .48933 .54104 L .49036 .53715 L .436 0 0 r
F
.49036 .53715 m .48944 .54062 L .49375 .54073 L .523 .051 0 r
F
.48944 .54062 m .48933 .54104 L .49234 .54083 L F
.48944 .54062 m .49234 .54083 L .49375 .54073 L F
.49266 .54087 m .49297 .54652 L .49106 .54679 L .676 .209 0 r
F
.49266 .54087 m .49297 .54652 L .49266 .54087 L F
.49268 .54086 m .49297 .54652 L .49266 .54085 L F
.48949 .54103 m .48866 .54714 L .48817 .54114 L .673 .218 0 r
F
.49056 .54096 m .49261 .54088 L .49235 .54083 L .654 .091 0 r
F
.49261 .54088 m .49266 .54087 L .49235 .54083 L F
.49268 .54078 m .49266 .54087 L .49069 .54094 L .676 .209 0 r
F
.49242 .54175 m .49106 .54679 L .49071 .54136 L F
.49068 .54097 m .49106 .54679 L .48866 .54714 L .673 .218 0 r
F
.49069 .54097 m .49106 .54679 L .49068 .54097 L F
.49068 .54097 m .48866 .54714 L .48949 .54103 L F
.48933 .54104 m .48968 .54104 L .49266 .54087 L .654 .091 0 r
F
.49425 .54083 m .49395 .54216 L .49279 .5409 L .683 .203 0 r
F
.49395 .54216 m .49297 .54652 L .49273 .54187 L F
.49395 .54216 m .49273 .54187 L .49268 .54088 L F
.49374 .54082 m .4938 .54084 L .49276 .54087 L F
.49425 .54083 m .49279 .5409 L .49276 .54087 L F
.49235 .54083 m .49374 .54102 L .49375 .54073 L .654 .091 0 r
F
.49276 .54087 m .49268 .54088 L .49268 .54078 L .683 .203 0 r
F
.49395 .54216 m .49268 .54088 L .49276 .54087 L F
.49266 .54087 m .49242 .54175 L .49069 .54097 L .676 .209 0 r
F
.49242 .54175 m .49071 .54136 L .49069 .54097 L F
.49425 .54083 m .49451 .54632 L .49297 .54652 L .683 .203 0 r
F
.49378 .54073 m .49417 .54081 L .4952 .54069 L .782 .139 0 r
F
.49495 .54065 m .4952 .54069 L .49677 .54052 L F
.49378 .54073 m .4952 .54069 L .49495 .54065 L F
.49557 .54076 m .49579 .54616 L .49451 .54632 L .692 .2 0 r
F
.49382 .54085 m .49621 .54073 L .49677 .54052 L .782 .139 0 r
F
.49621 .54073 m .49677 .54069 L .49677 .54052 L F
.49673 .54048 m .49669 .5407 L .49561 .54056 L .703 .199 0 r
F
.49649 .54189 m .49579 .54616 L .49564 .54157 L F
.49557 .54076 m .49451 .54632 L .49429 .54083 L .692 .2 0 r
F
.49562 .54077 m .49579 .54616 L .49557 .54076 L F
.49429 .54083 m .49451 .54632 L .49425 .54083 L .683 .203 0 r
F
.49669 .5407 m .49687 .54603 L .49579 .54616 L .703 .199 0 r
F
.49673 .54048 m .49673 .54071 L .49669 .5407 L F
.49673 .54071 m .49687 .54603 L .49669 .5407 L F
.49669 .5407 m .49649 .54189 L .49562 .54077 L F
.49649 .54189 m .49564 .54157 L .49562 .54077 L F
.49757 .54118 m .4978 .54593 L .49687 .54603 L .712 .198 0 r
F
.49765 .54125 m .4978 .54593 L .49757 .54118 L F
.49769 .54072 m .4978 .54593 L .49764 .54071 L F
.49688 .54077 m .49687 .54603 L .49673 .54078 L F
.49764 .54071 m .49757 .54118 L .49688 .54077 L F
.49757 .54118 m .49687 .54603 L .49688 .54077 L F
.49847 .54065 m .49861 .54584 L .4978 .54593 L .719 .197 0 r
F
.49688 .54077 m .49879 .54062 L .49879 .54038 L .898 .173 0 r
F
.49851 .54036 m .49851 .54066 L .49847 .54065 L .719 .197 0 r
F
.49851 .54066 m .49861 .54584 L .49847 .54065 L F
.49688 .54077 m .49689 .54079 L .49847 .54065 L .898 .173 0 r
F
.49845 .54065 m .49847 .54065 L .49879 .54062 L F
.49688 .54077 m .49847 .54065 L .49845 .54065 L F
.49847 .54065 m .49834 .54168 L .49783 .54071 L .719 .197 0 r
F
.49834 .54168 m .4978 .54593 L .4977 .54129 L F
.49689 .54079 m .49879 .54062 L .49879 .54062 L .898 .173 0 r
F
.49834 .54168 m .4977 .54129 L .49768 .54042 L .719 .197 0 r
F
.49764 .54071 m .49765 .54125 L .49757 .54118 L .712 .198 0 r
F
.49915 .54099 m .49932 .54577 L .49861 .54584 L .72 .196 0 r
F
.4992 .54105 m .49932 .54577 L .49915 .54099 L F
.49924 .54069 m .49932 .54577 L .49919 .54068 L F
.49881 .54201 m .49861 .54584 L .49853 .54184 L F
.49915 .54099 m .49861 .54584 L .49888 .54072 L F
.4969 .54083 m .4967 .54514 L .49876 .54522 L .898 .173 0 r
F
.49689 .54079 m .49689 .54082 L .4969 .54083 L F
.49689 .54082 m .4967 .54514 L .4969 .54083 L F
.49888 .54072 m .49881 .54201 L .49851 .54077 L .72 .196 0 r
F
.49881 .54201 m .49853 .54184 L .49851 .54077 L F
.49919 .54068 m .49915 .54099 L .49888 .54072 L F
.49884 .54058 m .49907 .54065 L .50007 .54028 L 1 .203 0 r
F
.49982 .5406 m .49994 .5457 L .49932 .54577 L .712 .192 0 r
F
.49888 .54072 m .50007 .54057 L .50007 .54028 L 1 .203 0 r
F
.49986 .54027 m .49986 .54062 L .49982 .5406 L .712 .192 0 r
F
.49986 .54062 m .49994 .5457 L .49982 .5406 L F
.49888 .54072 m .49888 .54075 L .49982 .5406 L 1 .203 0 r
F
.49981 .5406 m .49982 .5406 L .50007 .54057 L F
.49888 .54072 m .49982 .5406 L .49981 .5406 L F
.49982 .5406 m .49973 .5416 L .49937 .54067 L .712 .192 0 r
F
.49973 .5416 m .49932 .54577 L .49924 .54111 L F
.49879 .54038 m .49884 .54058 L .50007 .54028 L 1 .203 0 r
F
.49973 .5416 m .49924 .54111 L .49923 .54031 L .712 .192 0 r
F
.49919 .54068 m .4992 .54105 L .49915 .54099 L .72 .196 0 r
F
.50007 .54028 m .50013 .54069 L .50082 .54023 L 1 .238 0 r
F
.50036 .54064 m .50046 .54564 L .49994 .5457 L .692 .186 0 r
F
.50039 .54024 m .50039 .54066 L .50036 .54064 L F
.50039 .54066 m .50046 .54564 L .50036 .54064 L F
.50036 .54064 m .50032 .54104 L .50013 .54069 L F
.50032 .54104 m .50023 .54218 L .50013 .54069 L F
.50081 .54021 m .50079 .54053 L .50039 .54024 L .648 .175 0 r
F
.50071 .54184 m .50046 .54564 L .5004 .54125 L F
.50081 .54021 m .50088 .54559 L .50046 .54564 L F
.50014 .54074 m .50007 .5453 L .50084 .54536 L 1 .238 0 r
F
.50013 .54069 m .50013 .54073 L .50014 .54074 L F
.50023 .54218 m .49994 .5457 L .49988 .54181 L .692 .186 0 r
F
.50013 .54073 m .50007 .5453 L .50014 .54074 L 1 .238 0 r
F
.50079 .54053 m .50071 .54184 L .50039 .54066 L .648 .175 0 r
F
.50071 .54184 m .5004 .54125 L .50039 .54066 L F
.50013 .54069 m .50082 .54051 L .50082 .54023 L 1 .238 0 r
F
.50079 .54053 m .50039 .54066 L .50039 .54024 L .648 .175 0 r
F
.50021 .54072 m .50084 .54536 L .50082 .54094 L 1 .238 0 r
F
.50013 .54069 m .50014 .54074 L .50021 .54072 L F
.50014 .54074 m .50084 .54536 L .50021 .54072 L F
.50036 .54064 m .50082 .54094 L .50082 .54051 L F
.50013 .54069 m .50082 .54094 L .50036 .54064 L F
.50007 .54028 m .50007 .54058 L .50013 .54069 L F
.50013 .54069 m .50023 .54218 L .49986 .54077 L .692 .186 0 r
F
.50007 .54058 m .50007 .5453 L .50013 .54069 L 1 .238 0 r
F
.50023 .54218 m .49988 .54181 L .49986 .54077 L .692 .186 0 r
F
.49889 .54079 m .49876 .54522 L .50007 .5453 L 1 .203 0 r
F
.49888 .54075 m .49888 .54078 L .49889 .54079 L F
.49888 .54078 m .49876 .54522 L .49889 .54079 L F
.50036 .54053 m .50036 .54064 L .49986 .54062 L .692 .186 0 r
F
.50036 .54064 m .49986 .54077 L .49986 .54062 L F
.50039 .54024 m .50036 .54053 L .49986 .54027 L F
.50036 .54053 m .49986 .54062 L .49986 .54027 L F
.49888 .54075 m .49889 .54079 L .50007 .54057 L 1 .203 0 r
F
.49889 .54079 m .50007 .5453 L .50007 .54058 L F
.49889 .54079 m .50007 .54058 L .50007 .54057 L F
.49888 .54075 m .50007 .54057 L .50007 .54057 L F
.49986 .54027 m .49982 .5406 L .49923 .54031 L .712 .192 0 r
F
.49982 .5406 m .49937 .54067 L .49923 .54031 L F
.49888 .54072 m .49888 .54074 L .49888 .54075 L 1 .203 0 r
F
.49888 .54074 m .49876 .54522 L .49888 .54075 L F
.49884 .54058 m .49884 .54068 L .49888 .54072 L F
.49884 .54068 m .49876 .54522 L .49888 .54072 L F
.49879 .54038 m .49879 .54051 L .49884 .54058 L F
.49879 .54051 m .49876 .54522 L .49884 .54058 L F
.49923 .54031 m .49924 .54069 L .49919 .54068 L .72 .196 0 r
F
.49884 .54058 m .49888 .54072 L .49907 .54065 L 1 .203 0 r
F
.4992 .54059 m .49919 .54068 L .49851 .54066 L .72 .196 0 r
F
.49919 .54068 m .49851 .54077 L .49851 .54066 L F
.49923 .54031 m .4992 .54059 L .49851 .54036 L F
.4992 .54059 m .49851 .54066 L .49851 .54036 L F
.49689 .54079 m .4969 .54083 L .49879 .54062 L .898 .173 0 r
F
.4969 .54083 m .49876 .54522 L .49879 .54063 L F
.4969 .54083 m .49879 .54063 L .49879 .54062 L F
.49677 .54053 m .4974 .54066 L .49879 .54038 L F
.49851 .54036 m .49847 .54065 L .49768 .54042 L .719 .197 0 r
F
.49847 .54065 m .49783 .54071 L .49768 .54042 L F
.49688 .54077 m .49688 .54079 L .49689 .54079 L .898 .173 0 r
F
.49688 .54079 m .4967 .54514 L .49689 .54079 L F
.49677 .54053 m .49677 .54071 L .49688 .54077 L F
.49677 .54071 m .4967 .54514 L .49688 .54077 L F
.49677 .54052 m .49677 .54052 L .49677 .54053 L F
.49677 .54052 m .4967 .54514 L .49677 .54053 L F
.49768 .54042 m .49769 .54072 L .49764 .54071 L .712 .198 0 r
F
.49677 .54052 m .49677 .54053 L .49879 .54038 L .898 .173 0 r
F
.49677 .54053 m .49688 .54077 L .4974 .54066 L F
.49765 .54064 m .49764 .54071 L .49673 .54071 L .712 .198 0 r
F
.49764 .54071 m .49673 .54078 L .49673 .54071 L F
.49768 .54042 m .49765 .54064 L .49673 .54048 L F
.49669 .5407 m .49677 .54071 L .49677 .5407 L .782 .139 0 r
F
.4967 .5407 m .49677 .5407 L .49677 .5407 L F
.4967 .5407 m .49677 .5407 L .49677 .54069 L F
.49765 .54064 m .49673 .54071 L .49673 .54048 L .712 .198 0 r
F
.49645 .54073 m .4967 .54514 L .49677 .54071 L .782 .139 0 r
F
.49382 .54085 m .49387 .54091 L .49645 .54073 L F
.49387 .54091 m .4967 .54514 L .49645 .54073 L F
.49382 .54085 m .49677 .54071 L .49669 .5407 L F
.49385 .54088 m .49362 .54504 L .4967 .54514 L F
.49382 .54085 m .49382 .54087 L .49385 .54088 L F
.49382 .54087 m .49362 .54504 L .49385 .54088 L F
.49621 .54073 m .4967 .5407 L .49677 .54069 L F
.49669 .5407 m .49562 .54077 L .49561 .54056 L .703 .199 0 r
F
.49561 .54056 m .49557 .54076 L .49429 .54066 L .692 .2 0 r
F
.49557 .54076 m .49429 .54083 L .49429 .54066 L F
.49561 .54056 m .49562 .54077 L .49557 .54076 L F
.49429 .54066 m .49429 .54083 L .49425 .54083 L .683 .203 0 r
F
.49375 .54073 m .49382 .54085 L .49417 .54081 L .782 .139 0 r
F
.49375 .54073 m .49417 .54081 L .49378 .54073 L F
.48968 .54104 m .49362 .54504 L .49374 .54102 L .654 .091 0 r
F
.48933 .54104 m .48935 .54106 L .48968 .54104 L F
.48935 .54106 m .49362 .54504 L .48968 .54104 L F
.49375 .54073 m .49374 .54082 L .49382 .54085 L .782 .139 0 r
F
.49374 .54082 m .49362 .54504 L .49382 .54085 L F
.49426 .54079 m .49425 .54083 L .4938 .54084 L .683 .203 0 r
F
.49426 .54079 m .4938 .54084 L .49374 .54082 L F
.48968 .54104 m .49374 .54102 L .49268 .54088 L .654 .091 0 r
F
.48968 .54104 m .49268 .54088 L .49266 .54087 L F
.49429 .54066 m .49426 .54079 L .49268 .54078 L .683 .203 0 r
F
.49426 .54079 m .49276 .54087 L .49268 .54078 L F
.48935 .54106 m .48912 .54491 L .49362 .54504 L .654 .091 0 r
F
.48934 .54104 m .48933 .54105 L .48935 .54106 L F
.48933 .54105 m .48912 .54491 L .48935 .54106 L F
.48933 .54104 m .48949 .54103 L .48932 .54104 L .826 .258 0 r
F
.48933 .54104 m .48933 .54104 L .48934 .54104 L .654 .091 0 r
F
.48933 .54104 m .48912 .54491 L .48934 .54104 L F
.49068 .54097 m .49266 .54087 L .49056 .54096 L F
.48933 .54104 m .48949 .54103 L .49375 .54073 L .523 .051 0 r
F
.49266 .54087 m .49069 .54097 L .49069 .54094 L .676 .209 0 r
F
.49261 .54088 m .49266 .54087 L .49266 .54087 L .654 .091 0 r
F
.48949 .54103 m .49068 .54097 L .49056 .54096 L F
.49069 .54094 m .49069 .54097 L .49068 .54097 L .673 .218 0 r
F
.49069 .54094 m .49068 .54097 L .48949 .54103 L F
.48933 .54104 m .49266 .54087 L .48949 .54103 L .654 .091 0 r
F
.49266 .54085 m .49266 .54087 L .49266 .54087 L .676 .209 0 r
F
.49268 .54078 m .49268 .54086 L .49266 .54085 L F
.49068 .54059 m .49069 .54094 L .48949 .54103 L .826 .258 0 r
F
.49068 .54059 m .48949 .54103 L .48933 .54104 L F
.48933 .54104 m .48933 .54104 L .48949 .54103 L .523 .051 0 r
F
.48933 .54104 m .48933 .54104 L .48933 .54104 L .436 0 0 r
F
.48933 .54104 m .48933 .54104 L .49036 .53715 L F
.48697 .53473 m .49036 .53715 L .49214 .53317 L .302 0 0 r
F
.49214 .53317 m .49036 .53715 L .49446 .53642 L .391 0 0 r
F
.48448 .53818 m .48818 .54111 L .48921 .54097 L .436 0 0 r
F
.49054 .53508 m .48818 .54111 L .48798 .53511 L .826 .258 0 r
F
.48818 .54111 m .48817 .54114 L .48817 .54111 L F
.48448 .53818 m .48304 .54141 L .48818 .54111 L .436 0 0 r
F
.48818 .54111 m .48817 .54111 L .48798 .53511 L .826 .258 0 r
F
.48921 .54097 m .48818 .54111 L .48933 .54104 L .436 0 0 r
F
.48304 .54141 m .48304 .54141 L .48701 .54118 L F
.48304 .54141 m .48701 .54118 L .48933 .54104 L F
.48497 .5413 m .48817 .54114 L .48492 .54139 L .836 .28 0 r
F
.48798 .53511 m .48817 .54111 L .48497 .5413 L F
.48817 .54111 m .48817 .54114 L .48497 .5413 L F
.48798 .53511 m .48497 .5413 L .48468 .53514 L F
.48497 .5413 m .48492 .54139 L .48492 .5413 L F
.48497 .5413 m .48492 .5413 L .48468 .53514 L F
.48933 .54104 m .48421 .5414 L .48933 .54104 L .436 0 0 r
F
.48421 .5414 m .48301 .54148 L .48421 .5414 L F
.48421 .5414 m .48421 .5414 L .48933 .54104 L F
.48818 .54111 m .48833 .5411 L .48817 .54114 L .826 .258 0 r
F
.48304 .54141 m .48301 .54148 L .48933 .54104 L .436 0 0 r
F
.49036 .53715 m .49375 .54073 L .49446 .53642 L .523 .051 0 r
F
.49054 .53508 m .49068 .54059 L .48833 .5411 L .826 .258 0 r
F
.49054 .53508 m .48833 .5411 L .48818 .54111 L F
.49068 .54059 m .48932 .54104 L .48817 .54114 L F
.48468 .53514 m .4849 .54094 L .48077 .54159 L .847 .311 0 r
F
.4849 .54094 m .48492 .54132 L .48289 .54145 L F
.4849 .54094 m .48289 .54145 L .48077 .54159 L F
.4807 .54159 m .47526 .54194 L .48067 .5416 L .297 0 0 r
F
.47538 .54192 m .47526 .54194 L .4807 .54159 L F
.47597 .53767 m .47965 .53688 L .48438 .53385 L 0 0 0 r
F
.48468 .53514 m .48077 .54159 L .48036 .53517 L .847 .311 0 r
F
.48077 .54159 m .48068 .54174 L .48067 .5416 L F
.48077 .54159 m .48067 .5416 L .48036 .53517 L F
.48036 .53517 m .48067 .5416 L .47526 .54194 L .855 .355 0 r
F
.48067 .5416 m .48068 .54174 L .47526 .54194 L F
.48291 .54146 m .47506 .54196 L .48292 .54146 L .297 0 0 r
F
.47526 .54194 m .47506 .54196 L .48291 .54146 L F
.47377 .54209 m .47414 .54202 L .47615 .5396 L .107 0 0 r
F
.48036 .53517 m .47526 .54194 L .47462 .5352 L .855 .355 0 r
F
.47526 .54194 m .47507 .54219 L .47506 .54196 L F
.47526 .54194 m .47506 .54196 L .47462 .5352 L F
.47505 .54183 m .47506 .54196 L .47414 .54202 L .854 .415 0 r
F
.47506 .54196 m .47506 .542 L .47414 .54202 L F
.48292 .54146 m .47406 .54211 L .48301 .54148 L .297 0 0 r
F
.47414 .54202 m .47406 .54211 L .48292 .54146 L F
.47377 .54209 m .47406 .54211 L .47414 .54202 L .107 0 0 r
F
.47462 .5352 m .47505 .54183 L .46788 .54248 L .854 .415 0 r
F
.47505 .54183 m .47377 .54209 L .46788 .54248 L F
.47506 .542 m .47507 .54219 L .46788 .54248 L F
.47377 .54209 m .46755 .54251 L .47381 .54209 L .107 0 0 r
F
.46788 .54248 m .46755 .54251 L .47377 .54209 L F
.47462 .5352 m .46788 .54248 L .46695 .53522 L .854 .415 0 r
F
.46788 .54248 m .46758 .54281 L .46755 .54251 L F
.46788 .54248 m .46755 .54251 L .46695 .53522 L F
.4675 .54187 m .46755 .54251 L .46166 .54291 L .84 .488 0 r
F
.46755 .54251 m .46758 .54281 L .46166 .54291 L F
.47381 .54209 m .46151 .54298 L .47406 .54211 L .107 0 0 r
F
.46166 .54291 m .46151 .54298 L .47381 .54209 L F
.46094 .54303 m .46151 .54298 L .46166 .54291 L .085 .31 0 r
F
.46094 .54303 m .46166 .54291 L .4645 .54156 L F
.44831 .54426 m .44428 .5442 L .45929 .54319 L F
.44428 .5442 m .44466 .54417 L .45929 .54319 L F
.46695 .53522 m .4675 .54187 L .46089 .54304 L .84 .488 0 r
F
.46695 .53522 m .46089 .54304 L .45794 .54324 L F
.4675 .54187 m .45757 .54363 L .45749 .54364 L F
.45929 .54319 m .44963 .54383 L .46094 .54303 L .085 .31 0 r
F
.44472 .54413 m .44595 .54408 L .44466 .54417 L .808 .566 0 r
F
.44472 .54413 m .44466 .54417 L .44427 .5442 L F
.44427 .5442 m .444 .54419 L .45929 .54319 L .085 .31 0 r
F
.45794 .54324 m .45749 .54364 L .45745 .54328 L .84 .488 0 r
F
.45794 .54324 m .45745 .54328 L .45659 .53523 L F
.46094 .54303 m .45778 .54325 L .461 .54303 L .085 .31 0 r
F
.45778 .54325 m .44918 .54385 L .45745 .54328 L F
.45778 .54325 m .45745 .54328 L .461 .54303 L F
.44963 .54383 m .44918 .54385 L .46094 .54303 L F
.45794 .54324 m .46089 .54304 L .45749 .54364 L .84 .488 0 r
F
.45733 .54212 m .45745 .54328 L .44472 .54413 L .808 .566 0 r
F
.45745 .54328 m .45749 .54364 L .44595 .54408 L F
.45745 .54328 m .44595 .54408 L .44472 .54413 L F
.43572 .54938 m .44831 .54426 L .45521 .54388 L .301 .379 0 r
F
.43572 .54938 m .426 .54795 L .44831 .54426 L F
.44466 .54417 m .45749 .54364 L .44386 .54477 L .808 .566 0 r
F
.44595 .54408 m .45749 .54364 L .44466 .54417 L F
.461 .54303 m .444 .54419 L .46151 .54298 L .085 .31 0 r
F
.44918 .54385 m .444 .54419 L .461 .54303 L F
.44837 .54989 m .43572 .54938 L .45521 .54388 L .379 .401 0 r
F
.45749 .54364 m .44727 .55403 L .44386 .54477 L .679 .481 0 r
F
.45749 .54364 m .45992 .55187 L .44727 .55403 L F
.46758 .54281 m .45992 .55187 L .45749 .54364 L .69 .406 0 r
F
.45189 .54365 m .46062 .54428 L .46151 .54298 L .013 .282 0 r
F
.44428 .5442 m .44427 .5442 L .44466 .54417 L .085 .31 0 r
F
.444 .54419 m .44507 .5442 L .45189 .54365 L .013 .282 0 r
F
.44507 .5442 m .46062 .54428 L .45189 .54365 L F
.46695 .53522 m .45805 .54315 L .45659 .53523 L .84 .488 0 r
F
.45805 .54315 m .45794 .54324 L .45792 .54316 L F
.45805 .54315 m .45792 .54316 L .45659 .53523 L F
.44427 .5442 m .44386 .54477 L .44379 .54427 L .808 .566 0 r
F
.44466 .54417 m .44386 .54477 L .44427 .5442 L F
.45659 .53523 m .45733 .54212 L .44472 .54413 L F
.44304 .54439 m .44313 .54438 L .44317 .54437 L .232 .357 0 r
F
.44313 .54438 m .444 .54419 L .44425 .5442 L F
.42651 .54558 m .43934 .54498 L .42537 .54631 L .76 .634 0 r
F
.43934 .54498 m .44386 .54477 L .43717 .54533 L F
.43934 .54498 m .43717 .54533 L .42537 .54631 L F
.44138 .54474 m .42525 .54565 L .44324 .54435 L .232 .357 0 r
F
.4438 .54433 m .44386 .54477 L .42651 .54558 L .76 .634 0 r
F
.42526 .54567 m .42015 .54601 L .42525 .54565 L .232 .357 0 r
F
.42021 .54603 m .42015 .54601 L .42526 .54567 L F
.42651 .54558 m .42537 .54631 L .42525 .54565 L .76 .634 0 r
F
.40218 .54731 m .42528 .54577 L .40184 .5475 L .706 .677 0 r
F
.42525 .54565 m .42528 .54577 L .40218 .54731 L F
.44324 .54435 m .41974 .54588 L .444 .54419 L .232 .357 0 r
F
.42015 .54601 m .41974 .54588 L .44324 .54435 L F
.41837 .54628 m .41974 .54588 L .42015 .54601 L .328 .379 0 r
F
.40184 .5475 m .41439 .54686 L .40026 .5484 L .706 .677 0 r
F
.41439 .54686 m .42537 .54631 L .40879 .54769 L F
.41439 .54686 m .40879 .54769 L .40026 .5484 L F
.42528 .54577 m .42537 .54631 L .40184 .5475 L F
.41837 .54628 m .40006 .54758 L .41853 .54623 L .328 .379 0 r
F
.40184 .5475 m .40006 .54758 L .41837 .54628 L F
.40184 .5475 m .40026 .5484 L .40006 .54758 L .706 .677 0 r
F
.38422 .54893 m .38694 .54855 L .39546 .55299 L .389 .403 0 r
F
.39987 .54675 m .4001 .54773 L .38422 .54893 L .656 .691 0 r
F
.39987 .54675 m .38422 .54893 L .36831 .55012 L F
.41853 .54623 m .38626 .54819 L .41974 .54588 L .328 .379 0 r
F
.38694 .54855 m .38626 .54819 L .41853 .54623 L F
.36878 .54988 m .3745 .54946 L .36831 .55012 L .656 .691 0 r
F
.39715 .53518 m .3745 .54946 L .36878 .54988 L F
.354 .5598 m .38422 .54893 L .39546 .55299 L .389 .403 0 r
F
.38422 .54893 m .38626 .54819 L .38694 .54855 L F
.38258 .54952 m .36582 .55023 L .38446 .54884 L F
.36831 .55012 m .40026 .5484 L .36613 .55125 L .656 .691 0 r
F
.4001 .54773 m .40026 .5484 L .36831 .55012 L F
.29824 .56894 m .27947 .557 L .32279 .5537 L .427 .431 0 r
F
.33592 .5532 m .32279 .5537 L .33739 .55259 L F
.29824 .56894 m .32279 .5537 L .33592 .5532 L F
.36119 .53512 m .32342 .55339 L .31178 .53502 L .616 .682 0 r
F
.32342 .55339 m .32263 .55343 L .31178 .53502 L F
.32279 .5537 m .31933 .55383 L .31178 .53502 L F
.36119 .53512 m .33739 .55259 L .32279 .5537 L F
.26201 .55815 m .31985 .55512 L .25726 .56036 L .586 .661 0 r
F
.31178 .53502 m .31933 .55383 L .26201 .55815 L F
.32342 .55339 m .32279 .5537 L .32263 .55343 L .616 .682 0 r
F
.27947 .557 m .27747 .55572 L .33739 .55259 L .427 .431 0 r
F
.31933 .55383 m .31985 .55512 L .26201 .55815 L .586 .661 0 r
F
.33773 .55244 m .27747 .55572 L .34028 .55138 L .427 .431 0 r
F
.33739 .55259 m .33228 .55285 L .33773 .55244 L F
.33228 .55285 m .27747 .55572 L .33773 .55244 L F
.28705 .55506 m .3335 .54193 L .34028 .55138 L .407 .417 0 r
F
.27747 .55572 m .27858 .55545 L .28705 .55506 L F
.27858 .55545 m .3335 .54193 L .28705 .55506 L F
.32279 .5537 m .31985 .55512 L .31933 .55383 L .616 .682 0 r
F
.33809 .55229 m .34108 .55187 L .34138 .55205 L .427 .431 0 r
F
.33842 .55245 m .34138 .55205 L .354 .5598 L F
.33774 .55232 m .34138 .55205 L .33739 .55259 L .616 .682 0 r
F
.33809 .55229 m .34138 .55205 L .33842 .55245 L .427 .431 0 r
F
.34535 .55152 m .36613 .55125 L .32041 .55485 L .616 .682 0 r
F
.3654 .54885 m .36576 .55004 L .34535 .55152 L F
.36576 .55004 m .36613 .55125 L .34535 .55152 L F
.34263 .55121 m .38229 .5428 L .38626 .54819 L .361 .389 0 r
F
.34028 .55138 m .34056 .55132 L .34263 .55121 L F
.34056 .55132 m .38229 .5428 L .34263 .55121 L F
.36831 .55012 m .36613 .55125 L .36582 .55023 L .656 .691 0 r
F
.38446 .54884 m .34028 .55138 L .38626 .54819 L .389 .403 0 r
F
.34138 .55205 m .34028 .55138 L .38446 .54884 L F
.32279 .5537 m .33739 .55259 L .32041 .55485 L .616 .682 0 r
F
.32041 .55485 m .36613 .55125 L .31985 .55512 L F
.33739 .55259 m .33809 .55229 L .33842 .55245 L .427 .431 0 r
F
.33809 .55229 m .34028 .55138 L .34108 .55187 L F
.31985 .55512 m .27949 .58338 L .26018 .56339 L .558 .621 0 r
F
.31591 .55545 m .26018 .56339 L .25726 .56036 L F
.31985 .55512 m .26018 .56339 L .31591 .55545 L F
.31985 .55512 m .33472 .57367 L .27949 .58338 L F
.50024 .34254 m .4994 .3472 L .49953 .34243 L 1 .36 0 r
F
.50024 .34254 m .50008 .34733 L .4994 .3472 L F
.56345 .2917 m .55038 .30639 L .54702 .29653 L .765 .646 0 r
F
.56345 .2917 m .56793 .30362 L .55038 .30639 L F
.5033 .34849 m .50191 .35287 L .50238 .34804 L 1 .606 0 r
F
.5033 .34849 m .50264 .35334 L .50191 .35287 L F
.49953 .34243 m .49874 .3471 L .49886 .34233 L 1 .341 0 r
F
.49953 .34243 m .4994 .3472 L .49874 .3471 L F
.49886 .34233 m .49811 .347 L .49823 .34225 L 1 .336 0 r
F
.49886 .34233 m .49874 .3471 L .49811 .347 L F
.44521 .72771 m .4388 .7182 L .46206 .71621 L .389 .402 0 r
F
.44521 .72771 m .41375 .72847 L .4388 .7182 L F
.49823 .34225 m .49748 .3469 L .49762 .34215 L 1 .345 0 r
F
.49823 .34225 m .49811 .347 L .49748 .3469 L F
.50613 .44527 m .5194 .45309 L .51111 .45062 L 0 .135 0 r
F
.49947 .44152 m .50613 .44527 L .51111 .45062 L 0 .165 0 r
F
.4958 .33619 m .49481 .34013 L .49574 .33556 L 1 .421 0 r
F
.4958 .33619 m .49514 .3408 L .49481 .34013 L F
.54177 .28714 m .53508 .30001 L .53123 .29196 L .703 .531 0 r
F
.54177 .28714 m .54702 .29653 L .53508 .30001 L F
.45935 .39694 m .45144 .4084 L .44698 .39917 L .644 .437 0 r
F
.45935 .39694 m .46255 .40501 L .45144 .4084 L F
.49762 .34215 m .49687 .34677 L .49705 .34202 L 1 .369 0 r
F
.49762 .34215 m .49748 .3469 L .49687 .34677 L F
.5013 .32401 m .50163 .3256 L .50429 .32225 L 0 0 0 r
F
.5013 .32401 m .49948 .32754 L .50163 .3256 L F
.50429 .32225 m .50163 .3256 L .50497 .32262 L F
.50163 .3256 m .50061 .32595 L .50466 .32286 L .666 .427 0 r
F
.50163 .3256 m .50466 .32286 L .50497 .32262 L F
.49948 .32754 m .49938 .32773 L .50163 .3256 L 0 0 0 r
F
.49705 .34202 m .49626 .34659 L .49651 .34185 L 1 .411 0 r
F
.49705 .34202 m .49687 .34677 L .49626 .34659 L F
.50238 .34804 m .50122 .35253 L .50155 .34772 L 1 .538 0 r
F
.50238 .34804 m .50191 .35287 L .50122 .35253 L F
.50342 .354 m .50196 .35813 L .50264 .35334 L 1 .577 0 r
F
.50342 .354 m .50246 .3588 L .50196 .35813 L F
.49651 .34185 m .49565 .34635 L .49601 .34161 L 1 .467 0 r
F
.49651 .34185 m .49626 .34659 L .49565 .34635 L F
.48257 .422 m .48545 .432 L .47868 .4262 L .218 .19 0 r
F
.47801 .41594 m .47868 .4262 L .47243 .41973 L .339 .221 0 r
F
.47801 .41594 m .48257 .422 L .47868 .4262 L F
.533 .31168 m .54437 .30636 L .54917 .30869 L .378 .405 0 r
F
.533 .31168 m .52945 .31133 L .54437 .30636 L F
.50155 .34772 m .50055 .35229 L .50079 .34749 L 1 .468 0 r
F
.50155 .34772 m .50122 .35253 L .50055 .35229 L F
.50293 .35973 m .50151 .36349 L .50246 .3588 L .914 .408 0 r
F
.50293 .35973 m .50161 .36439 L .50151 .36349 L F
.49601 .34161 m .49505 .346 L .49555 .34128 L 1 .525 0 r
F
.49601 .34161 m .49565 .34635 L .49505 .346 L F
.49574 .33556 m .49459 .3392 L .49588 .33469 L .947 .396 0 r
F
.49574 .33556 m .49481 .34013 L .49459 .3392 L F
.48752 .42758 m .49248 .43711 L .48545 .432 L .059 .157 0 r
F
.48257 .422 m .48752 .42758 L .48545 .432 L .218 .19 0 r
F
.51152 .31741 m .51498 .31637 L .51893 .31488 L 0 0 0 r
F
.51152 .31741 m .50867 .3198 L .51498 .31637 L F
.49873 .37162 m .49657 .37565 L .49822 .37429 L F
.50079 .34749 m .4999 .35212 L .50008 .34733 L 1 .41 0 r
F
.50079 .34749 m .50055 .35229 L .4999 .35212 L F
.47404 .40942 m .47243 .41973 L .46698 .41264 L .434 .26 0 r
F
.47404 .40942 m .47801 .41594 L .47243 .41973 L F
.49408 .37753 m .49477 .37947 L .49657 .37565 L .045 0 0 r
F
.49408 .37753 m .49156 .38096 L .49477 .37947 L F
.50008 .34733 m .49925 .35199 L .4994 .3472 L 1 .37 0 r
F
.50008 .34733 m .4999 .35212 L .49925 .35199 L F
.50264 .35334 m .50142 .35766 L .50191 .35287 L 1 .591 0 r
F
.50264 .35334 m .50196 .35813 L .50142 .35766 L F
.49555 .34128 m .49445 .34552 L .49514 .3408 L 1 .556 0 r
F
.49555 .34128 m .49505 .346 L .49445 .34552 L F
.4994 .3472 m .49862 .35188 L .49874 .3471 L 1 .346 0 r
F
.4994 .3472 m .49925 .35199 L .49862 .35188 L F
.49874 .3471 m .49798 .35178 L .49811 .347 L 1 .337 0 r
F
.49874 .3471 m .49862 .35188 L .49798 .35178 L F
.49811 .347 m .49733 .35168 L .49748 .3469 L 1 .343 0 r
F
.49811 .347 m .49798 .35178 L .49733 .35168 L F
.49748 .3469 m .49668 .35155 L .49687 .34677 L 1 .362 0 r
F
.49748 .3469 m .49733 .35168 L .49668 .35155 L F
.49514 .3408 m .49384 .34484 L .49481 .34013 L 1 .55 0 r
F
.49514 .3408 m .49445 .34552 L .49384 .34484 L F
.50191 .35287 m .50087 .35732 L .50122 .35253 L 1 .558 0 r
F
.50191 .35287 m .50142 .35766 L .50087 .35732 L F
.48694 .38304 m .48965 .38418 L .49156 .38096 L .134 0 0 r
F
.48694 .38304 m .48427 .38563 L .48965 .38418 L F
.49687 .34677 m .496 .35138 L .49626 .34659 L 1 .397 0 r
F
.49687 .34677 m .49668 .35155 L .496 .35138 L F
.49588 .33469 m .49459 .3392 L .49451 .33788 L .9 .403 0 r
F
.50246 .3588 m .50128 .36286 L .50196 .35813 L 1 .422 0 r
F
.50246 .3588 m .50151 .36349 L .50128 .36286 L F
.49626 .34659 m .4953 .35114 L .49565 .34635 L 1 .445 0 r
F
.49626 .34659 m .496 .35138 L .4953 .35114 L F
.49778 .25445 m .50653 .26636 L .49947 .26209 L .377 .318 0 r
F
.49266 .43266 m .49947 .44152 L .49248 .43711 L 0 .115 0 r
F
.48752 .42758 m .49266 .43266 L .49248 .43711 L .059 .157 0 r
F
.34232 .7389 m .36109 .7253 L .38533 .72761 L .323 .38 0 r
F
.34232 .7389 m .30837 .73402 L .36109 .7253 L F
.50122 .35253 m .5003 .35708 L .50055 .35229 L 1 .489 0 r
F
.50122 .35253 m .50087 .35732 L .5003 .35708 L F
.50429 .32225 m .50497 .32262 L .50867 .3198 L 0 0 0 r
F
.49565 .34635 m .49455 .3508 L .49505 .346 L 1 .502 0 r
F
.49565 .34635 m .4953 .35114 L .49455 .3508 L F
.53486 .27846 m .53123 .29196 L .5262 .28444 L .622 .476 0 r
F
.53486 .27846 m .54177 .28714 L .53123 .29196 L F
.50161 .36439 m .50062 .3681 L .50151 .36349 L 0 0 0 r
F
.50055 .35229 m .49971 .35691 L .4999 .35212 L 1 .422 0 r
F
.50055 .35229 m .5003 .35708 L .49971 .35691 L F
.47084 .40252 m .46698 .41264 L .46255 .40501 L .526 .309 0 r
F
.47084 .40252 m .47404 .40942 L .46698 .41264 L F
.56639 .5153 m .53958 .51597 L .55081 .50759 L .805 .928 0 r
F
.57961 .50446 m .56639 .5153 L .55081 .50759 L .83 .933 0 r
F
.49481 .34013 m .49323 .34388 L .49459 .3392 L 1 .53 0 r
F
.49481 .34013 m .49384 .34484 L .49323 .34388 L F
.4999 .35212 m .49911 .35678 L .49925 .35199 L 1 .373 0 r
F
.4999 .35212 m .49971 .35691 L .49911 .35678 L F
.50196 .35813 m .50094 .3624 L .50142 .35766 L 1 .5 0 r
F
.50196 .35813 m .50128 .36286 L .50094 .3624 L F
.49505 .346 m .49375 .35034 L .49445 .34552 L 1 .558 0 r
F
.49505 .346 m .49455 .3508 L .49375 .35034 L F
.49925 .35199 m .49849 .35667 L .49862 .35188 L 1 .345 0 r
F
.49925 .35199 m .49911 .35678 L .49849 .35667 L F
.58622 .28496 m .56793 .30362 L .56345 .2917 L .736 .683 0 r
F
.58622 .28496 m .59212 .29978 L .56793 .30362 L F
.49977 .37004 m .49925 .37332 L .50036 .36891 L 0 0 0 r
F
.49977 .37004 m .49822 .37429 L .49925 .37332 L F
.49938 .32773 m .49848 .32932 L .50163 .3256 L F
.49862 .35188 m .49785 .35658 L .49798 .35178 L 1 .333 0 r
F
.49862 .35188 m .49849 .35667 L .49785 .35658 L F
.49798 .35178 m .49719 .35648 L .49733 .35168 L 1 .335 0 r
F
.49798 .35178 m .49785 .35658 L .49719 .35648 L F
.49733 .35168 m .4965 .35636 L .49668 .35155 L 1 .35 0 r
F
.49733 .35168 m .49719 .35648 L .4965 .35636 L F
.50142 .35766 m .50053 .36208 L .50087 .35732 L 1 .55 0 r
F
.50142 .35766 m .50094 .3624 L .50053 .36208 L F
.4963 .33345 m .49451 .33788 L .49462 .33604 L .874 .421 0 r
F
.49445 .34552 m .49287 .34967 L .49384 .34484 L 1 .605 0 r
F
.49445 .34552 m .49375 .35034 L .49287 .34967 L F
.49668 .35155 m .49576 .3562 L .496 .35138 L 1 .377 0 r
F
.49668 .35155 m .4965 .35636 L .49576 .3562 L F
.49657 .37565 m .49693 .37839 L .49822 .37429 L .131 0 0 r
F
.49657 .37565 m .49477 .37947 L .49693 .37839 L F
.50151 .36349 m .50065 .36752 L .50128 .36286 L .804 .357 0 r
F
.50151 .36349 m .50062 .3681 L .50065 .36752 L F
.496 .35138 m .49496 .35599 L .4953 .35114 L 1 .417 0 r
F
.496 .35138 m .49576 .3562 L .49496 .35599 L F
.49459 .3392 m .49262 .34254 L .49451 .33788 L 1 .53 0 r
F
.49459 .3392 m .49323 .34388 L .49262 .34254 L F
.50087 .35732 m .50005 .36185 L .5003 .35708 L 1 .501 0 r
F
.50087 .35732 m .50053 .36208 L .50005 .36185 L F
.51893 .31488 m .52402 .31156 L .52945 .31133 L .393 .402 0 r
F
.51893 .31488 m .51498 .31637 L .52402 .31156 L F
.4953 .35114 m .49408 .35568 L .49455 .3508 L 1 .467 0 r
F
.4953 .35114 m .49496 .35599 L .49408 .35568 L F
.53923 .45998 m .54707 .45973 L .56756 .46478 L .098 .298 0 r
F
.52653 .45484 m .54707 .45973 L .53923 .45998 L 0 .217 0 r
F
.5194 .45309 m .52653 .45484 L .53923 .45998 L 0 .221 0 r
F
.50759 .25861 m .51356 .27154 L .50653 .26636 L .433 .348 0 r
F
.49778 .25445 m .50759 .25861 L .50653 .26636 L .377 .318 0 r
F
.54917 .30869 m .5655 .29938 L .57191 .30451 L .48 .445 0 r
F
.54917 .30869 m .54437 .30636 L .5655 .29938 L F
.5003 .35708 m .49953 .36169 L .49971 .35691 L 1 .425 0 r
F
.5003 .35708 m .50005 .36185 L .49953 .36169 L F
.52659 .2707 m .5262 .28444 L .52022 .2776 L .55 .427 0 r
F
.52659 .2707 m .53486 .27846 L .5262 .28444 L F
.5563 .2804 m .54702 .29653 L .54177 .28714 L .696 .591 0 r
F
.5563 .2804 m .56345 .2917 L .54702 .29653 L F
.49384 .34484 m .49188 .34875 L .49323 .34388 L 1 .649 0 r
F
.49384 .34484 m .49287 .34967 L .49188 .34875 L F
.49971 .35691 m .49897 .36157 L .49911 .35678 L 1 .369 0 r
F
.49971 .35691 m .49953 .36169 L .49897 .36157 L F
.49455 .3508 m .49309 .35525 L .49375 .35034 L 1 .524 0 r
F
.49455 .3508 m .49408 .35568 L .49309 .35525 L F
.50036 .36891 m .49983 .37262 L .50062 .3681 L 0 0 0 r
F
.50036 .36891 m .49925 .37332 L .49983 .37262 L F
.50128 .36286 m .5005 .36711 L .50094 .3624 L .975 .388 0 r
F
.50128 .36286 m .50065 .36752 L .5005 .36711 L F
.49777 .43723 m .50613 .44527 L .49947 .44152 L 0 .065 0 r
F
.49266 .43266 m .49777 .43723 L .49947 .44152 L 0 .115 0 r
F
.49911 .35678 m .49837 .36148 L .49849 .35667 L 1 .337 0 r
F
.49911 .35678 m .49897 .36157 L .49837 .36148 L F
.49156 .38096 m .4934 .38313 L .49477 .37947 L .273 0 0 r
F
.49156 .38096 m .48965 .38418 L .4934 .38313 L F
.49849 .35667 m .49774 .3614 L .49785 .35658 L 1 .323 0 r
F
.49849 .35667 m .49837 .36148 L .49774 .3614 L F
.46853 .39531 m .46255 .40501 L .45935 .39694 L .636 .367 0 r
F
.46853 .39531 m .47084 .40252 L .46255 .40501 L F
.49785 .35658 m .49706 .36131 L .49719 .35648 L 1 .322 0 r
F
.49785 .35658 m .49774 .3614 L .49706 .36131 L F
.49719 .35648 m .49633 .36121 L .4965 .35636 L 1 .333 0 r
F
.49719 .35648 m .49706 .36131 L .49633 .36121 L F
.49375 .35034 m .49194 .35464 L .49287 .34967 L 1 .586 0 r
F
.49375 .35034 m .49309 .35525 L .49194 .35464 L F
.4965 .35636 m .49554 .36107 L .49576 .3562 L 1 .354 0 r
F
.4965 .35636 m .49633 .36121 L .49554 .36107 L F
.50094 .3624 m .50021 .36682 L .50053 .36208 L 1 .503 0 r
F
.50094 .3624 m .5005 .36711 L .50021 .36682 L F
.41757 .57265 m .40916 .59248 L .39082 .58022 L .498 .505 0 r
F
.41757 .57265 m .43084 .58322 L .40916 .59248 L F
.51735 .26405 m .52022 .2776 L .51356 .27154 L .488 .385 0 r
F
.51735 .26405 m .52659 .2707 L .52022 .2776 L F
.50759 .25861 m .51735 .26405 L .51356 .27154 L .433 .348 0 r
F
.61184 .69535 m .56316 .69387 L .58617 .68442 L .568 .599 0 r
F
.63987 .68278 m .61184 .69535 L .58617 .68442 L .581 .639 0 r
F
.49576 .3562 m .49465 .36089 L .49496 .35599 L 1 .385 0 r
F
.49576 .3562 m .49554 .36107 L .49465 .36089 L F
.51219 .44842 m .52653 .45484 L .5194 .45309 L .359 0 0 r
F
.50613 .44527 m .51219 .44842 L .5194 .45309 L 0 .135 0 r
F
.50867 .3198 m .50986 .31845 L .51498 .31637 L .487 .406 0 r
F
.50867 .3198 m .50497 .32262 L .50986 .31845 L F
.49822 .37429 m .49833 .37762 L .49925 .37332 L .162 0 0 r
F
.49822 .37429 m .49693 .37839 L .49833 .37762 L F
.53643 .61871 m .57346 .62867 L .55198 .62863 L .113 .296 0 r
F
.51904 .61613 m .53643 .61871 L .55198 .62863 L .162 .301 0 r
F
.49451 .33788 m .49199 .34067 L .49462 .33604 L 1 .565 0 r
F
.49451 .33788 m .49262 .34254 L .49199 .34067 L F
.50053 .36208 m .49983 .36662 L .50005 .36185 L 1 .503 0 r
F
.50053 .36208 m .50021 .36682 L .49983 .36662 L F
.49323 .34388 m .49073 .34745 L .49262 .34254 L 1 .702 0 r
F
.49323 .34388 m .49188 .34875 L .49073 .34745 L F
.49496 .35599 m .49365 .36062 L .49408 .35568 L 1 .426 0 r
F
.49496 .35599 m .49465 .36089 L .49365 .36062 L F
.50062 .3681 m .49983 .37262 L .50009 .37213 L 0 0 0 r
F
.50062 .3681 m .50009 .37213 L .50065 .36752 L F
.49712 .33173 m .49462 .33604 L .495 .33347 L .866 .447 0 r
F
.64952 .47103 m .65933 .45988 L .72329 .46119 L .436 .444 0 r
F
.60667 .4657 m .65933 .45988 L .64952 .47103 L .378 .397 0 r
F
.50163 .3256 m .49848 .32932 L .50061 .32595 L .666 .427 0 r
F
.50005 .36185 m .49937 .36647 L .49953 .36169 L 1 .419 0 r
F
.50005 .36185 m .49983 .36662 L .49937 .36647 L F
.48795 .78156 m .52159 .79698 L .48632 .79205 L .161 .307 0 r
F
.4617 .77506 m .48632 .79205 L .45129 .78549 L .224 .32 0 r
F
.4617 .77506 m .48795 .78156 L .48632 .79205 L F
.49287 .34967 m .49058 .35378 L .49188 .34875 L 1 .654 0 r
F
.49287 .34967 m .49194 .35464 L .49058 .35378 L F
.56756 .46478 m .57533 .46177 L .60667 .4657 L .261 .351 0 r
F
.54707 .45973 m .57533 .46177 L .56756 .46478 L .1 .307 0 r
F
.49408 .35568 m .49249 .36025 L .49309 .35525 L 1 .475 0 r
F
.49408 .35568 m .49365 .36062 L .49249 .36025 L F
.49953 .36169 m .49885 .36637 L .49897 .36157 L 1 .357 0 r
F
.49953 .36169 m .49937 .36647 L .49885 .36637 L F
.49897 .36157 m .49827 .3663 L .49837 .36148 L 1 .323 0 r
F
.49897 .36157 m .49885 .36637 L .49827 .3663 L F
.49837 .36148 m .49764 .36623 L .49774 .3614 L 1 .307 0 r
F
.49837 .36148 m .49827 .3663 L .49764 .36623 L F
.50065 .36752 m .5001 .37178 L .5005 .36711 L .765 .328 0 r
F
.50065 .36752 m .50009 .37213 L .5001 .37178 L F
.49774 .3614 m .49695 .36616 L .49706 .36131 L 1 .305 0 r
F
.49774 .3614 m .49764 .36623 L .49695 .36616 L F
.48559 .41892 m .48752 .42758 L .48257 .422 L .151 .142 0 r
F
.48226 .41315 m .48257 .422 L .47801 .41594 L .299 .178 0 r
F
.48226 .41315 m .48559 .41892 L .48257 .422 L F
.47937 .40706 m .47801 .41594 L .47404 .40942 L .409 .213 0 r
F
.47937 .40706 m .48226 .41315 L .47801 .41594 L F
.49309 .35525 m .4911 .35972 L .49194 .35464 L 1 .532 0 r
F
.49309 .35525 m .49249 .36025 L .4911 .35972 L F
.49706 .36131 m .4962 .36609 L .49633 .36121 L 1 .313 0 r
F
.49706 .36131 m .49695 .36616 L .4962 .36609 L F
.49477 .37947 m .49595 .38238 L .49693 .37839 L .35 0 0 r
F
.49477 .37947 m .4934 .38313 L .49595 .38238 L F
.49633 .36121 m .49535 .36598 L .49554 .36107 L 1 .329 0 r
F
.49633 .36121 m .4962 .36609 L .49535 .36598 L F
.49925 .37332 m .49918 .37708 L .49983 .37262 L .137 0 0 r
F
.49925 .37332 m .49833 .37762 L .49918 .37708 L F
.49554 .36107 m .4944 .36584 L .49465 .36089 L 1 .352 0 r
F
.49554 .36107 m .49535 .36598 L .4944 .36584 L F
.5005 .36711 m .49994 .37154 L .50021 .36682 L 1 .42 0 r
F
.5005 .36711 m .5001 .37178 L .49994 .37154 L F
.49465 .36089 m .49329 .36563 L .49365 .36062 L 1 .384 0 r
F
.49465 .36089 m .4944 .36584 L .49329 .36563 L F
.49188 .34875 m .48892 .35259 L .49073 .34745 L 1 .735 0 r
F
.49188 .34875 m .49058 .35378 L .48892 .35259 L F
.47704 .40069 m .47404 .40942 L .47084 .40252 L .507 .255 0 r
F
.47704 .40069 m .47937 .40706 L .47404 .40942 L F
.4892 .42433 m .49266 .43266 L .48752 .42758 L 0 .094 0 r
F
.48559 .41892 m .4892 .42433 L .48752 .42758 L .151 .142 0 r
F
.50021 .36682 m .49964 .37137 L .49983 .36662 L 1 .496 0 r
F
.50021 .36682 m .49994 .37154 L .49964 .37137 L F
.49262 .34254 m .48936 .34563 L .49199 .34067 L 1 .781 0 r
F
.49262 .34254 m .49073 .34745 L .48936 .34563 L F
.49194 .35464 m .48941 .35898 L .49058 .35378 L 1 .599 0 r
F
.49194 .35464 m .4911 .35972 L .48941 .35898 L F
.43651 .76725 m .45129 .78549 L .41751 .77723 L .286 .339 0 r
F
.43651 .76725 m .4617 .77506 L .45129 .78549 L F
.49365 .36062 m .49198 .36533 L .49249 .36025 L 1 .423 0 r
F
.49365 .36062 m .49329 .36563 L .49198 .36533 L F
.49983 .36662 m .49923 .37126 L .49937 .36647 L 1 .399 0 r
F
.49983 .36662 m .49964 .37137 L .49923 .37126 L F
.61805 .27548 m .59212 .29978 L .58622 .28496 L .71 .705 0 r
F
.61805 .27548 m .62567 .29444 L .59212 .29978 L F
.49983 .37262 m .49963 .37669 L .50009 .37213 L .025 0 0 r
F
.49983 .37262 m .49918 .37708 L .49963 .37669 L F
.49937 .36647 m .49875 .37118 L .49885 .36637 L 1 .334 0 r
F
.49937 .36647 m .49923 .37126 L .49875 .37118 L F
.44383 .37956 m .42655 .39074 L .42561 .3789 L .838 .647 0 r
F
.44383 .37956 m .4444 .38949 L .42655 .39074 L F
.49462 .33604 m .49135 .33806 L .495 .33347 L 1 .647 0 r
F
.49462 .33604 m .49199 .34067 L .49135 .33806 L F
.49885 .36637 m .49819 .37112 L .49827 .3663 L 1 .302 0 r
F
.49885 .36637 m .49875 .37118 L .49819 .37112 L F
.50264 .44133 m .51219 .44842 L .50613 .44527 L .515 0 0 r
F
.49777 .43723 m .50264 .44133 L .50613 .44527 L 0 .065 0 r
F
.49249 .36025 m .49039 .36491 L .4911 .35972 L 1 .47 0 r
F
.49249 .36025 m .49198 .36533 L .49039 .36491 L F
.49827 .3663 m .49757 .37108 L .49764 .36623 L 1 .288 0 r
F
.49827 .3663 m .49819 .37112 L .49757 .37108 L F
.49693 .37839 m .49764 .38185 L .49833 .37762 L .383 .04 0 r
F
.49693 .37839 m .49595 .38238 L .49764 .38185 L F
.49764 .36623 m .49687 .37104 L .49695 .36616 L 1 .285 0 r
F
.49764 .36623 m .49757 .37108 L .49687 .37104 L F
.49695 .36616 m .49609 .37099 L .4962 .36609 L 1 .29 0 r
F
.49695 .36616 m .49687 .37104 L .49609 .37099 L F
.54679 .27006 m .54177 .28714 L .53486 .27846 L .631 .542 0 r
F
.54679 .27006 m .5563 .2804 L .54177 .28714 L F
.4962 .36609 m .49522 .37092 L .49535 .36598 L 1 .302 0 r
F
.4962 .36609 m .49609 .37099 L .49522 .37092 L F
.47536 .39411 m .47084 .40252 L .46853 .39531 L .623 .307 0 r
F
.47536 .39411 m .47704 .40069 L .47084 .40252 L F
.50009 .37213 m .49963 .37669 L .49978 .37643 L 0 0 0 r
F
.50009 .37213 m .49978 .37643 L .5001 .37178 L F
.52945 .31133 m .53691 .30481 L .54437 .30636 L .503 .438 0 r
F
.52945 .31133 m .52402 .31156 L .53691 .30481 L F
.49535 .36598 m .4942 .37083 L .4944 .36584 L 1 .319 0 r
F
.49535 .36598 m .49522 .37092 L .4942 .37083 L F
.49058 .35378 m .48729 .35794 L .48892 .35259 L 1 .678 0 r
F
.49058 .35378 m .48941 .35898 L .48729 .35794 L F
.4944 .36584 m .49302 .37069 L .49329 .36563 L 1 .343 0 r
F
.4944 .36584 m .4942 .37083 L .49302 .37069 L F
.49296 .42939 m .49777 .43723 L .49266 .43266 L 0 .03 0 r
F
.4892 .42433 m .49296 .42939 L .49266 .43266 L 0 .094 0 r
F
.4911 .35972 m .48841 .36431 L .48941 .35898 L 1 .526 0 r
F
.4911 .35972 m .49039 .36491 L .48841 .36431 L F
.49848 .32932 m .49577 .32987 L .50061 .32595 L .861 .498 0 r
F
.49848 .32932 m .495 .33347 L .49577 .32987 L F
.5001 .37178 m .49972 .37624 L .49994 .37154 L .939 .36 0 r
F
.5001 .37178 m .49978 .37643 L .49972 .37624 L F
.49073 .34745 m .48685 .35091 L .48936 .34563 L 1 .831 0 r
F
.49073 .34745 m .48892 .35259 L .48685 .35091 L F
.49329 .36563 m .49159 .37048 L .49198 .36533 L 1 .372 0 r
F
.49329 .36563 m .49302 .37069 L .49159 .37048 L F
.49833 .37762 m .4987 .38148 L .49918 .37708 L .384 .059 0 r
F
.49833 .37762 m .49764 .38185 L .4987 .38148 L F
.49994 .37154 m .49949 .37612 L .49964 .37137 L 1 .478 0 r
F
.49994 .37154 m .49972 .37624 L .49949 .37612 L F
.75034 .46592 m .73616 .49313 L .67536 .48707 L .627 .72 0 r
F
.49198 .36533 m .48984 .37018 L .49039 .36491 L 1 .408 0 r
F
.49198 .36533 m .49159 .37048 L .48984 .37018 L F
.57191 .30451 m .59552 .28952 L .60393 .29864 L .532 .531 0 r
F
.57191 .30451 m .5655 .29938 L .59552 .28952 L F
.49964 .37137 m .49913 .37604 L .49923 .37126 L 1 .361 0 r
F
.49964 .37137 m .49949 .37612 L .49913 .37604 L F
.50497 .32262 m .5038 .32124 L .50986 .31845 L .707 .464 0 r
F
.50497 .32262 m .50061 .32595 L .5038 .32124 L F
.51395 .5294 m .5024 .52722 L .5122 .52215 L .693 .693 0 r
F
.51395 .5294 m .50056 .53438 L .5024 .52722 L F
.52712 .52326 m .51395 .5294 L .5122 .52215 L .777 .857 0 r
F
.49923 .37126 m .49868 .37599 L .49875 .37118 L 1 .301 0 r
F
.49923 .37126 m .49913 .37604 L .49868 .37599 L F
.45717 .38003 m .4444 .38949 L .44383 .37956 L .881 .583 0 r
F
.45717 .38003 m .45753 .38857 L .4444 .38949 L F
.52712 .52326 m .5122 .52215 L .52185 .51623 L .777 .857 0 r
F
.53958 .51597 m .52712 .52326 L .52185 .51623 L .866 .973 0 r
F
.48795 .78156 m .51439 .7868 L .52159 .79698 L .161 .307 0 r
F
.49875 .37118 m .49814 .37596 L .49819 .37112 L 1 .275 0 r
F
.49875 .37118 m .49868 .37599 L .49814 .37596 L F
.48941 .35898 m .4859 .36347 L .48729 .35794 L 1 .593 0 r
F
.48941 .35898 m .48841 .36431 L .4859 .36347 L F
.49819 .37112 m .49753 .37595 L .49757 .37108 L 1 .265 0 r
F
.49819 .37112 m .49814 .37596 L .49753 .37595 L F
.51498 .31637 m .51693 .31259 L .52402 .31156 L .576 .45 0 r
F
.51498 .31637 m .50986 .31845 L .51693 .31259 L F
.49199 .34067 m .48769 .3431 L .49135 .33806 L 1 .89 0 r
F
.49199 .34067 m .48936 .34563 L .48769 .3431 L F
.49757 .37108 m .49683 .37593 L .49687 .37104 L 1 .263 0 r
F
.49757 .37108 m .49753 .37595 L .49683 .37593 L F
.49687 .37104 m .49604 .37592 L .49609 .37099 L 1 .267 0 r
F
.49687 .37104 m .49683 .37593 L .49604 .37592 L F
.49039 .36491 m .48764 .36976 L .48841 .36431 L 1 .453 0 r
F
.49039 .36491 m .48984 .37018 L .48764 .36976 L F
.49918 .37708 m .4993 .38123 L .49963 .37669 L .343 .056 0 r
F
.49918 .37708 m .4987 .38148 L .4993 .38123 L F
.49609 .37099 m .49513 .37589 L .49522 .37092 L 1 .275 0 r
F
.49609 .37099 m .49604 .37592 L .49513 .37589 L F
.49522 .37092 m .49409 .37585 L .4942 .37083 L 1 .288 0 r
F
.49522 .37092 m .49513 .37589 L .49409 .37585 L F
.48892 .35259 m .48457 .35648 L .48685 .35091 L 1 .77 0 r
F
.48892 .35259 m .48729 .35794 L .48457 .35648 L F
.4942 .37083 m .49284 .37578 L .49302 .37069 L 1 .304 0 r
F
.4942 .37083 m .49409 .37585 L .49284 .37578 L F
.57653 .27093 m .56345 .2917 L .5563 .2804 L .685 .637 0 r
F
.57653 .27093 m .58622 .28496 L .56345 .2917 L F
.49302 .37069 m .49134 .37568 L .49159 .37048 L 1 .325 0 r
F
.49302 .37069 m .49284 .37578 L .49134 .37568 L F
.62 .49848 m .57961 .50446 L .59005 .4924 L .74 .846 0 r
F
.63037 .48261 m .62 .49848 L .59005 .4924 L .732 .821 0 r
F
.67536 .48707 m .62 .49848 L .63037 .48261 L .673 .774 0 r
F
.49963 .37669 m .49955 .38105 L .49978 .37643 L .183 .006 0 r
F
.49963 .37669 m .4993 .38123 L .49955 .38105 L F
.48552 .4111 m .48559 .41892 L .48226 .41315 L .267 .145 0 r
F
.48341 .40532 m .48226 .41315 L .47937 .40706 L .389 .18 0 r
F
.48341 .40532 m .48552 .4111 L .48226 .41315 L F
.48171 .39935 m .47937 .40706 L .47704 .40069 L .491 .217 0 r
F
.48171 .39935 m .48341 .40532 L .47937 .40706 L F
.57961 .50446 m .55081 .50759 L .56036 .49819 L .83 .933 0 r
F
.59005 .4924 m .57961 .50446 L .56036 .49819 L .833 .909 0 r
F
.49159 .37048 m .48948 .37553 L .48984 .37018 L 1 .352 0 r
F
.49159 .37048 m .49134 .37568 L .48948 .37553 L F
.48841 .36431 m .48482 .36916 L .4859 .36347 L 1 .507 0 r
F
.48841 .36431 m .48764 .36976 L .48482 .36916 L F
.49978 .37643 m .49955 .38105 L .49956 .38094 L 0 0 0 r
F
.49978 .37643 m .49956 .38094 L .49972 .37624 L F
.46699 .38036 m .45753 .38857 L .45717 .38003 L .911 .511 0 r
F
.46699 .38036 m .46723 .38788 L .45753 .38857 L F
.49669 .43408 m .50264 .44133 L .49777 .43723 L .55 .04 0 r
F
.49296 .42939 m .49669 .43408 L .49777 .43723 L 0 .03 0 r
F
.49595 .38238 m .49722 .38604 L .49764 .38185 L .56 .104 0 r
F
.48795 .41665 m .4892 .42433 L .48559 .41892 L .1 .1 0 r
F
.48552 .4111 m .48795 .41665 L .48559 .41892 L .267 .145 0 r
F
.48984 .37018 m .48713 .37529 L .48764 .36976 L 1 .386 0 r
F
.48984 .37018 m .48948 .37553 L .48713 .37529 L F
.49516 .2437 m .50759 .25861 L .49778 .25445 L .437 .397 0 r
F
.49972 .37624 m .49939 .38087 L .49949 .37612 L 1 .43 0 r
F
.49972 .37624 m .49956 .38094 L .49939 .38087 L F
.48729 .35794 m .48264 .3623 L .48457 .35648 L 1 .673 0 r
F
.48729 .35794 m .4859 .36347 L .48264 .3623 L F
.49949 .37612 m .49907 .38083 L .49913 .37604 L 1 .3 0 r
F
.49949 .37612 m .49939 .38087 L .49907 .38083 L F
.495 .33347 m .49068 .3344 L .49577 .32987 L 1 .776 0 r
F
.495 .33347 m .49135 .33806 L .49068 .3344 L F
.48936 .34563 m .4842 .34857 L .48769 .3431 L 1 .942 0 r
F
.48936 .34563 m .48685 .35091 L .4842 .34857 L F
.49913 .37604 m .49865 .38082 L .49868 .37599 L 1 .261 0 r
F
.49913 .37604 m .49907 .38083 L .49865 .38082 L F
.49868 .37599 m .49813 .38082 L .49814 .37596 L .983 .247 0 r
F
.49868 .37599 m .49865 .38082 L .49813 .38082 L F
.49814 .37596 m .49752 .38083 L .49753 .37595 L .948 .242 0 r
F
.49814 .37596 m .49813 .38082 L .49752 .38083 L F
.53532 .26101 m .53486 .27846 L .52659 .2707 L .573 .498 0 r
F
.53532 .26101 m .54679 .27006 L .53486 .27846 L F
.49753 .37595 m .49682 .38084 L .49683 .37593 L .936 .242 0 r
F
.49753 .37595 m .49752 .38083 L .49682 .38084 L F
.50056 .53438 m .49284 .53145 L .5024 .52722 L .619 .538 0 r
F
.49683 .37593 m .49603 .38086 L .49604 .37592 L .937 .244 0 r
F
.49683 .37593 m .49682 .38084 L .49603 .38086 L F
.49604 .37592 m .49512 .38088 L .49513 .37589 L .947 .25 0 r
F
.49604 .37592 m .49603 .38086 L .49512 .38088 L F
.49513 .37589 m .49405 .3809 L .49409 .37585 L .965 .258 0 r
F
.49513 .37589 m .49512 .38088 L .49405 .3809 L F
.48764 .36976 m .4841 .37496 L .48482 .36916 L 1 .428 0 r
F
.48764 .36976 m .48713 .37529 L .4841 .37496 L F
.49409 .37585 m .49278 .38091 L .49284 .37578 L .987 .269 0 r
F
.49409 .37585 m .49405 .3809 L .49278 .38091 L F
.49284 .37578 m .49124 .38092 L .49134 .37568 L 1 .283 0 r
F
.49284 .37578 m .49278 .38091 L .49124 .38092 L F
.53958 .51597 m .52185 .51623 L .53094 .50946 L .866 .973 0 r
F
.55081 .50759 m .53958 .51597 L .53094 .50946 L .934 1 0 r
F
.49764 .38185 m .49841 .38586 L .4987 .38148 L .59 .128 0 r
F
.47426 .38058 m .46723 .38788 L .46699 .38036 L .925 .441 0 r
F
.47426 .38058 m .47442 .38738 L .46723 .38788 L F
.49134 .37568 m .48933 .38091 L .48948 .37553 L 1 .302 0 r
F
.49134 .37568 m .49124 .38092 L .48933 .38091 L F
.4859 .36347 m .48114 .36832 L .48264 .3623 L 1 .573 0 r
F
.4859 .36347 m .48482 .36916 L .48114 .36832 L F
.52653 .45484 m .53218 .45601 L .54707 .45973 L 0 .217 0 r
F
.51351 .44901 m .51737 .45106 L .52653 .45484 L .359 0 0 r
F
.51219 .44842 m .51737 .45106 L .51351 .44901 L F
.51737 .45106 m .52145 .45327 L .52167 .45333 L .396 0 0 r
F
.51737 .45106 m .53218 .45601 L .52653 .45484 L F
.51737 .45106 m .52167 .45333 L .53218 .45601 L F
.49059 .42195 m .49296 .42939 L .4892 .42433 L 0 .036 0 r
F
.48795 .41665 m .49059 .42195 L .4892 .42433 L .1 .1 0 r
F
.48948 .37553 m .48691 .38088 L .48713 .37529 L 1 .327 0 r
F
.48948 .37553 m .48933 .38091 L .48691 .38088 L F
.4987 .38148 m .4991 .38574 L .4993 .38123 L .595 .14 0 r
F
.4987 .38148 m .49841 .38586 L .4991 .38574 L F
.4848 .59832 m .50068 .61229 L .482 .60709 L .204 .283 0 r
F
.4713 .592 m .482 .60709 L .4637 .60051 L .289 .308 0 r
F
.4713 .592 m .4848 .59832 L .482 .60709 L F
.48685 .35091 m .48103 .35444 L .4842 .34857 L 1 .872 0 r
F
.48685 .35091 m .48457 .35648 L .48103 .35444 L F
.48713 .37529 m .48378 .38082 L .4841 .37496 L 1 .36 0 r
F
.48713 .37529 m .48691 .38088 L .48378 .38082 L F
.48482 .36916 m .48014 .37448 L .48114 .36832 L 1 .482 0 r
F
.48482 .36916 m .4841 .37496 L .48014 .37448 L F
.33421 .74202 m .31244 .76564 L .27915 .74994 L .434 .453 0 r
F
.33421 .74202 m .35787 .75547 L .31244 .76564 L F
.50342 .44191 m .50706 .44498 L .51219 .44842 L .515 0 0 r
F
.50264 .44133 m .50706 .44498 L .50342 .44191 L F
.50706 .44498 m .51083 .44827 L .51104 .44836 L .598 .013 0 r
F
.50706 .44498 m .51737 .45106 L .51219 .44842 L F
.50706 .44498 m .51104 .44836 L .51737 .45106 L F
.47969 .38073 m .47442 .38738 L .47426 .38058 L .925 .381 0 r
F
.47969 .38073 m .47981 .38699 L .47442 .38738 L F
.4993 .38123 m .49943 .38567 L .49955 .38105 L .553 .138 0 r
F
.4993 .38123 m .4991 .38574 L .49943 .38567 L F
.4841 .37496 m .47969 .38073 L .48014 .37448 L 1 .403 0 r
F
.4841 .37496 m .48378 .38082 L .47969 .38073 L F
.49955 .38105 m .49949 .38564 L .49956 .38094 L .236 .035 0 r
F
.49955 .38105 m .49943 .38567 L .49949 .38564 L F
.48527 .39836 m .48341 .40532 L .48171 .39935 L .481 .192 0 r
F
.49956 .38094 m .49935 .38562 L .49939 .38087 L 1 .274 0 r
F
.49956 .38094 m .49949 .38564 L .49935 .38562 L F
.49124 .38092 m .48939 .38631 L .48933 .38091 L .873 .259 0 r
F
.49124 .38092 m .4913 .38617 L .48939 .38631 L F
.49278 .38091 m .4913 .38617 L .49124 .38092 L .862 .247 0 r
F
.49278 .38091 m .49284 .38606 L .4913 .38617 L F
.49405 .3809 m .49284 .38606 L .49278 .38091 L .853 .238 0 r
F
.48933 .38091 m .48698 .38648 L .48691 .38088 L .887 .277 0 r
F
.48933 .38091 m .48939 .38631 L .48698 .38648 L F
.48651 .40404 m .48552 .4111 L .48341 .40532 L .378 .158 0 r
F
.48527 .39836 m .48651 .40404 L .48341 .40532 L .481 .192 0 r
F
.49405 .3809 m .4941 .38597 L .49284 .38606 L .853 .238 0 r
F
.49512 .38088 m .4941 .38597 L .49405 .3809 L .846 .231 0 r
F
.48457 .35648 m .47835 .36065 L .48103 .35444 L 1 .762 0 r
F
.48457 .35648 m .48264 .3623 L .47835 .36065 L F
.48378 .38082 m .47981 .38699 L .47969 .38073 L .915 .335 0 r
F
.48378 .38082 m .48387 .38671 L .47981 .38699 L F
.50061 .32595 m .49706 .32483 L .5038 .32124 L .857 .613 0 r
F
.50061 .32595 m .49577 .32987 L .49706 .32483 L F
.49512 .38088 m .49516 .38589 L .4941 .38597 L .846 .231 0 r
F
.49603 .38086 m .49516 .38589 L .49512 .38088 L .841 .227 0 r
F
.48691 .38088 m .48387 .38671 L .48378 .38082 L .901 .301 0 r
F
.48691 .38088 m .48698 .38648 L .48387 .38671 L F
.49939 .38087 m .49906 .38563 L .49907 .38083 L .925 .227 0 r
F
.49939 .38087 m .49935 .38562 L .49906 .38563 L F
.49603 .38086 m .49607 .38582 L .49516 .38589 L .841 .227 0 r
F
.49682 .38084 m .49607 .38582 L .49603 .38086 L .839 .223 0 r
F
.49682 .38084 m .49686 .38577 L .49607 .38582 L F
.49752 .38083 m .49686 .38577 L .49682 .38084 L .839 .221 0 r
F
.49907 .38083 m .49865 .38565 L .49865 .38082 L .871 .22 0 r
F
.49907 .38083 m .49906 .38563 L .49865 .38565 L F
.49752 .38083 m .49755 .38572 L .49686 .38577 L .839 .221 0 r
F
.49813 .38082 m .49755 .38572 L .49752 .38083 L .842 .219 0 r
F
.49865 .38082 m .49815 .38568 L .49813 .38082 L .85 .218 0 r
F
.49865 .38082 m .49865 .38565 L .49815 .38568 L F
.49813 .38082 m .49815 .38568 L .49755 .38572 L .842 .219 0 r
F
.49135 .33806 m .48559 .33955 L .49068 .3344 L 1 1 0 r
F
.49135 .33806 m .48769 .3431 L .48559 .33955 L F
.2787 .39298 m .34037 .37847 L .34172 .39209 L .501 .536 0 r
F
.3213 .35087 m .31886 .37481 L .25325 .37223 L .697 .757 0 r
F
.2787 .39298 m .27447 .37211 L .34037 .37847 L .501 .536 0 r
F
.48014 .37448 m .47969 .38073 L .47426 .38058 L 1 .458 0 r
F
.45861 .58464 m .4637 .60051 L .44642 .59254 L .366 .349 0 r
F
.45861 .58464 m .4713 .592 L .4637 .60051 L F
.50885 .2477 m .51735 .26405 L .50759 .25861 L .477 .425 0 r
F
.49516 .2437 m .50885 .2477 L .50759 .25861 L .437 .397 0 r
F
.48264 .3623 m .47627 .36713 L .47835 .36065 L 1 .649 0 r
F
.48264 .3623 m .48114 .36832 L .47627 .36713 L F
.52246 .2535 m .52659 .2707 L .51735 .26405 L .521 .459 0 r
F
.52246 .2535 m .53532 .26101 L .52659 .2707 L F
.48014 .37448 m .47426 .38058 L .47489 .3738 L 1 .458 0 r
F
.48114 .36832 m .48014 .37448 L .47489 .3738 L 1 .547 0 r
F
.47489 .3738 m .47426 .38058 L .46699 .38036 L 1 .525 0 r
F
.48806 .40959 m .48795 .41665 L .48552 .4111 L .251 .12 0 r
F
.48651 .40404 m .48806 .40959 L .48552 .4111 L .378 .158 0 r
F
.49334 .42698 m .49669 .43408 L .49296 .42939 L 0 0 0 r
F
.49059 .42195 m .49334 .42698 L .49296 .42939 L 0 .036 0 r
F
.48114 .36832 m .47489 .3738 L .47627 .36713 L 1 .547 0 r
F
.46784 .37284 m .46699 .38036 L .45717 .38003 L 1 .598 0 r
F
.47489 .3738 m .46699 .38036 L .46784 .37284 L 1 .525 0 r
F
.54707 .45973 m .55255 .45888 L .57533 .46177 L .1 .307 0 r
F
.53218 .45601 m .55185 .45878 L .54707 .45973 L .13 0 0 r
F
.55185 .45878 m .55246 .45889 L .54707 .45973 L F
.53425 .4563 m .53608 .45676 L .55255 .45888 L F
.53218 .45601 m .53608 .45676 L .53425 .4563 L F
.53608 .45676 m .538 .45727 L .53814 .45728 L .088 0 0 r
F
.53608 .45676 m .55535 .45767 L .55255 .45888 L F
.53608 .45676 m .53814 .45728 L .55535 .45767 L F
.52145 .45327 m .53608 .45676 L .53218 .45601 L .381 0 0 r
F
.52183 .45336 m .52424 .4552 L .53608 .45676 L F
.52145 .45327 m .52149 .4533 L .52183 .45336 L F
.52149 .4533 m .52424 .4552 L .52183 .45336 L F
.55185 .45878 m .55255 .45888 L .55246 .45889 L .13 0 0 r
F
.41375 .72847 m .41808 .71897 L .4388 .7182 L .337 .388 0 r
F
.41375 .72847 m .38533 .72761 L .41808 .71897 L F
.50025 .43842 m .50706 .44498 L .50264 .44133 L .708 .092 0 r
F
.49669 .43408 m .50025 .43842 L .50264 .44133 L .55 .04 0 r
F
.60667 .4657 m .61299 .45891 L .65933 .45988 L .378 .397 0 r
F
.57533 .46177 m .61299 .45891 L .60667 .4657 L .284 .364 0 r
F
.50885 .2477 m .52246 .2535 L .51735 .26405 L .477 .425 0 r
F
.49858 .60361 m .51904 .61613 L .50068 .61229 L .114 .268 0 r
F
.4848 .59832 m .49858 .60361 L .50068 .61229 L .204 .283 0 r
F
.45832 .3715 m .45717 .38003 L .44383 .37956 L 1 .669 0 r
F
.46784 .37284 m .45717 .38003 L .45832 .3715 L 1 .598 0 r
F
.66299 .26206 m .62567 .29444 L .61805 .27548 L .688 .715 0 r
F
.48983 .41498 m .49059 .42195 L .48795 .41665 L .074 .068 0 r
F
.48806 .40959 m .48983 .41498 L .48795 .41665 L .251 .12 0 r
F
.41324 .75812 m .41751 .77723 L .38601 .76722 L .345 .371 0 r
F
.41324 .75812 m .43651 .76725 L .41751 .77723 L F
.47627 .36713 m .47489 .3738 L .46784 .37284 L 1 .622 0 r
F
.34172 .39209 m .38724 .38302 L .38732 .39147 L .468 .487 0 r
F
.34172 .39209 m .34037 .37847 L .38724 .38302 L F
.48968 .39171 m .48802 .39762 L .48736 .39207 L .594 .198 0 r
F
.48769 .3431 m .48074 .3453 L .48559 .33955 L 1 1 0 r
F
.48769 .3431 m .4842 .34857 L .48074 .3453 L F
.54437 .30636 m .5553 .29528 L .5655 .29938 L .556 .508 0 r
F
.54437 .30636 m .53691 .30481 L .5553 .29528 L F
.49943 .38567 m .49943 .38645 L .4995 .39034 L 1 .423 0 r
F
.49945 .38745 m .4995 .39034 L .49938 .39039 L .422 .109 0 r
F
.49943 .38645 m .49942 .3903 L .4995 .39034 L 1 .423 0 r
F
.49943 .38567 m .4995 .39034 L .49949 .38564 L F
.49949 .38564 m .4995 .39034 L .49945 .38745 L .422 .109 0 r
F
.49949 .38564 m .49946 .38675 L .49935 .38562 L F
.49946 .38675 m .49938 .39039 L .49936 .38781 L F
.4993 .38851 m .49943 .38714 L .49943 .38567 L 1 .251 0 r
F
.49946 .38675 m .49936 .38781 L .49935 .38562 L .422 .109 0 r
F
.4991 .38574 m .49925 .38786 L .49943 .38567 L 1 .251 0 r
F
.49935 .38562 m .49923 .38797 L .49906 .38563 L .624 .167 0 r
F
.49923 .38797 m .4991 .39044 L .49909 .38869 L F
.49924 .38783 m .49938 .39039 L .4991 .39044 L F
.49925 .38786 m .49925 .38789 L .49926 .38794 L 1 .251 0 r
F
.49925 .38786 m .49926 .38794 L .49935 .38735 L F
.49936 .38781 m .49937 .38854 L .49926 .38794 L .624 .167 0 r
F
.49926 .38794 m .4993 .38851 L .49933 .38785 L 1 .251 0 r
F
.49926 .38794 m .49933 .38785 L .49935 .38735 L F
.49925 .38786 m .49935 .38735 L .49943 .38567 L F
.49935 .38562 m .49936 .38781 L .49924 .38783 L .624 .167 0 r
F
.49936 .38781 m .49926 .38794 L .49924 .38783 L F
.49937 .38854 m .49938 .39039 L .49924 .38795 L F
.4993 .38851 m .49942 .3903 L .49943 .38773 L 1 .251 0 r
F
.49936 .38781 m .49943 .38773 L .49943 .38714 L F
.4993 .38851 m .49943 .38773 L .49936 .38781 L F
.49926 .38794 m .49924 .38795 L .49924 .38783 L .624 .167 0 r
F
.49937 .38854 m .49924 .38795 L .49926 .38794 L F
.49926 .38794 m .49907 .39026 L .49942 .3903 L 1 .251 0 r
F
.49925 .38789 m .49907 .39026 L .49926 .38794 L F
.4991 .38574 m .49909 .38753 L .49925 .38786 L F
.49923 .38797 m .49909 .38869 L .49908 .38751 L .624 .167 0 r
F
.49923 .38797 m .49908 .38751 L .49922 .38779 L F
.49909 .38753 m .49907 .39026 L .49925 .38786 L 1 .251 0 r
F
.49922 .38779 m .49908 .38751 L .49906 .38563 L .624 .167 0 r
F
.50986 .31845 m .50849 .31461 L .51693 .31259 L .717 .53 0 r
F
.50986 .31845 m .5038 .32124 L .50849 .31461 L F
.48893 .4031 m .48806 .40959 L .48651 .40404 L .377 .144 0 r
F
.44534 .36961 m .44383 .37956 L .42561 .3789 L .94 .726 0 r
F
.45832 .3715 m .44383 .37956 L .44534 .36961 L 1 .669 0 r
F
.62753 .63636 m .64851 .63114 L .70444 .63954 L .281 .357 0 r
F
.59203 .62733 m .64851 .63114 L .62753 .63636 L .194 .334 0 r
F
.57346 .62867 m .59203 .62733 L .62753 .63636 L .203 .331 0 r
F
.48968 .39171 m .49017 .39708 L .48802 .39762 L .594 .198 0 r
F
.49152 .39143 m .49017 .39708 L .48968 .39171 L .601 .191 0 r
F
.40923 .5568 m .426 .54795 L .43572 .54938 L .376 .397 0 r
F
.40923 .5568 m .39546 .55299 L .426 .54795 L F
.47627 .36713 m .46784 .37284 L .46975 .36546 L 1 .622 0 r
F
.47835 .36065 m .47627 .36713 L .46975 .36546 L 1 .732 0 r
F
.38732 .39147 m .42066 .3863 L .42024 .39102 L .415 .427 0 r
F
.38732 .39147 m .38724 .38302 L .42066 .3863 L F
.49152 .39143 m .49189 .39667 L .49017 .39708 L .601 .191 0 r
F
.49301 .39121 m .49189 .39667 L .49152 .39143 L .612 .187 0 r
F
.4842 .34857 m .47635 .35158 L .48074 .3453 L 1 .969 0 r
F
.4842 .34857 m .48103 .35444 L .47635 .35158 L F
.49177 .42019 m .49334 .42698 L .49059 .42195 L 0 0 0 r
F
.48983 .41498 m .49177 .42019 L .49059 .42195 L .074 .068 0 r
F
.55081 .50759 m .53094 .50946 L .5391 .50188 L .934 1 0 r
F
.56036 .49819 m .55081 .50759 L .5391 .50188 L .968 1 0 r
F
.47835 .36065 m .46975 .36546 L .47263 .35834 L 1 .732 0 r
F
.48103 .35444 m .47835 .36065 L .47263 .35834 L 1 .852 0 r
F
.49607 .43176 m .50025 .43842 L .49669 .43408 L .691 .126 0 r
F
.49334 .42698 m .49607 .43176 L .49669 .43408 L 0 0 0 r
F
.49006 .40848 m .48983 .41498 L .48806 .40959 L .252 .104 0 r
F
.48893 .4031 m .49006 .40848 L .48806 .40959 L .377 .144 0 r
F
.49301 .39121 m .49329 .39636 L .49189 .39667 L .612 .187 0 r
F
.49424 .39104 m .49329 .39636 L .49301 .39121 L .626 .186 0 r
F
.46975 .36546 m .46784 .37284 L .45832 .3715 L 1 .698 0 r
F
.48103 .35444 m .47263 .35834 L .47635 .35158 L 1 .852 0 r
F
.42753 .36698 m .42561 .3789 L .40063 .37796 L .864 .761 0 r
F
.44534 .36961 m .42561 .3789 L .42753 .36698 L .94 .726 0 r
F
.52402 .31156 m .52709 .30435 L .53691 .30481 L .616 .505 0 r
F
.52402 .31156 m .51693 .31259 L .52709 .30435 L F
.49577 .32987 m .48998 .32927 L .49706 .32483 L 1 .915 0 r
F
.49577 .32987 m .49068 .3344 L .48998 .32927 L F
.49424 .39104 m .49445 .39612 L .49329 .39636 L .626 .186 0 r
F
.49527 .39091 m .49445 .39612 L .49424 .39104 L .642 .186 0 r
F
.42024 .39102 m .44452 .38867 L .44396 .39072 L .328 .372 0 r
F
.42024 .39102 m .42066 .3863 L .44452 .38867 L F
.49527 .39091 m .49545 .39593 L .49445 .39612 L .642 .186 0 r
F
.49616 .3908 m .49545 .39593 L .49527 .39091 L .657 .186 0 r
F
.49084 .4024 m .49006 .40848 L .48893 .4031 L .386 .136 0 r
F
.49616 .3908 m .49631 .39578 L .49545 .39593 L .657 .186 0 r
F
.49694 .39071 m .49631 .39578 L .49616 .3908 L .666 .186 0 r
F
.44396 .39072 m .46154 .39038 L .46099 .39051 L .182 .332 0 r
F
.44396 .39072 m .44452 .38867 L .46154 .39038 L F
.49694 .39071 m .49706 .39566 L .49631 .39578 L .666 .186 0 r
F
.49762 .39063 m .49706 .39566 L .49694 .39071 L .668 .185 0 r
F
.56342 .25821 m .5563 .2804 L .54679 .27006 L .635 .595 0 r
F
.56342 .25821 m .57653 .27093 L .5563 .2804 L F
.49762 .39063 m .49772 .39555 L .49706 .39566 L .668 .185 0 r
F
.4982 .39056 m .49772 .39555 L .49762 .39063 L .657 .181 0 r
F
.4982 .39056 m .4983 .39545 L .49772 .39555 L F
.4987 .3905 m .4983 .39545 L .4982 .39056 L .627 .173 0 r
F
.49329 .39636 m .49239 .40188 L .49189 .39667 L .514 .162 0 r
F
.60393 .29864 m .63843 .27548 L .64915 .29037 L .558 .604 0 r
F
.60393 .29864 m .59552 .28952 L .63843 .27548 L F
.4987 .3905 m .4988 .39536 L .4983 .39545 L .627 .173 0 r
F
.4991 .39044 m .4988 .39536 L .4987 .3905 L .566 .158 0 r
F
.49137 .41375 m .49177 .42019 L .48983 .41498 L .079 .05 0 r
F
.49006 .40848 m .49137 .41375 L .48983 .41498 L .252 .104 0 r
F
.4991 .39044 m .49919 .39527 L .4988 .39536 L .566 .158 0 r
F
.49938 .39039 m .49919 .39527 L .4991 .39044 L .453 .124 0 r
F
.49938 .39039 m .49947 .39517 L .49919 .39527 L F
.4995 .39034 m .49947 .39517 L .49938 .39039 L .133 .008 0 r
F
.47318 .39037 m .48224 .39256 L .48184 .39028 L .314 0 0 r
F
.47318 .39037 m .47365 .39164 L .48224 .39256 L F
.4995 .39034 m .4996 .39506 L .49947 .39517 L .133 .008 0 r
F
.49942 .3903 m .4996 .39506 L .4995 .39034 L .973 .339 0 r
F
.44722 .57629 m .44642 .59254 L .43084 .58322 L .433 .402 0 r
F
.44722 .57629 m .45861 .58464 L .44642 .59254 L F
.49942 .3903 m .49953 .39494 L .4996 .39506 L .973 .339 0 r
F
.49907 .39026 m .49953 .39494 L .49942 .3903 L 1 .369 0 r
F
.48184 .39028 m .48828 .39323 L .48796 .39023 L .528 0 0 r
F
.48184 .39028 m .48224 .39256 L .48828 .39323 L F
.49907 .39026 m .49919 .3948 L .49953 .39494 L 1 .369 0 r
F
.49834 .39023 m .49919 .3948 L .49907 .39026 L 1 .286 0 r
F
.49834 .39023 m .49848 .39463 L .49919 .3948 L F
.49709 .39021 m .49848 .39463 L .49834 .39023 L 1 .233 0 r
F
.49329 .39636 m .49367 .40149 L .49239 .40188 L .514 .162 0 r
F
.49445 .39612 m .49367 .40149 L .49329 .39636 L .536 .164 0 r
F
.48796 .39023 m .49248 .39374 L .49222 .3902 L .681 .086 0 r
F
.48796 .39023 m .48828 .39323 L .49248 .39374 L F
.4072 .56098 m .39082 .58022 L .37623 .56639 L .548 .565 0 r
F
.4072 .56098 m .41757 .57265 L .39082 .58022 L F
.40298 .3633 m .40063 .37796 L .36627 .37665 L .796 .773 0 r
F
.42753 .36698 m .40063 .37796 L .40298 .3633 L .864 .761 0 r
F
.49709 .39021 m .49727 .3944 L .49848 .39463 L 1 .233 0 r
F
.49514 .3902 m .49727 .3944 L .49709 .39021 L 1 .191 0 r
F
.49378 .42522 m .49607 .43176 L .49334 .42698 L 0 0 0 r
F
.49177 .42019 m .49378 .42522 L .49334 .42698 L F
.49222 .3902 m .49535 .39412 L .49514 .3902 L .867 .148 0 r
F
.49222 .3902 m .49248 .39374 L .49535 .39412 L F
.49514 .3902 m .49535 .39412 L .49727 .3944 L 1 .191 0 r
F
.49084 .4024 m .49168 .40766 L .49006 .40848 L .386 .136 0 r
F
.49168 .40766 m .49137 .41375 L .49006 .40848 L .271 .098 0 r
F
.49445 .39612 m .49475 .40119 L .49367 .40149 L .536 .164 0 r
F
.49545 .39593 m .49475 .40119 L .49445 .39612 L .56 .167 0 r
F
.46975 .36546 m .45832 .3715 L .46093 .36314 L 1 .698 0 r
F
.47263 .35834 m .46975 .36546 L .46093 .36314 L 1 .809 0 r
F
.46093 .36314 m .45832 .3715 L .44534 .36961 L 1 .765 0 r
F
.49545 .39593 m .49568 .40096 L .49475 .40119 L .56 .167 0 r
F
.49631 .39578 m .49568 .40096 L .49545 .39593 L .582 .17 0 r
F
.50347 .44246 m .51083 .44827 L .50706 .44498 L .761 .116 0 r
F
.50025 .43842 m .50347 .44246 L .50706 .44498 L .708 .092 0 r
F
.51083 .44827 m .52145 .45327 L .51737 .45106 L .609 .023 0 r
F
.36613 .55125 m .33472 .57367 L .31985 .55512 L .577 .631 0 r
F
.36613 .55125 m .37623 .56639 L .33472 .57367 L F
.49631 .39578 m .4965 .40077 L .49568 .40096 L .582 .17 0 r
F
.49706 .39566 m .4965 .40077 L .49631 .39578 L .597 .171 0 r
F
.49068 .3344 m .48289 .33458 L .48998 .32927 L 1 1 0 r
F
.49068 .3344 m .48559 .33955 L .48289 .33458 L F
.49706 .39566 m .49722 .40061 L .4965 .40077 L .597 .171 0 r
F
.49772 .39555 m .49722 .40061 L .49706 .39566 L .601 .171 0 r
F
.49279 .4189 m .49378 .42522 L .49177 .42019 L 0 0 0 r
F
.49137 .41375 m .49279 .4189 L .49177 .42019 L .079 .05 0 r
F
.49772 .39555 m .49786 .40048 L .49722 .40061 L .601 .171 0 r
F
.4983 .39545 m .49786 .40048 L .49772 .39555 L .589 .166 0 r
F
.71662 .67779 m .63987 .68278 L .66364 .66823 L .55 .599 0 r
F
.74347 .65794 m .71662 .67779 L .66364 .66823 L .552 .609 0 r
F
.55216 .62013 m .59203 .62733 L .57346 .62867 L .08 .294 0 r
F
.53643 .61871 m .55216 .62013 L .57346 .62867 L .113 .296 0 r
F
.49628 .4321 m .49867 .43629 L .50025 .43842 L .691 .126 0 r
F
.49607 .43176 m .49867 .43629 L .49628 .4321 L F
.49867 .43629 m .50102 .4406 L .50119 .44073 L .828 .174 0 r
F
.49867 .43629 m .50347 .44246 L .50025 .43842 L F
.49867 .43629 m .50119 .44073 L .50347 .44246 L F
.4983 .39545 m .49844 .40036 L .49786 .40048 L .589 .166 0 r
F
.4988 .39536 m .49844 .40036 L .4983 .39545 L .552 .157 0 r
F
.605 .25752 m .58622 .28496 L .57653 .27093 L .673 .668 0 r
F
.605 .25752 m .61805 .27548 L .58622 .28496 L F
.49168 .40766 m .49264 .41285 L .49137 .41375 L .271 .098 0 r
F
.49302 .40705 m .49264 .41285 L .49168 .40766 L .303 .1 0 r
F
.4988 .39536 m .49893 .40024 L .49844 .40036 L .552 .157 0 r
F
.49919 .39527 m .49893 .40024 L .4988 .39536 L .484 .137 0 r
F
.49264 .41285 m .49279 .4189 L .49137 .41375 L .113 .046 0 r
F
.49919 .39527 m .49933 .40011 L .49893 .40024 L .484 .137 0 r
F
.49947 .39517 m .49933 .40011 L .49919 .39527 L .362 .094 0 r
F
.47263 .35834 m .46093 .36314 L .46489 .35511 L 1 .809 0 r
F
.47635 .35158 m .47263 .35834 L .46489 .35511 L 1 .928 0 r
F
.49947 .39517 m .49963 .39997 L .49933 .40011 L .362 .094 0 r
F
.4996 .39506 m .49963 .39997 L .49947 .39517 L .028 0 0 r
F
.51213 .6079 m .53643 .61871 L .51904 .61613 L .027 .254 0 r
F
.49858 .60361 m .51213 .6079 L .51904 .61613 L .114 .268 0 r
F
.3689 .35814 m .36627 .37665 L .31886 .37481 L .74 .77 0 r
F
.40298 .3633 m .36627 .37665 L .3689 .35814 L .796 .773 0 r
F
.4996 .39506 m .49979 .39981 L .49963 .39997 L .028 0 0 r
F
.49953 .39494 m .49979 .39981 L .4996 .39506 L .78 .285 0 r
F
.684 .46576 m .67536 .48707 L .63037 .48261 L .662 .753 0 r
F
.75034 .46592 m .67536 .48707 L .684 .46576 L .627 .72 0 r
F
.49953 .39494 m .49976 .39962 L .49979 .39981 L .78 .285 0 r
F
.49919 .3948 m .49976 .39962 L .49953 .39494 L 1 .36 0 r
F
.5038 .32124 m .49911 .31774 L .50849 .31461 L .849 .758 0 r
F
.5038 .32124 m .49706 .32483 L .49911 .31774 L F
.49578 .43006 m .49867 .43629 L .49607 .43176 L .766 .186 0 r
F
.49378 .42522 m .49578 .43006 L .49607 .43176 L 0 0 0 r
F
.48559 .33955 m .47614 .34071 L .48289 .33458 L 1 1 0 r
F
.48559 .33955 m .48074 .3453 L .47614 .34071 L F
.51271 .70808 m .4932 .70344 L .51228 .69837 L .504 .46 0 r
F
.51271 .70808 m .48698 .71287 L .4932 .70344 L F
.53838 .70176 m .51271 .70808 L .51228 .69837 L .552 .521 0 r
F
.49919 .3948 m .49947 .39937 L .49976 .39962 L 1 .36 0 r
F
.49848 .39463 m .49947 .39937 L .49919 .3948 L 1 .336 0 r
F
.49302 .40705 m .49373 .41218 L .49264 .41285 L .303 .1 0 r
F
.49414 .4066 m .49373 .41218 L .49302 .40705 L .344 .107 0 r
F
.49848 .39463 m .49884 .39906 L .49947 .39937 L 1 .336 0 r
F
.49727 .3944 m .49884 .39906 L .49848 .39463 L 1 .277 0 r
F
.49722 .40061 m .49673 .40576 L .4965 .40077 L .54 .158 0 r
F
.47635 .35158 m .46489 .35511 L .47004 .34759 L 1 .928 0 r
F
.48074 .3453 m .47635 .35158 L .47004 .34759 L 1 1 0 r
F
.53838 .70176 m .51228 .69837 L .53131 .69213 L .552 .521 0 r
F
.56316 .69387 m .53838 .70176 L .53131 .69213 L .588 .597 0 r
F
.49426 .42392 m .49578 .43006 L .49378 .42522 L 0 0 0 r
F
.49279 .4189 m .49426 .42392 L .49378 .42522 L F
.49722 .40061 m .49741 .40558 L .49673 .40576 L .54 .158 0 r
F
.49786 .40048 m .49741 .40558 L .49722 .40061 L .548 .158 0 r
F
.48074 .3453 m .47004 .34759 L .47614 .34071 L 1 1 0 r
F
.49264 .41285 m .49369 .41795 L .49279 .4189 L .113 .046 0 r
F
.49373 .41218 m .49369 .41795 L .49264 .41285 L .169 .054 0 r
F
.49727 .3944 m .49774 .39865 L .49884 .39906 L 1 .277 0 r
F
.49535 .39412 m .49774 .39865 L .49727 .3944 L 1 .223 0 r
F
.49786 .40048 m .49804 .40542 L .49741 .40558 L .548 .158 0 r
F
.49844 .40036 m .49804 .40542 L .49786 .40048 L .537 .155 0 r
F
.49369 .41795 m .49426 .42392 L .49279 .4189 L 0 0 0 r
F
.49414 .4066 m .49468 .41167 L .49373 .41218 L .344 .107 0 r
F
.49511 .40625 m .49468 .41167 L .49414 .4066 L .388 .118 0 r
F
.49844 .40036 m .4986 .40528 L .49804 .40542 L .537 .155 0 r
F
.49893 .40024 m .4986 .40528 L .49844 .40036 L .502 .144 0 r
F
.44888 .35988 m .44534 .36961 L .42753 .36698 L 1 .81 0 r
F
.46093 .36314 m .44534 .36961 L .44888 .35988 L 1 .765 0 r
F
.57533 .46177 m .5795 .4582 L .61299 .45891 L .284 .364 0 r
F
.55255 .45888 m .5795 .4582 L .57533 .46177 L .131 .323 0 r
F
.49535 .39412 m .49598 .39809 L .49774 .39865 L 1 .223 0 r
F
.49248 .39374 m .49598 .39809 L .49535 .39412 L .988 .173 0 r
F
.49893 .40024 m .4991 .40513 L .4986 .40528 L .502 .144 0 r
F
.49933 .40011 m .4991 .40513 L .49893 .40024 L .435 .123 0 r
F
.59005 .4924 m .56036 .49819 L .5678 .48792 L .833 .909 0 r
F
.59719 .47934 m .59005 .4924 L .5678 .48792 L .817 .867 0 r
F
.63037 .48261 m .59005 .4924 L .59719 .47934 L .732 .821 0 r
F
.49933 .40011 m .49952 .40498 L .4991 .40513 L .435 .123 0 r
F
.49963 .39997 m .49952 .40498 L .49933 .40011 L .313 .078 0 r
F
.49511 .40625 m .49552 .41129 L .49468 .41167 L .388 .118 0 r
F
.46489 .35511 m .46093 .36314 L .44888 .35988 L 1 .868 0 r
F
.49963 .39997 m .49985 .4048 L .49952 .40498 L .313 .078 0 r
F
.49979 .39981 m .49985 .4048 L .49963 .39997 L .03 0 0 r
F
.49248 .39374 m .49331 .39735 L .49598 .39809 L .988 .173 0 r
F
.48828 .39323 m .49331 .39735 L .49248 .39374 L .753 .107 0 r
F
.49373 .41218 m .49451 .41724 L .49369 .41795 L .169 .054 0 r
F
.49468 .41167 m .49451 .41724 L .49373 .41218 L .238 .07 0 r
F
.49979 .39981 m .50005 .40459 L .49985 .4048 L .03 0 0 r
F
.49976 .39962 m .50005 .40459 L .49979 .39981 L 0 0 0 r
F
.56036 .49819 m .5391 .50188 L .54599 .49358 L .968 1 0 r
F
.5678 .48792 m .56036 .49819 L .54599 .49358 L .964 .964 0 r
F
.63987 .68278 m .58617 .68442 L .60658 .67344 L .581 .639 0 r
F
.66364 .66823 m .63987 .68278 L .60658 .67344 L .589 .664 0 r
F
.49976 .39962 m .50009 .40433 L .50005 .40459 L 0 0 0 r
F
.49947 .39937 m .50009 .40433 L .49976 .39962 L .923 .31 0 r
F
.49369 .41795 m .49478 .42296 L .49426 .42392 L 0 0 0 r
F
.49451 .41724 m .49478 .42296 L .49369 .41795 L F
.64851 .63114 m .72715 .62881 L .70444 .63954 L .284 .362 0 r
F
.3689 .35814 m .31886 .37481 L .3213 .35087 L .74 .77 0 r
F
.48828 .39323 m .48938 .39634 L .49331 .39735 L .753 .107 0 r
F
.48224 .39256 m .48938 .39634 L .48828 .39323 L .581 .007 0 r
F
.49947 .39937 m .4999 .404 L .50009 .40433 L .923 .31 0 r
F
.49884 .39906 m .4999 .404 L .49947 .39937 L 1 .315 0 r
F
.50347 .44246 m .50622 .44623 L .51083 .44827 L .761 .116 0 r
F
.50102 .4406 m .50622 .44623 L .50347 .44246 L .94 .187 0 r
F
.49468 .41167 m .49526 .41671 L .49451 .41724 L .238 .07 0 r
F
.49552 .41129 m .49526 .41671 L .49468 .41167 L .308 .089 0 r
F
.49768 .43473 m .50102 .4406 L .49867 .43629 L .907 .229 0 r
F
.49578 .43006 m .49768 .43473 L .49867 .43629 L .766 .186 0 r
F
.54749 .24728 m .54679 .27006 L .53532 .26101 L .59 .557 0 r
F
.54749 .24728 m .56342 .25821 L .54679 .27006 L F
.49426 .42392 m .49573 .42881 L .49578 .43006 L 0 0 0 r
F
.49478 .42296 m .49573 .42881 L .49426 .42392 L F
.49573 .42881 m .49768 .43473 L .49578 .43006 L .781 .219 0 r
F
.52185 .51623 m .51075 .51679 L .51778 .51103 L .869 .901 0 r
F
.52185 .51623 m .5122 .52215 L .51075 .51679 L F
.53094 .50946 m .52185 .51623 L .51778 .51103 L 1 1 0 r
F
.49884 .39906 m .49941 .40356 L .4999 .404 L 1 .315 0 r
F
.49774 .39865 m .49941 .40356 L .49884 .39906 L 1 .286 0 r
F
.51083 .44827 m .51379 .45126 L .52145 .45327 L .609 .023 0 r
F
.50622 .44623 m .51379 .45126 L .51083 .44827 L .775 .116 0 r
F
.49552 .41129 m .49597 .41631 L .49526 .41671 L .308 .089 0 r
F
.49629 .41099 m .49597 .41631 L .49552 .41129 L .371 .108 0 r
F
.5122 .52215 m .5036 .52192 L .51075 .51679 L .741 .672 0 r
F
.5122 .52215 m .5024 .52722 L .5036 .52192 L F
.51693 .31259 m .51534 .30526 L .52709 .30435 L .709 .654 0 r
F
.51693 .31259 m .50849 .31461 L .51534 .30526 L F
.49985 .4048 m .49975 .40987 L .49952 .40498 L .298 .075 0 r
F
.49706 .32483 m .48923 .32206 L .49911 .31774 L 1 1 0 r
F
.49706 .32483 m .48998 .32927 L .48923 .32206 L F
.49451 .41724 m .49532 .42225 L .49478 .42296 L 0 0 0 r
F
.49526 .41671 m .49532 .42225 L .49451 .41724 L .099 .022 0 r
F
.48224 .39256 m .48372 .39496 L .48938 .39634 L .581 .007 0 r
F
.47365 .39164 m .48372 .39496 L .48224 .39256 L .35 0 0 r
F
.49629 .41099 m .49664 .416 L .49597 .41631 L .371 .108 0 r
F
.49699 .41075 m .49664 .416 L .49629 .41099 L .42 .124 0 r
F
.49774 .39865 m .49849 .40297 L .49941 .40356 L 1 .286 0 r
F
.49598 .39809 m .49849 .40297 L .49774 .39865 L 1 .239 0 r
F
.49985 .4048 m .50012 .40967 L .49975 .40987 L .298 .075 0 r
F
.50005 .40459 m .50012 .40967 L .49985 .4048 L .08 0 0 r
F
.48698 .71287 m .47477 .70742 L .4932 .70344 L .444 .422 0 r
F
.48698 .71287 m .46206 .71621 L .47477 .70742 L F
.53094 .50946 m .51778 .51103 L .52439 .50465 L 1 1 0 r
F
.5391 .50188 m .53094 .50946 L .52439 .50465 L F
.50005 .40459 m .50039 .40942 L .50012 .40967 L .08 0 0 r
F
.50009 .40433 m .50039 .40942 L .50005 .40459 L 0 0 0 r
F
.49699 .41075 m .49727 .41575 L .49664 .416 L .42 .124 0 r
F
.49764 .41055 m .49727 .41575 L .49699 .41075 L .457 .135 0 r
F
.49478 .42296 m .49586 .42788 L .49573 .42881 L 0 0 0 r
F
.49532 .42225 m .49586 .42788 L .49478 .42296 L F
.46489 .35511 m .44888 .35988 L .45434 .3506 L 1 .868 0 r
F
.47004 .34759 m .46489 .35511 L .45434 .3506 L 1 .975 0 r
F
.43762 .56703 m .43084 .58322 L .41757 .57265 L .493 .463 0 r
F
.43762 .56703 m .44722 .57629 L .43084 .58322 L F
.49764 .41055 m .49788 .41554 L .49727 .41575 L .457 .135 0 r
F
.49824 .41038 m .49788 .41554 L .49764 .41055 L .478 .14 0 r
F
.49526 .41671 m .49587 .42171 L .49532 .42225 L .099 .022 0 r
F
.49597 .41631 m .49587 .42171 L .49526 .41671 L .212 .055 0 r
F
.50009 .40433 m .50052 .4091 L .50039 .40942 L 0 0 0 r
F
.4999 .404 m .50052 .4091 L .50009 .40433 L .71 .244 0 r
F
.49598 .39809 m .49699 .40218 L .49849 .40297 L 1 .239 0 r
F
.49331 .39735 m .49699 .40218 L .49598 .39809 L .951 .186 0 r
F
.5655 .29938 m .58167 .28172 L .59552 .28952 L .579 .598 0 r
F
.5655 .29938 m .5553 .29528 L .58167 .28172 L F
.49824 .41038 m .49846 .41535 L .49788 .41554 L .478 .14 0 r
F
.4988 .41022 m .49846 .41535 L .49824 .41038 L .477 .139 0 r
F
.49573 .42881 m .49713 .43357 L .49768 .43473 L .781 .219 0 r
F
.49586 .42788 m .49713 .43357 L .49573 .42881 L .731 .225 0 r
F
.4912 .22842 m .50885 .2477 L .49516 .2437 L .484 .471 0 r
F
.4988 .41022 m .49902 .41518 L .49846 .41535 L .477 .139 0 r
F
.43231 .35532 m .42753 .36698 L .40298 .3633 L .933 .83 0 r
F
.44888 .35988 m .42753 .36698 L .43231 .35532 L 1 .81 0 r
F
.4999 .404 m .50047 .40868 L .50052 .4091 L .71 .244 0 r
F
.49941 .40356 m .50047 .40868 L .4999 .404 L .89 .282 0 r
F
.47365 .39164 m .47564 .39307 L .48372 .39496 L .35 0 0 r
F
.49597 .41631 m .49643 .42131 L .49587 .42171 L .212 .055 0 r
F
.49664 .416 m .49643 .42131 L .49597 .41631 L .308 .085 0 r
F
.51379 .45126 m .52424 .4552 L .52145 .45327 L .571 .015 0 r
F
.49768 .43473 m .4994 .43924 L .50102 .4406 L .907 .229 0 r
F
.49713 .43357 m .4994 .43924 L .49768 .43473 L .945 .265 0 r
F
.56316 .69387 m .53131 .69213 L .54962 .68472 L .588 .597 0 r
F
.58617 .68442 m .56316 .69387 L .54962 .68472 L .615 .67 0 r
F
.5024 .52722 m .49662 .52645 L .5036 .52192 L .642 .495 0 r
F
.5024 .52722 m .49284 .53145 L .49662 .52645 L F
.49532 .42225 m .49612 .42719 L .49586 .42788 L 0 0 0 r
F
.49587 .42171 m .49612 .42719 L .49532 .42225 L F
.49664 .416 m .497 .42099 L .49643 .42131 L .308 .085 0 r
F
.49727 .41575 m .497 .42099 L .49664 .416 L .38 .109 0 r
F
.53691 .30481 m .54171 .29267 L .5553 .29528 L .626 .609 0 r
F
.53691 .30481 m .52709 .30435 L .54171 .29267 L F
.50102 .4406 m .50303 .44472 L .50622 .44623 L .94 .187 0 r
F
.4994 .43924 m .50303 .44472 L .50102 .4406 L 1 .236 0 r
F
.49941 .40356 m .50016 .40814 L .50047 .40868 L .89 .282 0 r
F
.49849 .40297 m .50016 .40814 L .49941 .40356 L .933 .269 0 r
F
.49331 .39735 m .49467 .4011 L .49699 .40218 L .951 .186 0 r
F
.48938 .39634 m .49467 .4011 L .49331 .39735 L .757 .113 0 r
F
.49727 .41575 m .49757 .42074 L .497 .42099 L .38 .109 0 r
F
.49788 .41554 m .49757 .42074 L .49727 .41575 L .429 .125 0 r
F
.48998 .32927 m .47934 .32759 L .48923 .32206 L 1 1 0 r
F
.48998 .32927 m .48289 .33458 L .47934 .32759 L F
.55255 .45888 m .55535 .45767 L .5795 .4582 L .131 .323 0 r
F
.47004 .34759 m .45434 .3506 L .46146 .34199 L 1 .975 0 r
F
.47614 .34071 m .47004 .34759 L .46146 .34199 L 1 1 0 r
F
.49788 .41554 m .49814 .42052 L .49757 .42074 L .429 .125 0 r
F
.49846 .41535 m .49814 .42052 L .49788 .41554 L .458 .134 0 r
F
.49587 .42171 m .49648 .42668 L .49612 .42719 L 0 0 0 r
F
.49643 .42131 m .49648 .42668 L .49587 .42171 L .093 .013 0 r
F
.49586 .42788 m .49689 .43272 L .49713 .43357 L .731 .225 0 r
F
.49612 .42719 m .49689 .43272 L .49586 .42788 L 0 0 0 r
F
.45434 .3506 m .44888 .35988 L .43231 .35532 L 1 .899 0 r
F
.3213 .35087 m .25325 .37223 L .25426 .34059 L .697 .757 0 r
F
.52951 .23851 m .53532 .26101 L .52246 .2535 L .549 .524 0 r
F
.52951 .23851 m .54749 .24728 L .53532 .26101 L F
.5391 .50188 m .52439 .50465 L .53031 .49769 L 1 1 0 r
F
.54599 .49358 m .5391 .50188 L .53031 .49769 L F
.49846 .41535 m .4987 .42033 L .49814 .42052 L .458 .134 0 r
F
.49902 .41518 m .4987 .42033 L .49846 .41535 L .465 .136 0 r
F
.50622 .44623 m .50837 .44979 L .51379 .45126 L .775 .116 0 r
F
.50303 .44472 m .50837 .44979 L .50622 .44623 L 1 .178 0 r
F
.49849 .40297 m .4995 .4074 L .50016 .40814 L .933 .269 0 r
F
.49699 .40218 m .4995 .4074 L .49849 .40297 L .916 .234 0 r
F
.49902 .41518 m .49925 .42015 L .4987 .42033 L .465 .136 0 r
F
.49954 .415 m .49925 .42015 L .49902 .41518 L .448 .13 0 r
F
.49643 .42131 m .4969 .42628 L .49648 .42668 L .093 .013 0 r
F
.497 .42099 m .4969 .42628 L .49643 .42131 L .241 .061 0 r
F
.44452 .38867 m .46417 .39046 L .46154 .39038 L .157 .316 0 r
F
.49713 .43357 m .49839 .43823 L .4994 .43924 L .945 .265 0 r
F
.49719 .43383 m .49759 .43693 L .49783 .43749 L .857 .282 0 r
F
.49689 .43272 m .49783 .43749 L .49839 .43823 L .925 .285 0 r
F
.49689 .43209 m .49729 .43437 L .49689 .43272 L .857 .282 0 r
F
.49729 .43437 m .49783 .43749 L .4973 .43477 L F
.49729 .43437 m .4973 .43477 L .49689 .43272 L F
.49728 .4338 m .49758 .43651 L .49759 .43693 L 0 0 0 r
F
.49705 .43161 m .49727 .43361 L .49728 .4338 L F
.49727 .43361 m .49758 .43651 L .49728 .4338 L F
.49689 .43209 m .49708 .43343 L .49719 .43383 L .857 .282 0 r
F
.49708 .43343 m .49759 .43693 L .49719 .43383 L F
.49689 .43272 m .49769 .43563 L .49713 .43357 L .925 .285 0 r
F
.49769 .43563 m .49839 .43823 L .49792 .43649 L F
.49769 .43563 m .49792 .43649 L .49713 .43357 L F
.49954 .415 m .49979 .41997 L .49925 .42015 L .448 .13 0 r
F
.50002 .4148 m .49979 .41997 L .49954 .415 L .406 .116 0 r
F
.48289 .33458 m .46993 .33427 L .47934 .32759 L 1 1 0 r
F
.48289 .33458 m .47614 .34071 L .46993 .33427 L F
.47614 .34071 m .46146 .34199 L .46993 .33427 L F
.48938 .39634 m .49124 .39963 L .49467 .4011 L .757 .113 0 r
F
.48372 .39496 m .49124 .39963 L .48938 .39634 L .586 .006 0 r
F
.49612 .42719 m .49689 .43209 L .49689 .43272 L 0 0 0 r
F
.49648 .42668 m .49689 .43209 L .49612 .42719 L F
.497 .42099 m .49737 .42598 L .4969 .42628 L .241 .061 0 r
F
.49757 .42074 m .49737 .42598 L .497 .42099 L .344 .096 0 r
F
.50002 .4148 m .5003 .41976 L .49979 .41997 L .406 .116 0 r
F
.50044 .41457 m .5003 .41976 L .50002 .4148 L .334 .091 0 r
F
.51041 .23218 m .52246 .2535 L .50885 .2477 L .514 .495 0 r
F
.4912 .22842 m .51041 .23218 L .50885 .2477 L .484 .471 0 r
F
.39275 .74769 m .38601 .76722 L .35787 .75547 L .399 .414 0 r
F
.39275 .74769 m .41324 .75812 L .38601 .76722 L F
.50044 .41457 m .50079 .41951 L .5003 .41976 L .334 .091 0 r
F
.50079 .41429 m .50079 .41951 L .50044 .41457 L .218 .053 0 r
F
.5249 .61124 m .55216 .62013 L .53643 .61871 L 0 .241 0 r
F
.51213 .6079 m .5249 .61124 L .53643 .61871 L .027 .254 0 r
F
.63575 .46565 m .63037 .48261 L .59719 .47934 L .713 .787 0 r
F
.684 .46576 m .63037 .48261 L .63575 .46565 L .662 .753 0 r
F
.49757 .42074 m .49787 .42573 L .49737 .42598 L .344 .096 0 r
F
.49814 .42052 m .49787 .42573 L .49757 .42074 L .411 .118 0 r
F
.49699 .40218 m .49835 .40641 L .4995 .4074 L .916 .234 0 r
F
.49467 .4011 m .49835 .40641 L .49699 .40218 L .837 .179 0 r
F
.4994 .43924 m .50087 .44362 L .50303 .44472 L 1 .236 0 r
F
.49839 .43823 m .50087 .44362 L .4994 .43924 L 1 .281 0 r
F
.51041 .23218 m .52951 .23851 L .52246 .2535 L .514 .495 0 r
F
.49814 .42052 m .4984 .42552 L .49787 .42573 L .411 .118 0 r
F
.4987 .42033 m .4984 .42552 L .49814 .42052 L .449 .131 0 r
F
.4995 .4074 m .50106 .41282 L .50016 .40814 L .762 .219 0 r
F
.49648 .42668 m .49705 .43161 L .49689 .43209 L 0 0 0 r
F
.4969 .42628 m .49705 .43161 L .49648 .42668 L F
.50079 .41429 m .50123 .41921 L .50079 .41951 L .218 .053 0 r
F
.50103 .41392 m .50123 .41921 L .50079 .41429 L .054 .001 0 r
F
.64915 .29037 m .70043 .25525 L .71336 .27866 L .575 .648 0 r
F
.64915 .29037 m .63843 .27548 L .70043 .25525 L F
.4987 .42033 m .49894 .42533 L .4984 .42552 L .449 .131 0 r
F
.49925 .42015 m .49894 .42533 L .4987 .42033 L .464 .136 0 r
F
.51379 .45126 m .5158 .45405 L .52424 .4552 L .571 .015 0 r
F
.50837 .44979 m .5158 .45405 L .51379 .45126 L .725 .101 0 r
F
.49925 .42015 m .49949 .42515 L .49894 .42533 L .464 .136 0 r
F
.49979 .41997 m .49949 .42515 L .49925 .42015 L .454 .133 0 r
F
.50103 .41392 m .50161 .41882 L .50123 .41921 L .054 .001 0 r
F
.4969 .42628 m .49734 .43124 L .49705 .43161 L 0 0 0 r
F
.49737 .42598 m .49734 .43124 L .4969 .42628 L .171 .035 0 r
F
.49979 .41997 m .50005 .42496 L .49949 .42515 L .454 .133 0 r
F
.5003 .41976 m .50005 .42496 L .49979 .41997 L .422 .123 0 r
F
.50303 .44472 m .5046 .4487 L .50837 .44979 L 1 .178 0 r
F
.50087 .44362 m .5046 .4487 L .50303 .44472 L 1 .225 0 r
F
.50849 .31461 m .50223 .30772 L .51534 .30526 L .822 .852 0 r
F
.50849 .31461 m .49911 .31774 L .50223 .30772 L F
.4995 .4074 m .50071 .41197 L .50106 .41282 L .762 .219 0 r
F
.49835 .40641 m .50071 .41197 L .4995 .4074 L .774 .193 0 r
F
.49737 .42598 m .49772 .43096 L .49734 .43124 L .171 .035 0 r
F
.49787 .42573 m .49772 .43096 L .49737 .42598 L .316 .085 0 r
F
.5678 .48792 m .54599 .49358 L .5513 .48465 L .964 .964 0 r
F
.57276 .47697 m .5678 .48792 L .5513 .48465 L .931 .898 0 r
F
.59719 .47934 m .5678 .48792 L .57276 .47697 L .817 .867 0 r
F
.5003 .41976 m .50061 .42475 L .50005 .42496 L .422 .123 0 r
F
.50079 .41951 m .50061 .42475 L .5003 .41976 L .368 .105 0 r
F
.48372 .39496 m .48624 .39761 L .49124 .39963 L .586 .006 0 r
F
.47564 .39307 m .48624 .39761 L .48372 .39496 L .334 0 0 r
F
.49705 .43161 m .49759 .43693 L .49689 .43209 L 0 0 0 r
F
.49467 .4011 m .49653 .40505 L .49835 .40641 L .837 .179 0 r
F
.49124 .39963 m .49653 .40505 L .49467 .4011 L .718 .096 0 r
F
.44452 .38867 m .44798 .38684 L .46417 .39046 L .157 .316 0 r
F
.42066 .3863 m .44798 .38684 L .44452 .38867 L .306 .359 0 r
F
.49839 .43823 m .49948 .4428 L .50087 .44362 L 1 .281 0 r
F
.49783 .43749 m .49948 .4428 L .49839 .43823 L 1 .314 0 r
F
.58695 .24131 m .57653 .27093 L .56342 .25821 L .637 .634 0 r
F
.58695 .24131 m .605 .25752 L .57653 .27093 L F
.52424 .4552 m .538 .45727 L .53608 .45676 L .324 0 0 r
F
.49787 .42573 m .49816 .43072 L .49772 .43096 L .316 .085 0 r
F
.4984 .42552 m .49816 .43072 L .49787 .42573 L .402 .115 0 r
F
.50079 .41951 m .50116 .4245 L .50061 .42475 L .368 .105 0 r
F
.50123 .41921 m .50116 .4245 L .50079 .41951 L .288 .079 0 r
F
.4984 .42552 m .49865 .43053 L .49816 .43072 L .402 .115 0 r
F
.49894 .42533 m .49865 .43053 L .4984 .42552 L .451 .131 0 r
F
.49734 .43124 m .49758 .43651 L .49705 .43161 L 0 0 0 r
F
.50123 .41921 m .5017 .42418 L .50116 .4245 L .288 .079 0 r
F
.50161 .41882 m .5017 .42418 L .50123 .41921 L .181 .046 0 r
F
.54599 .49358 m .53031 .49769 L .53527 .4902 L 1 1 0 r
F
.5513 .48465 m .54599 .49358 L .53527 .4902 L 1 .993 0 r
F
.49894 .42533 m .49918 .43035 L .49865 .43053 L .451 .131 0 r
F
.49949 .42515 m .49918 .43035 L .49894 .42533 L .473 .139 0 r
F
.40933 .34892 m .40298 .3633 L .3689 .35814 L .843 .827 0 r
F
.43231 .35532 m .40298 .3633 L .40933 .34892 L .933 .83 0 r
F
.49949 .42515 m .49974 .43017 L .49918 .43035 L .473 .139 0 r
F
.50005 .42496 m .49974 .43017 L .49949 .42515 L .471 .138 0 r
F
.49783 .43749 m .49863 .44219 L .49948 .4428 L 1 .314 0 r
F
.49759 .43693 m .49863 .44219 L .49783 .43749 L 1 .321 0 r
F
.45434 .3506 m .43231 .35532 L .43978 .34425 L 1 .899 0 r
F
.46146 .34199 m .45434 .3506 L .43978 .34425 L 1 .985 0 r
F
.49734 .43124 m .49775 .43619 L .49758 .43651 L 0 0 0 r
F
.49772 .43096 m .49775 .43619 L .49734 .43124 L .103 .01 0 r
F
.50161 .41882 m .50222 .42378 L .5017 .42418 L .181 .046 0 r
F
.5019 .4183 m .50222 .42378 L .50161 .41882 L .056 .011 0 r
F
.49835 .40641 m .5 .41081 L .50071 .41197 L .774 .193 0 r
F
.49653 .40505 m .5 .41081 L .49835 .40641 L .713 .136 0 r
F
.50087 .44362 m .50203 .4479 L .5046 .4487 L 1 .225 0 r
F
.49948 .4428 m .50203 .4479 L .50087 .44362 L 1 .273 0 r
F
.50837 .44979 m .50983 .45321 L .5158 .45405 L .725 .101 0 r
F
.5046 .4487 m .50983 .45321 L .50837 .44979 L .916 .158 0 r
F
.50005 .42496 m .50031 .42999 L .49974 .43017 L .471 .138 0 r
F
.50061 .42475 m .50031 .42999 L .50005 .42496 L .448 .132 0 r
F
.50061 .42475 m .50091 .42978 L .50031 .42999 L F
.50116 .4245 m .50091 .42978 L .50061 .42475 L .408 .12 0 r
F
.49772 .43096 m .49805 .43593 L .49775 .43619 L .103 .01 0 r
F
.49816 .43072 m .49805 .43593 L .49772 .43096 L .302 .078 0 r
F
.49816 .43072 m .49843 .43572 L .49805 .43593 L F
.49865 .43053 m .49843 .43572 L .49816 .43072 L .407 .116 0 r
F
.49759 .43693 m .49819 .44174 L .49863 .44219 L 1 .321 0 r
F
.49758 .43651 m .49819 .44174 L .49759 .43693 L .882 .303 0 r
F
.5019 .4183 m .50271 .42324 L .50222 .42378 L .056 .011 0 r
F
.50208 .41761 m .50271 .42324 L .5019 .4183 L 0 0 0 r
F
.50116 .4245 m .50154 .42953 L .50091 .42978 L .408 .12 0 r
F
.5017 .42418 m .50154 .42953 L .50116 .4245 L .353 .103 0 r
F
.6456 .2383 m .61805 .27548 L .605 .25752 L .662 .687 0 r
F
.6456 .2383 m .66299 .26206 L .61805 .27548 L F
.48706 .59176 m .49858 .60361 L .4848 .59832 L .104 .235 0 r
F
.47714 .58563 m .4848 .59832 L .4713 .592 L .224 .258 0 r
F
.47714 .58563 m .48706 .59176 L .4848 .59832 L F
.49124 .39963 m .49377 .40318 L .49653 .40505 L .718 .096 0 r
F
.48624 .39761 m .49377 .40318 L .49124 .39963 L .521 0 0 r
F
.46206 .71621 m .45768 .71039 L .47477 .70742 L .376 .401 0 r
F
.46206 .71621 m .4388 .7182 L .45768 .71039 L F
.49865 .43053 m .49889 .43554 L .49843 .43572 L .407 .116 0 r
F
.49918 .43035 m .49889 .43554 L .49865 .43053 L .464 .135 0 r
F
.46784 .57874 m .4713 .592 L .45861 .58464 L .326 .293 0 r
F
.46784 .57874 m .47714 .58563 L .4713 .592 L F
.5017 .42418 m .50218 .42922 L .50154 .42953 L .353 .103 0 r
F
.50222 .42378 m .50218 .42922 L .5017 .42418 L .283 .083 0 r
F
.49948 .4428 m .50033 .4473 L .50203 .4479 L 1 .273 0 r
F
.49863 .44219 m .50033 .4473 L .49948 .4428 L 1 .323 0 r
F
.52424 .4552 m .52559 .45697 L .538 .45727 L .324 0 0 r
F
.5158 .45405 m .52559 .45697 L .52424 .4552 L .5 0 0 r
F
.49918 .43035 m .49941 .43537 L .49889 .43554 L .464 .135 0 r
F
.49974 .43017 m .49941 .43537 L .49918 .43035 L .493 .145 0 r
F
.47564 .39307 m .47907 .39482 L .48624 .39761 L .334 0 0 r
F
.49758 .43651 m .49804 .44139 L .49819 .44174 L .882 .303 0 r
F
.49775 .43619 m .49804 .44139 L .49758 .43651 L 0 0 0 r
F
.51778 .51103 m .5095 .51285 L .51461 .50722 L .974 .907 0 r
F
.51778 .51103 m .51075 .51679 L .5095 .51285 L F
.52439 .50465 m .51778 .51103 L .51461 .50722 L 1 1 0 r
F
.49974 .43017 m .49997 .43521 L .49941 .43537 L .493 .145 0 r
F
.50031 .42999 m .49997 .43521 L .49974 .43017 L .497 .146 0 r
F
.65933 .45988 m .72923 .4426 L .72329 .46119 L .453 .457 0 r
F
.52439 .50465 m .51461 .50722 L .51941 .50113 L 1 1 0 r
F
.53031 .49769 m .52439 .50465 L .51941 .50113 L F
.5046 .4487 m .50566 .45258 L .50983 .45321 L .916 .158 0 r
F
.50203 .4479 m .50566 .45258 L .5046 .4487 L 1 .198 0 r
F
.50208 .41761 m .50317 .42253 L .50271 .42324 L 0 0 0 r
F
.50209 .41668 m .50317 .42253 L .50208 .41761 L F
.50222 .42378 m .50285 .42881 L .50218 .42922 L .283 .083 0 r
F
.50271 .42324 m .50285 .42881 L .50222 .42378 L .206 .063 0 r
F
.50031 .42999 m .50057 .43504 L .49997 .43521 L .497 .146 0 r
F
.50091 .42978 m .50057 .43504 L .50031 .42999 L .482 .143 0 r
F
.49775 .43619 m .49811 .44112 L .49804 .44139 L 0 0 0 r
F
.49805 .43593 m .49811 .44112 L .49775 .43619 L .048 0 0 r
F
.43978 .34425 m .43231 .35532 L .40933 .34892 L .989 .899 0 r
F
.49653 .40505 m .49879 .40923 L .5 .41081 L .713 .136 0 r
F
.49377 .40318 m .49879 .40923 L .49653 .40505 L .579 .05 0 r
F
.42066 .3863 m .42513 .38181 L .44798 .38684 L .306 .359 0 r
F
.38724 .38302 m .42513 .38181 L .42066 .3863 L .398 .414 0 r
F
.31178 .53502 m .25726 .56036 L .24379 .53487 L .586 .661 0 r
F
.50091 .42978 m .50121 .43484 L .50057 .43504 L .482 .143 0 r
F
.50154 .42953 m .50121 .43484 L .50091 .42978 L .451 .136 0 r
F
.49863 .44219 m .49927 .44685 L .50033 .4473 L 1 .323 0 r
F
.49819 .44174 m .49927 .44685 L .49863 .44219 L 1 .365 0 r
F
.51075 .51679 m .50431 .51803 L .5095 .51285 L .789 .617 0 r
F
.51075 .51679 m .5036 .52192 L .50431 .51803 L F
.49805 .43593 m .49833 .4409 L .49811 .44112 L .048 0 0 r
F
.49843 .43572 m .49833 .4409 L .49805 .43593 L .308 .079 0 r
F
.49911 .31774 m .4884 .31187 L .50223 .30772 L .964 1 0 r
F
.49911 .31774 m .48923 .32206 L .4884 .31187 L F
.43021 .55698 m .41757 .57265 L .4072 .56098 L .558 .53 0 r
F
.43021 .55698 m .43762 .56703 L .41757 .57265 L F
.6006 .46559 m .59719 .47934 L .57276 .47697 L .784 .814 0 r
F
.63575 .46565 m .59719 .47934 L .6006 .46559 L .713 .787 0 r
F
.40026 .5484 m .37623 .56639 L .36613 .55125 L .601 .627 0 r
F
.40026 .5484 m .4072 .56098 L .37623 .56639 L F
.50154 .42953 m .5019 .4346 L .50121 .43484 L .451 .136 0 r
F
.50218 .42922 m .5019 .4346 L .50154 .42953 L .412 .125 0 r
F
.49843 .43572 m .49867 .44072 L .49833 .4409 L .308 .079 0 r
F
.49889 .43554 m .49867 .44072 L .49843 .43572 L .427 .122 0 r
F
.50271 .42324 m .50355 .42828 L .50285 .42881 L .206 .063 0 r
F
.50317 .42253 m .50355 .42828 L .50271 .42324 L .133 .049 0 r
F
.49719 .59712 m .51213 .6079 L .49858 .60361 L 0 .211 0 r
F
.48706 .59176 m .49719 .59712 L .49858 .60361 L .104 .235 0 r
F
.58617 .68442 m .54962 .68472 L .56651 .67613 L .615 .67 0 r
F
.60658 .67344 m .58617 .68442 L .56651 .67613 L .634 .724 0 r
F
.49889 .43554 m .49911 .44057 L .49867 .44072 L .427 .122 0 r
F
.49941 .43537 m .49911 .44057 L .49889 .43554 L .492 .143 0 r
F
.49819 .44174 m .49867 .44652 L .49927 .44685 L 1 .365 0 r
F
.49804 .44139 m .49867 .44652 L .49819 .44174 L 1 .349 0 r
F
.53031 .49769 m .51941 .50113 L .52369 .49462 L 1 1 0 r
F
.53527 .4902 m .53031 .49769 L .52369 .49462 L F
.50203 .4479 m .50281 .45211 L .50566 .45258 L 1 .198 0 r
F
.50033 .4473 m .50281 .45211 L .50203 .4479 L 1 .237 0 r
F
.50218 .42922 m .50265 .43431 L .5019 .4346 L .412 .125 0 r
F
.50285 .42881 m .50265 .43431 L .50218 .42922 L .367 .113 0 r
F
.5158 .45405 m .51676 .45674 L .52559 .45697 L .5 0 0 r
F
.50983 .45321 m .51676 .45674 L .5158 .45405 L .621 .075 0 r
F
.49941 .43537 m .49961 .44042 L .49911 .44057 L .492 .143 0 r
F
.49997 .43521 m .49961 .44042 L .49941 .43537 L .526 .153 0 r
F
.50209 .41668 m .50357 .42156 L .50317 .42253 L 0 0 0 r
F
.50188 .41542 m .50357 .42156 L .50209 .41668 L F
.46146 .34199 m .43978 .34425 L .44963 .33411 L 1 .985 0 r
F
.46993 .33427 m .46146 .34199 L .44963 .33411 L 1 1 0 r
F
.45954 .57113 m .45861 .58464 L .44722 .57629 L .411 .343 0 r
F
.45954 .57113 m .46784 .57874 L .45861 .58464 L F
.30837 .73402 m .3422 .72178 L .36109 .7253 L .289 .37 0 r
F
.30837 .73402 m .28084 .72736 L .3422 .72178 L F
.49997 .43521 m .50018 .44027 L .49961 .44042 L .526 .153 0 r
F
.50057 .43504 m .50018 .44027 L .49997 .43521 L .535 .156 0 r
F
.49804 .44139 m .49841 .44625 L .49867 .44652 L 1 .349 0 r
F
.49811 .44112 m .49841 .44625 L .49804 .44139 L 0 0 0 r
F
.52709 .30435 m .52531 .29195 L .54171 .29267 L .697 .742 0 r
F
.52709 .30435 m .51534 .30526 L .52531 .29195 L F
.50285 .42881 m .50346 .43392 L .50265 .43431 L .367 .113 0 r
F
.50355 .42828 m .50346 .43392 L .50285 .42881 L .319 .103 0 r
F
.50057 .43504 m .50081 .44012 L .50018 .44027 L .535 .156 0 r
F
.50121 .43484 m .50081 .44012 L .50057 .43504 L .525 .155 0 r
F
.50317 .42253 m .50429 .42757 L .50355 .42828 L .133 .049 0 r
F
.50357 .42156 m .50429 .42757 L .50317 .42253 L .078 .046 0 r
F
.48624 .39761 m .48971 .40061 L .49377 .40318 L .521 0 0 r
F
.65933 .45988 m .66188 .44793 L .71882 .44343 L .453 .457 0 r
F
.65933 .45988 m .71882 .44343 L .72773 .44297 L F
.61299 .45891 m .66188 .44793 L .65933 .45988 L .404 .411 0 r
F
.75449 .43672 m .74794 .43942 L .68516 .44335 L .616 .702 0 r
F
.71882 .44343 m .71922 .4419 L .72923 .4426 L .475 .476 0 r
F
.71922 .4419 m .72882 .44107 L .72923 .4426 L F
.66188 .44793 m .66581 .44638 L .71882 .44343 L F
.68516 .44335 m .68445 .44366 L .63561 .44808 L .646 .725 0 r
F
.68445 .44366 m .68147 .44501 L .6699 .44579 L F
.68445 .44366 m .6699 .44579 L .63561 .44808 L F
.68147 .44501 m .63562 .44902 L .63561 .44808 L F
.6361 .44776 m .68516 .44335 L .63561 .44808 L .624 .694 0 r
F
.67818 .42058 m .68415 .44005 L .6361 .44776 L F
.68415 .44005 m .68516 .44335 L .6361 .44776 L F
.61584 .45102 m .61572 .4509 L .61645 .45079 L .438 .432 0 r
F
.61394 .45172 m .61369 .45136 L .61584 .45102 L F
.5795 .4582 m .57972 .45443 L .61394 .45172 L .323 .379 0 r
F
.66188 .44793 m .66146 .44702 L .66581 .44638 L .475 .476 0 r
F
.66581 .44638 m .68147 .44501 L .71882 .44343 L F
.68147 .44501 m .68068 .44537 L .63562 .44902 L .646 .725 0 r
F
.61394 .45172 m .61615 .4509 L .6575 .44821 L .438 .432 0 r
F
.6594 .44813 m .6575 .44821 L .66188 .44793 L F
.61394 .45172 m .6575 .44821 L .6594 .44813 L F
.61615 .4509 m .62024 .45055 L .66188 .44793 L F
.63561 .44808 m .63562 .44923 L .63307 .44935 L .686 .746 0 r
F
.68068 .44537 m .63562 .44923 L .63562 .44902 L .646 .725 0 r
F
.61645 .45079 m .66141 .4469 L .66188 .44793 L .438 .432 0 r
F
.61299 .45891 m .61394 .45172 L .6594 .44813 L .404 .411 0 r
F
.66153 .44801 m .6594 .44813 L .66188 .44793 L F
.61299 .45891 m .6594 .44813 L .66153 .44801 L F
.63253 .44962 m .63575 .46565 L .6006 .46559 L .686 .746 0 r
F
.63307 .44935 m .63311 .44959 L .63253 .44962 L F
.63311 .44959 m .63575 .46565 L .63253 .44962 L F
.63562 .44923 m .63575 .46565 L .63307 .44935 L F
.68068 .44537 m .63575 .46565 L .63562 .44923 L .646 .725 0 r
F
.61615 .4509 m .61645 .45079 L .62024 .45055 L .438 .432 0 r
F
.63194 .44843 m .61645 .45079 L .59999 .45148 L .686 .746 0 r
F
.57972 .45443 m .58111 .45397 L .61394 .45172 L .375 .397 0 r
F
.58111 .45397 m .60003 .45237 L .61394 .45172 L F
.60003 .45237 m .61359 .45122 L .61388 .45165 L F
.60003 .45237 m .61388 .45165 L .61394 .45172 L F
.59999 .45148 m .60003 .45237 L .59824 .45247 L .741 .757 0 r
F
.61645 .45079 m .61359 .45122 L .61082 .45128 L .686 .746 0 r
F
.61645 .45079 m .61082 .45128 L .59999 .45148 L F
.61359 .45122 m .60003 .45237 L .59999 .45148 L F
.58111 .45397 m .5813 .45391 L .61359 .45122 L .375 .397 0 r
F
.59999 .45148 m .59824 .45247 L .5854 .45325 L .741 .757 0 r
F
.59119 .45232 m .5854 .45325 L .57424 .45393 L F
.59999 .45148 m .5854 .45325 L .59119 .45232 L F
.59824 .45247 m .57428 .45451 L .57424 .45393 L F
.59522 .43743 m .57424 .45393 L .57054 .44241 L .692 .699 0 r
F
.59522 .43743 m .59999 .45148 L .57424 .45393 L F
.62967 .43045 m .59999 .45148 L .59522 .43743 L .654 .703 0 r
F
.5813 .45391 m .57581 .45088 L .60912 .44469 L .375 .397 0 r
F
.57972 .45443 m .57947 .4542 L .5813 .45391 L F
.5813 .45391 m .61355 .45116 L .61359 .45122 L F
.5795 .4582 m .61394 .45172 L .61299 .45891 L .323 .379 0 r
F
.55535 .45767 m .57972 .45443 L .5795 .4582 L .189 .345 0 r
F
.55535 .45767 m .55528 .45637 L .56364 .45571 L F
.57733 .45475 m .56364 .45571 L .57972 .45443 L F
.55535 .45767 m .56364 .45571 L .57733 .45475 L F
.538 .45727 m .55528 .45637 L .55535 .45767 L .008 0 0 r
F
.538 .45727 m .53784 .45775 L .54741 .457 L F
.55415 .45643 m .54741 .457 L .55528 .45637 L F
.538 .45727 m .54741 .457 L .55415 .45643 L F
.54132 .45751 m .54246 .46554 L .53233 .46555 L .955 .651 0 r
F
.55554 .45571 m .55471 .45633 L .54188 .457 L .885 .712 0 r
F
.54741 .457 m .54765 .45691 L .55528 .45637 L 0 0 0 r
F
.54765 .45691 m .55509 .4563 L .55528 .45637 L F
.53784 .45775 m .53844 .45765 L .54741 .457 L F
.52559 .45697 m .53784 .45775 L .538 .45727 L .229 0 0 r
F
.52559 .45697 m .52542 .45874 L .53552 .45794 L F
.53751 .45773 m .53552 .45794 L .53784 .45775 L F
.52559 .45697 m .53552 .45794 L .53751 .45773 L F
.53148 .45835 m .53233 .46555 L .52482 .46557 L 1 .575 0 r
F
.54143 .45741 m .54132 .45751 L .53791 .45775 L .955 .651 0 r
F
.54143 .45741 m .53791 .45775 L .53844 .45765 L F
.54132 .45751 m .53233 .46555 L .53187 .45825 L F
.53552 .45794 m .53553 .45796 L .53784 .45775 L .095 0 0 r
F
.53553 .45796 m .53772 .45779 L .53784 .45775 L F
.52542 .45874 m .52571 .45873 L .53552 .45794 L F
.53148 .45835 m .52482 .46557 L .52445 .45888 L 1 .575 0 r
F
.52542 .45874 m .52535 .45881 L .52571 .45873 L .095 0 0 r
F
.53148 .45835 m .52445 .45888 L .52445 .45883 L 1 .575 0 r
F
.53187 .45831 m .53233 .46555 L .53148 .45835 L F
.51661 .45944 m .5167 .45946 L .51977 .45921 L .265 0 0 r
F
.5203 .45915 m .51977 .45921 L .52542 .45874 L F
.51661 .45944 m .51977 .45921 L .5203 .45915 L F
.51881 .45931 m .51921 .4656 L .51498 .46563 L 1 .43 0 r
F
.51676 .45674 m .51661 .45944 L .52542 .45874 L .4 0 0 r
F
.5189 .45916 m .51891 .4593 L .51881 .45931 L 1 .43 0 r
F
.51891 .4593 m .51921 .4656 L .51881 .45931 L F
.52424 .4589 m .52482 .46557 L .51921 .4656 L 1 .498 0 r
F
.52443 .45864 m .52445 .45888 L .52424 .4589 L F
.52445 .45888 m .52482 .46557 L .52424 .4589 L F
.52445 .45888 m .5237 .46066 L .52535 .45881 L .265 0 0 r
F
.51052 .45657 m .51661 .45944 L .51676 .45674 L .503 .036 0 r
F
.51052 .45657 m .51041 .45994 L .51175 .45983 L F
.51468 .45966 m .51498 .46563 L .51175 .46566 L 1 .376 0 r
F
.51544 .45958 m .51658 .4595 L .51661 .45944 L .374 0 0 r
F
.51879 .45935 m .51498 .46563 L .51475 .45999 L 1 .43 0 r
F
.51658 .4595 m .51475 .45999 L .51474 .45963 L F
.51879 .45935 m .51475 .45999 L .51658 .4595 L F
.51474 .45965 m .51498 .46563 L .51468 .45966 L 1 .376 0 r
F
.51154 .45987 m .51175 .46566 L .50925 .4657 L 1 .335 0 r
F
.51156 .45986 m .51175 .46566 L .51154 .45987 L F
.51026 .45995 m .51025 .46 L .50909 .46005 L F
.51025 .46 m .50925 .4657 L .5091 .46039 L F
.51025 .46 m .5091 .46039 L .50909 .46005 L F
.51154 .45986 m .50925 .4657 L .51026 .45995 L F
.51592 .45912 m .51175 .45983 L .51544 .45954 L .503 .036 0 r
F
.51474 .45954 m .51469 .45964 L .51155 .45983 L 1 .376 0 r
F
.51469 .45964 m .51175 .46566 L .51156 .45986 L F
.51175 .45983 m .51087 .46015 L .51544 .45954 L .374 0 0 r
F
.51041 .45994 m .51054 .46 L .51175 .45983 L F
.51154 .45986 m .51156 .45986 L .51154 .45987 L 1 .335 0 r
F
.51156 .45986 m .51156 .45986 L .51154 .45986 L F
.51054 .46 m .51087 .46015 L .51175 .45983 L .374 0 0 r
F
.51155 .45983 m .51156 .45986 L .51154 .45986 L 1 .335 0 r
F
.51469 .45964 m .51156 .45986 L .51155 .45983 L 1 .376 0 r
F
.51087 .46015 m .51535 .46226 L .51544 .45958 L .374 0 0 r
F
.5154 .45959 m .51544 .45958 L .51544 .45958 L F
.51087 .46015 m .51544 .45958 L .5154 .45959 L F
.51041 .45994 m .5095 .4634 L .51535 .46226 L F
.51041 .45994 m .51041 .45994 L .51041 .45994 L F
.51041 .45994 m .5095 .4634 L .51041 .45994 L F
.50566 .45258 m .50617 .45642 L .51052 .45657 L .749 .129 0 r
F
.50617 .45642 m .50611 .45969 L .51039 .45992 L .579 .091 0 r
F
.50611 .45969 m .5061 .46021 L .50903 .46001 L F
.50611 .45969 m .50903 .46001 L .51039 .45992 L F
.5091 .46002 m .50909 .46005 L .50908 .46002 L .842 .282 0 r
F
.50716 .46014 m .50714 .46023 L .50713 .46014 L .832 .261 0 r
F
.5056 .46024 m .50714 .46023 L .50557 .46036 L .824 .246 0 r
F
.50706 .46014 m .50714 .46023 L .5056 .46024 L F
.50229 .46042 m .50319 .46056 L .50226 .46064 L .812 .223 0 r
F
.50091 .45176 m .50319 .45631 L .50281 .45211 L .959 .193 0 r
F
.50091 .45176 m .5012 .45621 L .50319 .45631 L F
.49923 .46056 m .49962 .46084 L .49921 .46086 L .814 .211 0 r
F
.49965 .46046 m .5001 .4608 L .49962 .46084 L .812 .213 0 r
F
.49986 .46035 m .49976 .46043 L .49987 .4604 L .735 .176 0 r
F
.49919 .45606 m .4992 .46018 L .49986 .46035 L F
.49919 .45606 m .49986 .46035 L .49993 .45613 L F
.49993 .45613 m .50108 .4603 L .5012 .45621 L .718 .165 0 r
F
.49971 .45149 m .49993 .45613 L .5012 .45621 L 1 .22 0 r
F
.50079 .4604 m .50145 .4607 L .50075 .46075 L .811 .217 0 r
F
.50108 .4603 m .50085 .46039 L .50109 .46036 L .718 .165 0 r
F
.49993 .45613 m .49993 .46018 L .50108 .4603 L F
.5012 .45621 m .50302 .46024 L .50319 .45631 L .688 .15 0 r
F
.49971 .45149 m .5012 .45621 L .50091 .45176 L 1 .22 0 r
F
.50318 .46035 m .50319 .46056 L .50229 .46042 L .812 .223 0 r
F
.5012 .45621 m .50118 .46014 L .50302 .46024 L .688 .15 0 r
F
.50118 .46014 m .50118 .46037 L .50205 .46031 L F
.50118 .46014 m .50205 .46031 L .50302 .46024 L F
.50118 .46037 m .50145 .46042 L .50302 .46024 L F
.50304 .4553 m .5023 .46036 L .50214 .45542 L .812 .223 0 r
F
.5023 .46036 m .50226 .46064 L .50225 .46035 L F
.5023 .46036 m .50225 .46035 L .50214 .45542 L F
.50214 .45542 m .50149 .46042 L .50135 .45552 L .811 .22 0 r
F
.50149 .46042 m .50145 .4607 L .50145 .46042 L F
.50149 .46042 m .50145 .46042 L .50135 .45552 L F
.50118 .46037 m .50118 .46045 L .50145 .46042 L .688 .15 0 r
F
.50149 .46042 m .50226 .46064 L .50145 .4607 L .811 .22 0 r
F
.50214 .45542 m .50225 .46035 L .50149 .46042 L F
.50225 .46035 m .50226 .46064 L .50149 .46042 L F
.50303 .46027 m .50118 .46068 L .50315 .46052 L .688 .15 0 r
F
.50302 .46024 m .5028 .46029 L .50303 .46027 L F
.5023 .46036 m .50315 .46035 L .50229 .46042 L .812 .223 0 r
F
.5028 .46029 m .50267 .46032 L .50303 .46027 L .688 .15 0 r
F
.50267 .46032 m .50287 .46031 L .50303 .46027 L F
.50237 .45991 m .50304 .46029 L .5023 .46036 L .812 .223 0 r
F
.50304 .46029 m .50315 .46035 L .5023 .46036 L F
.50267 .46032 m .50118 .46068 L .50287 .46031 L .688 .15 0 r
F
.50137 .46042 m .50145 .4607 L .50145 .4607 L .811 .217 0 r
F
.50137 .46042 m .50145 .4607 L .50137 .46042 L F
.50118 .46045 m .50118 .46068 L .50302 .46024 L .688 .15 0 r
F
.50095 .45902 m .50137 .46042 L .50137 .46042 L .811 .217 0 r
F
.50135 .45552 m .50079 .4604 L .50066 .4556 L F
.50079 .4604 m .50075 .46075 L .50074 .46039 L F
.50079 .4604 m .50074 .46039 L .50066 .4556 L F
.49993 .46018 m .49993 .46041 L .50057 .46035 L .718 .165 0 r
F
.49993 .46018 m .50057 .46035 L .50108 .4603 L F
.49993 .46041 m .49993 .46051 L .50013 .46047 L F
.49993 .46041 m .50013 .46047 L .50108 .4603 L F
.50066 .4556 m .50017 .46048 L .50006 .45567 L .811 .215 0 r
F
.50017 .46048 m .50014 .4608 L .50013 .46047 L F
.50017 .46048 m .50013 .46047 L .50006 .45567 L F
.50082 .46011 m .50109 .46036 L .50079 .4604 L .811 .217 0 r
F
.50109 .46036 m .50145 .4607 L .50079 .4604 L F
.50017 .46048 m .50075 .46075 L .50014 .4608 L .811 .215 0 r
F
.49993 .46051 m .49993 .46052 L .50108 .4603 L .718 .165 0 r
F
.49993 .46052 m .50093 .46036 L .50108 .4603 L F
.50066 .4556 m .50074 .46039 L .50017 .46048 L .811 .215 0 r
F
.50074 .46039 m .50075 .46075 L .50017 .46048 L F
.50004 .46049 m .50014 .4608 L .5001 .4608 L .812 .213 0 r
F
.50008 .46048 m .50014 .4608 L .50004 .46049 L F
.49993 .46052 m .49993 .46079 L .50093 .46036 L .718 .165 0 r
F
.50109 .46036 m .49993 .46079 L .50118 .46068 L F
.50085 .46039 m .49993 .46079 L .50109 .46036 L F
.49978 .459 m .50008 .46048 L .50004 .46049 L .812 .213 0 r
F
.50006 .45567 m .49965 .46046 L .49956 .45574 L F
.49965 .46046 m .49962 .46084 L .49962 .46043 L F
.49965 .46046 m .49962 .46043 L .49956 .45574 L F
.4992 .46018 m .4992 .46053 L .4996 .46043 L .735 .176 0 r
F
.4992 .46018 m .4996 .46043 L .49986 .46035 L F
.49923 .46056 m .49921 .46086 L .4992 .46054 L .814 .211 0 r
F
.4992 .46053 m .4992 .46057 L .49923 .46056 L .735 .176 0 r
F
.4992 .46053 m .49923 .46056 L .49986 .46035 L F
.49956 .45574 m .49923 .46056 L .49915 .4558 L .814 .211 0 r
F
.49882 .45599 m .49917 .46038 L .49919 .45606 L .737 .182 0 r
F
.4992 .46054 m .49921 .46086 L .49913 .46041 L .82 .209 0 r
F
.49914 .46008 m .49885 .46065 L .49917 .46038 L .737 .182 0 r
F
.49882 .45599 m .49885 .46023 L .49914 .46008 L F
.49915 .4558 m .49893 .46058 L .49887 .45586 L .82 .209 0 r
F
.49893 .46058 m .49892 .46088 L .49891 .46051 L F
.49893 .46058 m .49891 .46051 L .49887 .45586 L F
.49885 .46023 m .49885 .46062 L .49891 .46051 L .737 .182 0 r
F
.49885 .46023 m .49891 .46051 L .49914 .46008 L F
.49885 .46062 m .49885 .46065 L .49914 .46008 L F
.49879 .46076 m .49892 .46088 L .49878 .46089 L .854 .213 0 r
F
.49891 .46051 m .49892 .46088 L .49878 .46074 L F
.49884 .46033 m .49878 .46089 L .49885 .46088 L .656 .171 0 r
F
.49874 .45593 m .49878 .46089 L .49884 .46033 L F
.49878 .46074 m .49879 .46076 L .49878 .46089 L .854 .213 0 r
F
.49887 .45586 m .49891 .46051 L .49878 .46074 L F
.49917 .46038 m .49913 .46041 L .49898 .45953 L .82 .209 0 r
F
.4992 .46054 m .49913 .46041 L .49917 .46038 L F
.49898 .45953 m .49921 .46086 L .49892 .46088 L F
.49917 .46038 m .49885 .46088 L .4992 .46085 L .737 .182 0 r
F
.49885 .46065 m .49885 .46088 L .49917 .46038 L F
.49917 .46038 m .4992 .46085 L .4992 .46054 L F
.49917 .46038 m .4992 .46054 L .49919 .45606 L F
.49915 .4558 m .4992 .46054 L .49898 .45953 L .82 .209 0 r
F
.49923 .46056 m .4992 .46054 L .49915 .4558 L .814 .211 0 r
F
.49969 .46007 m .49987 .4604 L .49965 .46046 L .812 .213 0 r
F
.49987 .4604 m .5001 .4608 L .49965 .46046 L F
.49987 .4604 m .4992 .46085 L .49993 .46079 L .735 .176 0 r
F
.49961 .45988 m .49962 .46084 L .49931 .45932 L .814 .211 0 r
F
.49976 .46043 m .4992 .46085 L .49987 .4604 L .735 .176 0 r
F
.49954 .46046 m .49962 .46084 L .49923 .46056 L .814 .211 0 r
F
.4992 .46057 m .4992 .46085 L .49986 .46035 L .735 .176 0 r
F
.49931 .45932 m .49954 .46046 L .49923 .46056 L .814 .211 0 r
F
.49956 .45574 m .49961 .45988 L .49931 .45932 L F
.49986 .46035 m .49987 .4604 L .49987 .46037 L .735 .176 0 r
F
.49986 .46035 m .49987 .46037 L .49993 .45613 L F
.49987 .4604 m .49993 .46079 L .49993 .46051 L F
.49987 .4604 m .49993 .46051 L .49993 .45613 L F
.49978 .459 m .5001 .4608 L .49969 .46007 L .812 .213 0 r
F
.50006 .45567 m .50012 .45934 L .49978 .459 L F
.50012 .45934 m .50014 .4608 L .49978 .459 L F
.50108 .4603 m .50109 .46036 L .50109 .46032 L .718 .165 0 r
F
.50108 .4603 m .50109 .46032 L .5012 .45621 L F
.50109 .46036 m .50118 .46068 L .50118 .46045 L F
.50109 .46036 m .50118 .46045 L .5012 .45621 L F
.50095 .45902 m .50145 .4607 L .50082 .46011 L .811 .217 0 r
F
.50135 .45552 m .50143 .4593 L .50095 .45902 L F
.50143 .4593 m .50145 .4607 L .50095 .45902 L F
.50302 .46024 m .50304 .46029 L .50304 .46025 L .688 .15 0 r
F
.50302 .46024 m .50304 .46025 L .50319 .45631 L F
.50304 .46029 m .50315 .46052 L .50315 .46035 L F
.50304 .46029 m .50315 .46035 L .50319 .45631 L F
.50304 .4553 m .50318 .46035 L .50315 .46035 L .812 .223 0 r
F
.50304 .4553 m .50315 .46035 L .50237 .45991 L F
.50319 .45631 m .50315 .45978 L .50598 .46012 L .642 .127 0 r
F
.50315 .45978 m .50507 .46011 L .50598 .46012 L F
.50315 .4601 m .5042 .46026 L .50598 .46012 L F
.50598 .46012 m .50322 .46035 L .506 .46015 L F
.50322 .46035 m .50322 .46035 L .506 .46015 L F
.50315 .46035 m .50315 .46036 L .50598 .46012 L F
.50315 .46036 m .50321 .46035 L .506 .46015 L F
.50431 .46028 m .50428 .46047 L .50427 .46028 L .818 .236 0 r
F
.50323 .46035 m .50319 .46056 L .50318 .46035 L .814 .228 0 r
F
.50424 .45952 m .50427 .46028 L .50341 .45922 L F
.50427 .46028 m .50428 .46047 L .50415 .46028 L F
.50315 .45978 m .50315 .4601 L .50507 .46011 L .642 .127 0 r
F
.50427 .46028 m .50415 .46028 L .50341 .45922 L .814 .228 0 r
F
.50323 .46035 m .50428 .46047 L .50319 .46056 L F
.50415 .46028 m .50428 .46047 L .50323 .46035 L F
.5056 .46021 m .5061 .46021 L .5056 .46024 L .824 .246 0 r
F
.50564 .46005 m .50602 .46018 L .5056 .46021 L F
.50602 .46018 m .5061 .46021 L .5056 .46021 L F
.50431 .46028 m .50557 .46036 L .50428 .46047 L .818 .236 0 r
F
.50321 .46035 m .50551 .46021 L .506 .46015 L .642 .127 0 r
F
.50319 .45631 m .506 .46015 L .50617 .45642 L F
.50281 .45211 m .50617 .45642 L .50566 .45258 L .864 .165 0 r
F
.50281 .45211 m .50319 .45631 L .50617 .45642 L F
.50534 .45498 m .50556 .4602 L .50431 .46028 L .818 .236 0 r
F
.50556 .4602 m .50557 .46036 L .50431 .46028 L F
.50357 .46033 m .50315 .46052 L .50551 .46021 L .642 .127 0 r
F
.50315 .46036 m .50315 .46036 L .50357 .46033 L F
.50315 .46036 m .50315 .46052 L .50357 .46033 L F
.50315 .46036 m .50551 .46021 L .50321 .46035 L F
.506 .46015 m .50602 .46016 L .50617 .45642 L F
.50602 .46018 m .5061 .46021 L .50617 .45642 L F
.50617 .45642 m .51039 .45992 L .51052 .45657 L .579 .091 0 r
F
.50684 .45475 m .5056 .46021 L .50534 .45498 L .824 .246 0 r
F
.5056 .46021 m .50557 .46036 L .50556 .4602 L F
.5056 .46021 m .50556 .4602 L .50534 .45498 L F
.50315 .4601 m .50315 .46035 L .5042 .46026 L .642 .127 0 r
F
.50534 .45498 m .50431 .46028 L .50409 .45516 L .818 .236 0 r
F
.50431 .46028 m .50427 .46028 L .50409 .45516 L F
.50409 .45516 m .50323 .46035 L .50304 .4553 L .814 .228 0 r
F
.50323 .46035 m .50318 .46035 L .50304 .4553 L F
.50322 .46035 m .50315 .46036 L .50322 .46035 L .642 .127 0 r
F
.50315 .46036 m .50315 .46036 L .50321 .46035 L F
.5059 .45892 m .50609 .46017 L .50564 .46005 L .824 .246 0 r
F
.50609 .46017 m .5061 .46021 L .50602 .46018 L F
.506 .46015 m .50602 .46018 L .50602 .46016 L .642 .127 0 r
F
.50609 .46017 m .50602 .46018 L .50564 .46005 L .824 .246 0 r
F
.506 .46015 m .50315 .46052 L .5061 .46028 L .642 .127 0 r
F
.50341 .45922 m .50415 .46028 L .50323 .46035 L .814 .228 0 r
F
.50409 .45516 m .50424 .45952 L .50341 .45922 L F
.50602 .46018 m .5061 .46028 L .5061 .46021 L .642 .127 0 r
F
.5059 .45892 m .50706 .46014 L .5061 .46021 L .824 .246 0 r
F
.50708 .45919 m .50714 .46023 L .5059 .45892 L F
.50613 .4602 m .50654 .46018 L .51039 .45992 L .579 .091 0 r
F
.5061 .46021 m .50973 .45998 L .51039 .45992 L F
.51039 .45992 m .51041 .45994 L .51041 .45993 L F
.51039 .45992 m .51041 .45993 L .51052 .45657 L F
.51052 .45657 m .51175 .45983 L .51592 .45912 L .503 .036 0 r
F
.50983 .45321 m .51052 .45657 L .51676 .45674 L .621 .075 0 r
F
.51105 .45404 m .51155 .45983 L .51026 .45995 L .842 .282 0 r
F
.5091 .46002 m .51026 .45995 L .50909 .46005 L F
.50566 .45258 m .51052 .45657 L .50983 .45321 L .749 .129 0 r
F
.51105 .45404 m .51026 .45995 L .5091 .46002 L .842 .282 0 r
F
.5061 .46021 m .5061 .46021 L .50654 .46018 L .579 .091 0 r
F
.5061 .46021 m .50654 .46018 L .50613 .4602 L F
.50716 .46014 m .50909 .46005 L .50714 .46023 L .832 .261 0 r
F
.50908 .46002 m .50909 .46005 L .50716 .46014 L F
.5061 .46021 m .5061 .46028 L .50973 .45998 L .579 .091 0 r
F
.5087 .45444 m .50908 .46002 L .50716 .46014 L .832 .261 0 r
F
.51105 .45404 m .5091 .46002 L .5087 .45444 L .842 .282 0 r
F
.5091 .46002 m .50908 .46002 L .5087 .45444 L F
.5087 .45444 m .50716 .46014 L .50684 .45475 L .832 .261 0 r
F
.50716 .46014 m .50713 .46014 L .50684 .45475 L F
.51039 .45992 m .50744 .46017 L .51041 .45994 L .579 .091 0 r
F
.50744 .46017 m .5061 .46028 L .50747 .46017 L F
.50744 .46017 m .50747 .46017 L .51041 .45994 L F
.50684 .45475 m .50708 .45919 L .5059 .45892 L .824 .246 0 r
F
.50714 .46023 m .50568 .46577 L .50557 .46036 L .97 .283 0 r
F
.50714 .46023 m .50727 .46573 L .50568 .46577 L F
.50909 .46005 m .50727 .46573 L .50714 .46023 L .993 .305 0 r
F
.50909 .46005 m .50925 .4657 L .50727 .46573 L F
.5061 .46028 m .5095 .4634 L .51041 .45994 L .435 .041 0 r
F
.51026 .45995 m .51041 .45994 L .51041 .45994 L F
.5061 .46028 m .51041 .45994 L .51026 .45995 L F
.51155 .45983 m .51154 .45986 L .51026 .45995 L 1 .335 0 r
F
.51541 .45958 m .51544 .45958 L .51544 .45958 L .374 0 0 r
F
.51087 .46015 m .51544 .45958 L .51541 .45958 L F
.51474 .45963 m .51544 .45958 L .51544 .45954 L F
.51469 .45964 m .51474 .45965 L .51468 .45966 L 1 .376 0 r
F
.51474 .45963 m .51474 .45965 L .51469 .45964 L F
.51087 .46015 m .51544 .45958 L .51474 .45963 L .374 0 0 r
F
.51879 .45935 m .51474 .45963 L .51474 .45961 L 1 .43 0 r
F
.52443 .45864 m .52424 .4589 L .5189 .45916 L 1 .498 0 r
F
.52424 .4589 m .51921 .4656 L .51891 .4593 L F
.5167 .45946 m .51672 .45946 L .52445 .45888 L .265 0 0 r
F
.51672 .45946 m .51923 .45927 L .52445 .45888 L F
.5167 .45946 m .52535 .45881 L .52542 .45874 L F
.52424 .4589 m .51891 .4593 L .5189 .45916 L 1 .498 0 r
F
.51672 .45946 m .51673 .45946 L .51923 .45927 L .265 0 0 r
F
.51673 .45946 m .51535 .46226 L .5237 .46066 L F
.51661 .45944 m .51658 .4595 L .51673 .45946 L F
.51658 .4595 m .51535 .46226 L .51673 .45946 L F
.51881 .45931 m .51879 .45935 L .51474 .45961 L 1 .43 0 r
F
.51544 .45954 m .51544 .45958 L .51661 .45944 L .374 0 0 r
F
.51544 .45958 m .51535 .46226 L .51658 .4595 L F
.51474 .45954 m .51474 .45963 L .51469 .45964 L 1 .376 0 r
F
.51645 .45937 m .51544 .45954 L .51661 .45944 L .503 .036 0 r
F
.51592 .45912 m .51544 .45954 L .51645 .45937 L F
.5189 .45916 m .51881 .45931 L .51474 .45954 L 1 .43 0 r
F
.51881 .45931 m .51474 .45961 L .51474 .45954 L F
.51673 .45946 m .51755 .4596 L .52413 .45891 L .265 0 0 r
F
.51673 .45946 m .52413 .45891 L .52445 .45888 L F
.51755 .4596 m .5237 .46066 L .52445 .45888 L F
.52571 .45873 m .5237 .46066 L .53553 .45841 L .095 0 0 r
F
.52535 .45881 m .5237 .46066 L .52571 .45873 L F
.53155 .45827 m .53148 .45835 L .52563 .45875 L 1 .575 0 r
F
.52571 .45873 m .52563 .45875 L .52445 .45883 L F
.53155 .45827 m .52563 .45875 L .52571 .45873 L F
.52571 .45873 m .5264 .45871 L .53155 .45827 L .095 0 0 r
F
.52571 .45873 m .53155 .45827 L .53552 .45794 L F
.51676 .45674 m .52542 .45874 L .52559 .45697 L .4 0 0 r
F
.53185 .45795 m .53155 .45827 L .52443 .45864 L 1 .575 0 r
F
.53155 .45827 m .52445 .45883 L .52443 .45864 L F
.54132 .45751 m .53187 .45825 L .53187 .45819 L .955 .651 0 r
F
.53899 .45755 m .53187 .45819 L .53185 .45795 L F
.54143 .45741 m .53844 .45765 L .53899 .45755 L F
.53844 .45765 m .53187 .45819 L .53899 .45755 L F
.53844 .45765 m .5388 .45759 L .54143 .45741 L 0 0 0 r
F
.53844 .45765 m .54143 .45741 L .54741 .457 L F
.54188 .457 m .54143 .45741 L .53185 .45795 L .955 .651 0 r
F
.55471 .45633 m .54191 .45737 L .54188 .457 L .885 .712 0 r
F
.54188 .457 m .54191 .45737 L .54143 .45741 L .955 .651 0 r
F
.55272 .44598 m .55554 .45571 L .54188 .457 L .784 .629 0 r
F
.5388 .45759 m .55224 .45528 L .54741 .457 L 0 0 0 r
F
.53844 .45765 m .53553 .45841 L .55224 .45528 L F
.53784 .45775 m .53772 .45779 L .53844 .45765 L F
.53772 .45779 m .53553 .45841 L .53844 .45765 L F
.53844 .45765 m .53791 .45775 L .53187 .45819 L .955 .651 0 r
F
.53553 .45796 m .53553 .45841 L .53772 .45779 L .095 0 0 r
F
.53155 .45827 m .53187 .45831 L .53148 .45835 L 1 .575 0 r
F
.53187 .45825 m .53187 .45831 L .53155 .45827 L F
.5264 .45871 m .53553 .45841 L .53552 .45794 L .095 0 0 r
F
.53185 .45795 m .53187 .45825 L .53155 .45827 L 1 .575 0 r
F
.55471 .45633 m .54246 .46554 L .54191 .45737 L .885 .712 0 r
F
.54765 .45691 m .55224 .45528 L .55509 .4563 L 0 0 0 r
F
.54143 .45741 m .54191 .45746 L .54132 .45751 L .955 .651 0 r
F
.54191 .45737 m .54191 .45746 L .54143 .45741 L F
.54191 .45746 m .54246 .46554 L .54132 .45751 L F
.55471 .45633 m .55622 .46554 L .54246 .46554 L .885 .712 0 r
F
.55554 .45571 m .55557 .45623 L .55471 .45633 L F
.59824 .45247 m .59786 .45268 L .57428 .45451 L .741 .757 0 r
F
.55528 .45637 m .55612 .45615 L .57972 .45443 L .269 .372 0 r
F
.55612 .45615 m .55813 .45598 L .57972 .45443 L F
.59786 .45268 m .57428 .45464 L .57428 .45451 L .741 .757 0 r
F
.55624 .45611 m .57303 .45471 L .57972 .45443 L .269 .372 0 r
F
.57303 .45471 m .57944 .45418 L .57959 .45432 L F
.57303 .45471 m .57959 .45432 L .57972 .45443 L F
.57303 .45471 m .57496 .46555 L .55622 .46554 L .809 .748 0 r
F
.57424 .45393 m .57428 .45464 L .57303 .45471 L F
.57428 .45464 m .57496 .46555 L .57303 .45471 L F
.59786 .45268 m .57496 .46555 L .57428 .45464 L .741 .757 0 r
F
.55612 .45615 m .55624 .45611 L .55813 .45598 L .269 .372 0 r
F
.57424 .45393 m .57303 .45471 L .55708 .45604 L .809 .748 0 r
F
.56228 .45507 m .55557 .45623 L .55554 .45571 L F
.55616 .45614 m .55613 .45613 L .55624 .45611 L .269 .372 0 r
F
.57424 .45393 m .55557 .45623 L .56228 .45507 L .809 .748 0 r
F
.57054 .44241 m .57424 .45393 L .55554 .45571 L .737 .676 0 r
F
.55624 .45611 m .57581 .45088 L .57944 .45418 L .269 .372 0 r
F
.55708 .45604 m .55622 .46554 L .55557 .45623 L .809 .748 0 r
F
.57303 .45471 m .55622 .46554 L .55708 .45604 L F
.57054 .44241 m .55554 .45571 L .55272 .44598 L .737 .676 0 r
F
.55624 .45611 m .55224 .45528 L .57581 .45088 L .269 .372 0 r
F
.55613 .45613 m .55224 .45528 L .55624 .45611 L F
.55528 .45637 m .5551 .45631 L .55616 .45614 L F
.55557 .45623 m .5551 .45631 L .55471 .45633 L .885 .712 0 r
F
.5551 .45631 m .55224 .45528 L .55616 .45614 L .269 .372 0 r
F
.55557 .45623 m .55558 .45627 L .5551 .45631 L .885 .712 0 r
F
.55558 .45627 m .55622 .46554 L .55471 .45633 L F
.57947 .4542 m .57581 .45088 L .5813 .45391 L .375 .397 0 r
F
.61369 .45136 m .61364 .45129 L .61584 .45102 L .438 .432 0 r
F
.62967 .43045 m .63554 .44787 L .59999 .45148 L .654 .703 0 r
F
.63554 .44787 m .63194 .44843 L .59999 .45148 L F
.61364 .45129 m .60912 .44469 L .61578 .45096 L .438 .432 0 r
F
.61364 .45129 m .61578 .45096 L .61584 .45102 L F
.63554 .44787 m .63561 .44808 L .63194 .44843 L .654 .703 0 r
F
.5813 .45391 m .60912 .44469 L .61355 .45116 L .375 .397 0 r
F
.59824 .45247 m .6006 .46559 L .57496 .46555 L .741 .757 0 r
F
.60003 .45237 m .6006 .46559 L .59824 .45247 L F
.63561 .44808 m .6006 .46559 L .60007 .45328 L .686 .746 0 r
F
.63561 .44808 m .60007 .45328 L .63194 .44843 L F
.67818 .42058 m .63561 .44808 L .62967 .43045 L .624 .694 0 r
F
.61645 .45079 m .65642 .43593 L .66141 .4469 L .438 .432 0 r
F
.61359 .45122 m .60007 .45328 L .60003 .45237 L .686 .746 0 r
F
.61645 .45079 m .60912 .44469 L .65642 .43593 L .438 .432 0 r
F
.61572 .4509 m .60912 .44469 L .61645 .45079 L F
.7473 .4065 m .68516 .44335 L .67818 .42058 L .603 .681 0 r
F
.7473 .4065 m .75449 .43672 L .68516 .44335 L F
.66581 .44638 m .65642 .43593 L .72409 .42343 L .475 .476 0 r
F
.66146 .44702 m .65642 .43593 L .66581 .44638 L F
.66581 .44638 m .66782 .44559 L .68147 .44501 L F
.74794 .43942 m .68508 .44486 L .68516 .44335 L .616 .702 0 r
F
.68516 .44335 m .68508 .44486 L .68147 .44501 L .646 .725 0 r
F
.66782 .44559 m .72409 .42343 L .71882 .44343 L .475 .476 0 r
F
.72773 .44297 m .71882 .44343 L .72923 .4426 L .453 .457 0 r
F
.74794 .43942 m .684 .46576 L .68508 .44486 L .616 .702 0 r
F
.71922 .4419 m .72409 .42343 L .72882 .44107 L .475 .476 0 r
F
.68147 .44501 m .68506 .44514 L .68068 .44537 L .646 .725 0 r
F
.68508 .44486 m .68506 .44514 L .68147 .44501 L F
.68068 .44537 m .684 .46576 L .63575 .46565 L F
.68506 .44514 m .684 .46576 L .68068 .44537 L F
.38533 .72761 m .40075 .71872 L .41808 .71897 L .287 .373 0 r
F
.38533 .72761 m .36109 .7253 L .40075 .71872 L F
.49811 .44112 m .4984 .44605 L .49841 .44625 L 0 0 0 r
F
.49833 .4409 m .4984 .44605 L .49811 .44112 L .028 0 0 r
F
.50033 .4473 m .50091 .45176 L .50281 .45211 L 1 .237 0 r
F
.49927 .44685 m .50091 .45176 L .50033 .4473 L 1 .28 0 r
F
.50121 .43484 m .5015 .43994 L .50081 .44012 L .525 .155 0 r
F
.5019 .4346 m .5015 .43994 L .50121 .43484 L .502 .151 0 r
F
.5513 .48465 m .53527 .4902 L .53907 .48227 L 1 .993 0 r
F
.55477 .47525 m .5513 .48465 L .53907 .48227 L 1 .899 0 r
F
.57276 .47697 m .5513 .48465 L .55477 .47525 L .931 .898 0 r
F
.5036 .52192 m .49924 .52277 L .50431 .51803 L .658 .465 0 r
F
.5036 .52192 m .49662 .52645 L .49924 .52277 L F
.49833 .4409 m .49857 .44588 L .4984 .44605 L .028 0 0 r
F
.49867 .44072 m .49857 .44588 L .49833 .4409 L .346 .091 0 r
F
.5019 .4346 m .50225 .43972 L .5015 .43994 L .502 .151 0 r
F
.50265 .43431 m .50225 .43972 L .5019 .4346 L .471 .145 0 r
F
.50355 .42828 m .50436 .43341 L .50346 .43392 L .319 .103 0 r
F
.50429 .42757 m .50436 .43341 L .50355 .42828 L .276 .097 0 r
F
.49867 .44072 m .49888 .44574 L .49857 .44588 L .346 .091 0 r
F
.49911 .44057 m .49888 .44574 L .49867 .44072 L .468 .135 0 r
F
.49927 .44685 m .49971 .45149 L .50091 .45176 L 1 .28 0 r
F
.49867 .44652 m .49971 .45149 L .49927 .44685 L 1 .334 0 r
F
.49377 .40318 m .49687 .40705 L .49879 .40923 L .579 .05 0 r
F
.49911 .44057 m .49929 .44561 L .49888 .44574 L .468 .135 0 r
F
.49961 .44042 m .49929 .44561 L .49911 .44057 L .536 .155 0 r
F
.50265 .43431 m .50309 .43945 L .50225 .43972 L .471 .145 0 r
F
.50346 .43392 m .50309 .43945 L .50265 .43431 L .439 .139 0 r
F
.48923 .32206 m .47456 .31771 L .4884 .31187 L 1 1 0 r
F
.48923 .32206 m .47934 .32759 L .47456 .31771 L F
.49961 .44042 m .4998 .44549 L .49929 .44561 L .536 .155 0 r
F
.50018 .44027 m .4998 .44549 L .49961 .44042 L .572 .164 0 r
F
.50188 .41542 m .5039 .42024 L .50357 .42156 L 0 0 0 r
F
.50136 .41368 m .5039 .42024 L .50188 .41542 L 0 .023 0 r
F
.44798 .38684 m .46884 .39096 L .46417 .39046 L .158 .305 0 r
F
.53527 .4902 m .52369 .49462 L .52727 .48774 L 1 1 0 r
F
.53907 .48227 m .53527 .4902 L .52727 .48774 L 1 .978 0 r
F
.46993 .33427 m .44963 .33411 L .46142 .32518 L 1 1 0 r
F
.47934 .32759 m .46993 .33427 L .46142 .32518 L F
.49867 .44652 m .49901 .45128 L .49971 .45149 L 1 .334 0 r
F
.49841 .44625 m .49901 .45128 L .49867 .44652 L 1 .4 0 r
F
.50018 .44027 m .50037 .44536 L .4998 .44549 L .572 .164 0 r
F
.50081 .44012 m .50037 .44536 L .50018 .44027 L .584 .168 0 r
F
.50357 .42156 m .50509 .42661 L .50429 .42757 L .078 .046 0 r
F
.5039 .42024 m .50509 .42661 L .50357 .42156 L .054 .058 0 r
F
.59203 .62733 m .60685 .62484 L .64851 .63114 L .194 .334 0 r
F
.56559 .62055 m .60685 .62484 L .59203 .62733 L .065 .295 0 r
F
.55216 .62013 m .56559 .62055 L .59203 .62733 L .08 .294 0 r
F
.50346 .43392 m .50404 .4391 L .50309 .43945 L .439 .139 0 r
F
.50436 .43341 m .50404 .4391 L .50346 .43392 L .408 .134 0 r
F
.50081 .44012 m .50102 .44522 L .50037 .44536 L .584 .168 0 r
F
.5015 .43994 m .50102 .44522 L .50081 .44012 L .579 .169 0 r
F
.50429 .42757 m .50539 .43274 L .50436 .43341 L .276 .097 0 r
F
.50509 .42661 m .50539 .43274 L .50429 .42757 L .244 .099 0 r
F
.49841 .44625 m .49867 .45112 L .49901 .45128 L 1 .4 0 r
F
.4984 .44605 m .49867 .45112 L .49841 .44625 L .912 .325 0 r
F
.5015 .43994 m .50175 .44507 L .50102 .44522 L .579 .169 0 r
F
.50225 .43972 m .50175 .44507 L .5015 .43994 L .562 .167 0 r
F
.47934 .32759 m .46142 .32518 L .47456 .31771 L 1 1 0 r
F
.4984 .44605 m .49861 .45098 L .49867 .45112 L .912 .325 0 r
F
.49857 .44588 m .49861 .45098 L .4984 .44605 L .091 0 0 r
F
.50225 .43972 m .50256 .44488 L .50175 .44507 L .562 .167 0 r
F
.50309 .43945 m .50256 .44488 L .50225 .43972 L .538 .164 0 r
F
.50436 .43341 m .50513 .43864 L .50404 .4391 L .408 .134 0 r
F
.50539 .43274 m .50513 .43864 L .50436 .43341 L .383 .133 0 r
F
.49857 .44588 m .49875 .45087 L .49861 .45098 L .091 0 0 r
F
.49888 .44574 m .49875 .45087 L .49857 .44588 L .422 .117 0 r
F
.57496 .46555 m .57276 .47697 L .55477 .47525 L .876 .823 0 r
F
.6006 .46559 m .57276 .47697 L .57496 .46555 L .784 .814 0 r
F
.49888 .44574 m .49904 .45076 L .49875 .45087 L .422 .117 0 r
F
.49929 .44561 m .49904 .45076 L .49888 .44574 L .538 .153 0 r
F
.50309 .43945 m .50349 .44464 L .50256 .44488 L .538 .164 0 r
F
.50404 .4391 m .50349 .44464 L .50309 .43945 L .513 .161 0 r
F
.59552 .28952 m .6198 .2622 L .63843 .27548 L .591 .656 0 r
F
.59552 .28952 m .58167 .28172 L .6198 .2622 L F
.49929 .44561 m .49945 .45066 L .49904 .45076 L .538 .153 0 r
F
.4998 .44549 m .49945 .45066 L .49929 .44561 L .603 .17 0 r
F
.37718 .33987 m .3689 .35814 L .3213 .35087 L .772 .81 0 r
F
.40933 .34892 m .3689 .35814 L .37718 .33987 L .843 .827 0 r
F
.56472 .22759 m .56342 .25821 L .54749 .24728 L .602 .603 0 r
F
.56472 .22759 m .58695 .24131 L .56342 .25821 L F
.50714 .60174 m .5249 .61124 L .51213 .6079 L 0 .184 0 r
F
.49719 .59712 m .50714 .60174 L .51213 .6079 L 0 .211 0 r
F
.4998 .44549 m .49995 .45057 L .49945 .45066 L .603 .17 0 r
F
.50037 .44536 m .49995 .45057 L .4998 .44549 L .636 .178 0 r
F
.38724 .38302 m .39281 .37476 L .42513 .38181 L .398 .414 0 r
F
.34037 .37847 m .39281 .37476 L .38724 .38302 L .454 .473 0 r
F
.50037 .44536 m .50054 .45047 L .49995 .45057 L .636 .178 0 r
F
.50102 .44522 m .50054 .45047 L .50037 .44536 L .647 .182 0 r
F
.50509 .42661 m .50658 .43182 L .50539 .43274 L .244 .099 0 r
F
.50597 .42529 m .50658 .43182 L .50509 .42661 L .231 .111 0 r
F
.5039 .42024 m .50597 .42529 L .50509 .42661 L .054 .058 0 r
F
.50404 .4391 m .50456 .44434 L .50349 .44464 L .513 .161 0 r
F
.50513 .43864 m .50456 .44434 L .50404 .4391 L .49 .16 0 r
F
.49901 .45128 m .49993 .45613 L .49971 .45149 L 1 .252 0 r
F
.50413 .41843 m .50597 .42529 L .5039 .42024 L .066 .088 0 r
F
.50136 .41368 m .50413 .41843 L .5039 .42024 L 0 .023 0 r
F
.5553 .29528 m .56285 .27594 L .58167 .28172 L .628 .683 0 r
F
.5553 .29528 m .54171 .29267 L .56285 .27594 L F
.50539 .43274 m .50642 .43802 L .50513 .43864 L .383 .133 0 r
F
.50658 .43182 m .50642 .43802 L .50539 .43274 L .365 .138 0 r
F
.50102 .44522 m .50121 .45036 L .50054 .45047 L .647 .182 0 r
F
.50175 .44507 m .50121 .45036 L .50102 .44522 L .645 .184 0 r
F
.5364 .61373 m .56559 .62055 L .55216 .62013 L 0 .232 0 r
F
.5249 .61124 m .5364 .61373 L .55216 .62013 L 0 .241 0 r
F
.50175 .44507 m .50197 .45023 L .50121 .45036 L .645 .184 0 r
F
.50256 .44488 m .50197 .45023 L .50175 .44507 L .634 .184 0 r
F
.45258 .56286 m .44722 .57629 L .43762 .56703 L .485 .405 0 r
F
.45258 .56286 m .45954 .57113 L .44722 .57629 L F
.49901 .45128 m .49919 .45606 L .49993 .45613 L 1 .252 0 r
F
.49867 .45112 m .49919 .45606 L .49901 .45128 L 1 .311 0 r
F
.5004 .41129 m .50413 .41843 L .50136 .41368 L 0 .08 0 r
F
.50513 .43864 m .50582 .44394 L .50456 .44434 L .49 .16 0 r
F
.50642 .43802 m .50582 .44394 L .50513 .43864 L .472 .163 0 r
F
.50256 .44488 m .50283 .45007 L .50197 .45023 L .634 .184 0 r
F
.50349 .44464 m .50283 .45007 L .50256 .44488 L .617 .183 0 r
F
.49867 .45112 m .49882 .45599 L .49919 .45606 L 1 .311 0 r
F
.49861 .45098 m .49882 .45599 L .49867 .45112 L 1 .413 0 r
F
.51941 .50113 m .51212 .50443 L .51559 .49856 L 1 1 0 r
F
.51941 .50113 m .51461 .50722 L .51212 .50443 L F
.52369 .49462 m .51941 .50113 L .51559 .49856 L F
.53907 .48227 m .52727 .48774 L .52998 .48055 L 1 .978 0 r
F
.5415 .47401 m .53907 .48227 L .52998 .48055 L 1 .863 0 r
F
.55477 .47525 m .53907 .48227 L .5415 .47401 L 1 .899 0 r
F
.49861 .45098 m .49874 .45593 L .49882 .45599 L 1 .413 0 r
F
.49875 .45087 m .49874 .45593 L .49861 .45098 L .315 .076 0 r
F
.51461 .50722 m .50842 .50998 L .51212 .50443 L 1 .862 0 r
F
.51461 .50722 m .5095 .51285 L .50842 .50998 L F
.50349 .44464 m .50383 .44988 L .50283 .45007 L .617 .183 0 r
F
.50456 .44434 m .50383 .44988 L .50349 .44464 L .6 .183 0 r
F
.49875 .45087 m .49887 .45586 L .49874 .45593 L .315 .076 0 r
F
.49904 .45076 m .49887 .45586 L .49875 .45087 L .559 .156 0 r
F
.52369 .49462 m .51559 .49856 L .51868 .4924 L 1 1 0 r
F
.52727 .48774 m .52369 .49462 L .51868 .4924 L F
.49904 .45076 m .49915 .4558 L .49887 .45586 L .559 .156 0 r
F
.49945 .45066 m .49915 .4558 L .49904 .45076 L .652 .178 0 r
F
.49945 .45066 m .49956 .45574 L .49915 .4558 L F
.49995 .45057 m .49956 .45574 L .49945 .45066 L .695 .189 0 r
F
.43978 .34425 m .40933 .34892 L .41951 .3353 L .989 .899 0 r
F
.44963 .33411 m .43978 .34425 L .41951 .3353 L 1 .964 0 r
F
.50456 .44434 m .505 .44964 L .50383 .44988 L .6 .183 0 r
F
.50582 .44394 m .505 .44964 L .50456 .44434 L .584 .185 0 r
F
.50658 .43182 m .50798 .43718 L .50642 .43802 L .365 .138 0 r
F
.50801 .43057 m .50798 .43718 L .50658 .43182 L .358 .15 0 r
F
.50597 .42529 m .50801 .43057 L .50658 .43182 L .231 .111 0 r
F
.49995 .45057 m .50006 .45567 L .49956 .45574 L .695 .189 0 r
F
.50054 .45047 m .50006 .45567 L .49995 .45057 L .716 .195 0 r
F
.50642 .43802 m .50734 .44341 L .50582 .44394 L .472 .163 0 r
F
.50798 .43718 m .50734 .44341 L .50642 .43802 L .461 .169 0 r
F
.50054 .45047 m .50066 .4556 L .50006 .45567 L .716 .195 0 r
F
.50121 .45036 m .50066 .4556 L .50054 .45047 L .723 .198 0 r
F
.50121 .45036 m .50135 .45552 L .50066 .4556 L F
.50197 .45023 m .50135 .45552 L .50121 .45036 L .723 .201 0 r
F
.50697 .42349 m .50801 .43057 L .50597 .42529 L .238 .135 0 r
F
.50413 .41843 m .50697 .42349 L .50597 .42529 L .066 .088 0 r
F
.5095 .51285 m .50466 .51519 L .50842 .50998 L .831 .547 0 r
F
.5095 .51285 m .50431 .51803 L .50466 .51519 L F
.50197 .45023 m .50214 .45542 L .50135 .45552 L .723 .201 0 r
F
.50283 .45007 m .50214 .45542 L .50197 .45023 L .717 .202 0 r
F
.55622 .46554 m .55477 .47525 L .5415 .47401 L .983 .804 0 r
F
.57496 .46555 m .55477 .47525 L .55622 .46554 L .876 .823 0 r
F
.50582 .44394 m .5064 .44931 L .505 .44964 L .584 .185 0 r
F
.50734 .44341 m .5064 .44931 L .50582 .44394 L .571 .191 0 r
F
.52727 .48774 m .51868 .4924 L .52125 .48596 L 1 1 0 r
F
.52998 .48055 m .52727 .48774 L .52125 .48596 L 1 .919 0 r
F
.50283 .45007 m .50304 .4553 L .50214 .45542 L .717 .202 0 r
F
.50383 .44988 m .50304 .4553 L .50283 .45007 L .709 .204 0 r
F
.50383 .44988 m .50409 .45516 L .50304 .4553 L F
.505 .44964 m .50409 .45516 L .50383 .44988 L .701 .208 0 r
F
.5042 .41594 m .50697 .42349 L .50413 .41843 L .112 .13 0 r
F
.5004 .41129 m .5042 .41594 L .50413 .41843 L 0 .08 0 r
F
.49874 .45593 m .49885 .46088 L .49882 .45599 L .656 .171 0 r
F
.50798 .43718 m .50923 .44269 L .50734 .44341 L .461 .169 0 r
F
.50991 .43605 m .50923 .44269 L .50798 .43718 L .458 .183 0 r
F
.50801 .43057 m .50991 .43605 L .50798 .43718 L .358 .15 0 r
F
.50734 .44341 m .50811 .44889 L .5064 .44931 L .571 .191 0 r
F
.50923 .44269 m .50811 .44889 L .50734 .44341 L .565 .201 0 r
F
.49887 .45586 m .49878 .46089 L .49874 .45593 L .854 .213 0 r
F
.505 .44964 m .50534 .45498 L .50409 .45516 L .701 .208 0 r
F
.5064 .44931 m .50534 .45498 L .505 .44964 L .695 .213 0 r
F
.44798 .38684 m .4543 .38557 L .46884 .39096 L .158 .305 0 r
F
.42513 .38181 m .4543 .38557 L .44798 .38684 L .3 .352 0 r
F
.51534 .30526 m .50691 .29345 L .52531 .29195 L .781 .876 0 r
F
.51534 .30526 m .50223 .30772 L .50691 .29345 L F
.50975 .42885 m .50991 .43605 L .50801 .43057 L .363 .171 0 r
F
.50697 .42349 m .50975 .42885 L .50801 .43057 L .238 .135 0 r
F
.64851 .63114 m .66366 .6246 L .72715 .62881 L .284 .362 0 r
F
.60685 .62484 m .66366 .6246 L .64851 .63114 L .199 .34 0 r
F
.5064 .44931 m .50684 .45475 L .50534 .45498 L .695 .213 0 r
F
.50811 .44889 m .50684 .45475 L .5064 .44931 L .691 .223 0 r
F
.48937 .77348 m .51439 .7868 L .48795 .78156 L .087 .276 0 r
F
.46987 .76704 m .48795 .78156 L .4617 .77506 L .174 .294 0 r
F
.46987 .76704 m .48937 .77348 L .48795 .78156 L F
.41951 .3353 m .40933 .34892 L .37718 .33987 L .879 .878 0 r
F
.52998 .48055 m .52125 .48596 L .52319 .4793 L 1 .919 0 r
F
.53169 .47312 m .52998 .48055 L .52319 .4793 L 1 .793 0 r
F
.5415 .47401 m .52998 .48055 L .53169 .47312 L 1 .863 0 r
F
.27747 .55572 m .26567 .54073 L .3335 .54193 L .407 .417 0 r
F
.50431 .51803 m .50099 .52009 L .50466 .51519 L .662 .447 0 r
F
.50431 .51803 m .49968 .52237 L .50099 .52009 L F
.50466 .51519 m .50143 .51951 L .50209 .51815 L .66 .418 0 r
F
.50143 .51951 m .50099 .52009 L .50209 .51815 L F
.50466 .51519 m .50209 .51815 L .50474 .51313 L F
.50209 .51815 m .50096 .52169 L .50258 .51716 L 0 0 0 r
F
.50474 .51313 m .50254 .5173 L .50273 .51674 L .671 .389 0 r
F
.50254 .5173 m .50209 .51815 L .50273 .51674 L F
.50273 .51674 m .50175 .52078 L .50286 .51633 L 0 0 0 r
F
.50463 .51163 m .50318 .51553 L .50301 .51572 L .717 .374 0 r
F
.50318 .51553 m .50273 .51674 L .50301 .51572 L F
.50273 .51674 m .50286 .51633 L .50301 .51572 L 0 0 0 r
F
.50474 .51313 m .50273 .51674 L .50463 .51163 L .671 .389 0 r
F
.50301 .51572 m .50175 .52078 L .50215 .52014 L 0 0 0 r
F
.50301 .51572 m .50215 .52014 L .5029 .51586 L F
.50301 .51572 m .5029 .51586 L .50305 .51499 L F
.50209 .51815 m .50258 .51716 L .50273 .51674 L F
.50099 .52009 m .49964 .52295 L .50194 .51844 L F
.50099 .52009 m .50194 .51844 L .50209 .51815 L F
.49968 .52237 m .49924 .52277 L .50099 .52009 L .662 .447 0 r
F
.50923 .44269 m .51026 .44832 L .50811 .44889 L .565 .201 0 r
F
.5116 .44172 m .51026 .44832 L .50923 .44269 L .565 .218 0 r
F
.50991 .43605 m .5116 .44172 L .50923 .44269 L .458 .183 0 r
F
.49883 .40799 m .5042 .41594 L .5004 .41129 L .017 .147 0 r
F
.49397 .40404 m .49883 .40799 L .5004 .41129 L 0 .105 0 r
F
.54246 .46554 m .5415 .47401 L .53169 .47312 L 1 .752 0 r
F
.55622 .46554 m .5415 .47401 L .54246 .46554 L .983 .804 0 r
F
.50811 .44889 m .5087 .45444 L .50684 .45475 L .691 .223 0 r
F
.51026 .44832 m .5087 .45444 L .50811 .44889 L .692 .238 0 r
F
.49013 .5304 m .48438 .53385 L .49038 .53107 L 0 0 0 r
F
.45122 .75961 m .4617 .77506 L .43651 .76725 L .257 .316 0 r
F
.45122 .75961 m .46987 .76704 L .4617 .77506 L F
.31619 .72699 m .27915 .74994 L .25269 .73196 L .469 .494 0 r
F
.31619 .72699 m .33421 .74202 L .27915 .74994 L F
.51236 .43449 m .5116 .44172 L .50991 .43605 L .462 .205 0 r
F
.50975 .42885 m .51236 .43449 L .50991 .43605 L .363 .171 0 r
F
.50811 .42101 m .50975 .42885 L .50697 .42349 L .265 .168 0 r
F
.5042 .41594 m .50811 .42101 L .50697 .42349 L .112 .13 0 r
F
.66364 .66823 m .60658 .67344 L .62353 .66105 L .589 .664 0 r
F
.682 .65188 m .66364 .66823 L .62353 .66105 L .589 .673 0 r
F
.74347 .65794 m .66364 .66823 L .682 .65188 L .552 .609 0 r
F
.51868 .4924 m .51264 .4967 L .51486 .49078 L 1 1 0 r
F
.51868 .4924 m .51559 .49856 L .51264 .4967 L F
.52125 .48596 m .51868 .4924 L .51486 .49078 L 1 .952 0 r
F
.51559 .49856 m .51014 .50241 L .51264 .4967 L 1 1 0 r
F
.51559 .49856 m .51212 .50443 L .51014 .50241 L F
.49892 .46088 m .49873 .46588 L .49878 .46089 L 1 .396 0 r
F
.49878 .46089 m .49876 .4658 L .49885 .46088 L 0 0 0 r
F
.49878 .46089 m .49873 .46588 L .49876 .4658 L F
.49892 .46088 m .4989 .46593 L .49873 .46588 L 1 .396 0 r
F
.49921 .46086 m .4989 .46593 L .49892 .46088 L 1 .28 0 r
F
.49921 .46086 m .49921 .46595 L .4989 .46593 L F
.49885 .46088 m .49906 .46567 L .4992 .46085 L .335 .072 0 r
F
.49885 .46088 m .49876 .4658 L .49906 .46567 L F
.51026 .44832 m .51105 .45404 L .5087 .45444 L .692 .238 0 r
F
.51301 .44755 m .51105 .45404 L .51026 .44832 L .696 .261 0 r
F
.5116 .44172 m .51301 .44755 L .51026 .44832 L .565 .218 0 r
F
.49962 .46084 m .49921 .46595 L .49921 .46086 L 1 .25 0 r
F
.49962 .46084 m .49965 .46595 L .49921 .46595 L F
.50014 .4608 m .49965 .46595 L .49962 .46084 L .942 .24 0 r
F
.4992 .46085 m .49971 .46548 L .49993 .46079 L .443 .106 0 r
F
.4992 .46085 m .49906 .46567 L .49971 .46548 L F
.52125 .48596 m .51486 .49078 L .51671 .48467 L 1 .952 0 r
F
.52319 .4793 m .52125 .48596 L .51671 .48467 L 1 .828 0 r
F
.50014 .4608 m .50018 .46595 L .49965 .46595 L .942 .24 0 r
F
.50075 .46075 m .50018 .46595 L .50014 .4608 L .916 .237 0 r
F
.53941 .21695 m .54749 .24728 L .52951 .23851 L .571 .576 0 r
F
.53941 .21695 m .56472 .22759 L .54749 .24728 L F
.50075 .46075 m .5008 .46593 L .50018 .46595 L .916 .237 0 r
F
.50145 .4607 m .5008 .46593 L .50075 .46075 L .907 .238 0 r
F
.49993 .46079 m .50086 .4652 L .50118 .46068 L .477 .109 0 r
F
.49993 .46079 m .49971 .46548 L .50086 .4652 L F
.48527 .20643 m .51041 .23218 L .4912 .22842 L .521 .533 0 r
F
.50145 .4607 m .50151 .4659 L .5008 .46593 L .907 .238 0 r
F
.50226 .46064 m .50151 .4659 L .50145 .4607 L .908 .241 0 r
F
.50226 .46064 m .50233 .46587 L .50151 .4659 L F
.50319 .46056 m .50233 .46587 L .50226 .46064 L .916 .247 0 r
F
.50319 .46056 m .50327 .46584 L .50233 .46587 L F
.50118 .46068 m .50268 .4648 L .50315 .46052 L .483 .099 0 r
F
.50118 .46068 m .50086 .4652 L .50268 .4648 L F
.4388 .7182 m .4426 .71247 L .45768 .71039 L .304 .382 0 r
F
.4388 .7182 m .41808 .71897 L .4426 .71247 L F
.48969 .39987 m .49883 .40799 L .49397 .40404 L 0 .187 0 r
F
.48382 .39705 m .48969 .39987 L .49397 .40404 L 0 .163 0 r
F
.51467 .44039 m .51301 .44755 L .5116 .44172 L .571 .246 0 r
F
.51236 .43449 m .51467 .44039 L .5116 .44172 L .462 .205 0 r
F
.50428 .46047 m .50327 .46584 L .50319 .46056 L .93 .255 0 r
F
.53169 .47312 m .52319 .4793 L .5244 .47248 L 1 .793 0 r
F
.53233 .46555 m .53169 .47312 L .5244 .47248 L 1 .677 0 r
F
.54246 .46554 m .53169 .47312 L .53233 .46555 L 1 .752 0 r
F
.50428 .46047 m .50437 .46581 L .50327 .46584 L .93 .255 0 r
F
.50557 .46036 m .50437 .46581 L .50428 .46047 L .949 .267 0 r
F
.50557 .46036 m .50568 .46577 L .50437 .46581 L F
.50315 .46052 m .50544 .46422 L .5061 .46028 L .468 .078 0 r
F
.50315 .46052 m .50268 .4648 L .50544 .46422 L F
.52319 .4793 m .51671 .48467 L .51809 .47841 L 1 .828 0 r
F
.5244 .47248 m .52319 .4793 L .51809 .47841 L 1 .704 0 r
F
.42537 .54631 m .4072 .56098 L .40026 .5484 L .629 .602 0 r
F
.42537 .54631 m .43021 .55698 L .4072 .56098 L F
.51212 .50443 m .50746 .50789 L .51014 .50241 L 1 .784 0 r
F
.51212 .50443 m .50842 .50998 L .50746 .50789 L F
.5165 .60567 m .5364 .61373 L .5249 .61124 L 0 .159 0 r
F
.50714 .60174 m .5165 .60567 L .5249 .61124 L 0 .184 0 r
F
.51407 .4535 m .51155 .45983 L .51105 .45404 L .853 .314 0 r
F
.51301 .44755 m .51407 .4535 L .51105 .45404 L .696 .261 0 r
F
.5061 .46028 m .50544 .46422 L .5095 .4634 L .435 .041 0 r
F
.51194 .42648 m .51236 .43449 L .50975 .42885 L .38 .2 0 r
F
.50811 .42101 m .51194 .42648 L .50975 .42885 L .265 .168 0 r
F
.34037 .37847 m .34691 .36482 L .39281 .37476 L .454 .473 0 r
F
.27447 .37211 m .34691 .36482 L .34037 .37847 L .49 .523 0 r
F
.44727 .55403 m .43762 .56703 L .43021 .55698 L .565 .474 0 r
F
.44727 .55403 m .45258 .56286 L .43762 .56703 L F
.51658 .4465 m .51407 .4535 L .51301 .44755 L .704 .296 0 r
F
.51467 .44039 m .51658 .4465 L .51301 .44755 L .571 .246 0 r
F
.46884 .39096 m .47536 .39209 L .48382 .39705 L 0 .237 0 r
F
.4543 .38557 m .47536 .39209 L .46884 .39096 L .182 .3 0 r
F
.50408 .41249 m .50811 .42101 L .5042 .41594 L .179 .18 0 r
F
.49883 .40799 m .50408 .41249 L .5042 .41594 L .017 .147 0 r
F
.47536 .39209 m .48969 .39987 L .48382 .39705 L .067 .244 0 r
F
.37589 .73604 m .35787 .75547 L .33421 .74202 L .447 .466 0 r
F
.37589 .73604 m .39275 .74769 L .35787 .75547 L F
.5244 .47248 m .51809 .47841 L .51894 .47203 L 1 .704 0 r
F
.52482 .46557 m .5244 .47248 L .51894 .47203 L 1 .593 0 r
F
.53233 .46555 m .5244 .47248 L .52482 .46557 L 1 .677 0 r
F
.49924 .52277 m .49453 .5271 L .49758 .5247 L 0 0 0 r
F
.49924 .52277 m .49758 .5247 L .50099 .52009 L F
.44963 .33411 m .41951 .3353 L .43313 .32293 L 1 .964 0 r
F
.46142 .32518 m .44963 .33411 L .43313 .32293 L 1 1 0 r
F
.48164 .58091 m .48706 .59176 L .47714 .58563 L .147 .207 0 r
F
.47484 .57438 m .47714 .58563 L .46784 .57874 L .28 .238 0 r
F
.47484 .57438 m .48164 .58091 L .47714 .58563 L F
.51407 .4535 m .51474 .45954 L .51155 .45983 L .853 .314 0 r
F
.51802 .45277 m .51474 .45954 L .51407 .4535 L .862 .357 0 r
F
.51658 .4465 m .51802 .45277 L .51407 .4535 L .704 .296 0 r
F
.48937 .77348 m .50903 .77897 L .51439 .7868 L .087 .276 0 r
F
.49965 .46595 m .49917 .47106 L .49921 .46595 L 1 .291 0 r
F
.49965 .46595 m .49963 .4711 L .49917 .47106 L F
.50018 .46595 m .49963 .4711 L .49965 .46595 L 1 .269 0 r
F
.49921 .46595 m .49882 .471 L .4989 .46593 L 1 .345 0 r
F
.49921 .46595 m .49917 .47106 L .49882 .471 L F
.51553 .43235 m .51467 .44039 L .51236 .43449 L .474 .239 0 r
F
.51194 .42648 m .51553 .43235 L .51236 .43449 L .38 .2 0 r
F
.50018 .46595 m .50018 .47112 L .49963 .4711 L 1 .269 0 r
F
.5008 .46593 m .50018 .47112 L .50018 .46595 L 1 .26 0 r
F
.4889 .58689 m .49719 .59712 L .48706 .59176 L 0 .175 0 r
F
.48164 .58091 m .4889 .58689 L .48706 .59176 L .147 .207 0 r
F
.50842 .50998 m .50474 .51313 L .50746 .50789 L .867 .492 0 r
F
.50842 .50998 m .50466 .51519 L .50474 .51313 L F
.4989 .46593 m .4986 .47091 L .49873 .46588 L 1 .461 0 r
F
.4989 .46593 m .49882 .471 L .4986 .47091 L F
.5008 .46593 m .50081 .47112 L .50018 .47112 L 1 .26 0 r
F
.50151 .4659 m .50081 .47112 L .5008 .46593 L 1 .259 0 r
F
.75449 .43672 m .75034 .46592 L .684 .46576 L .616 .702 0 r
F
.50151 .4659 m .50153 .47113 L .50081 .47112 L 1 .259 0 r
F
.50233 .46587 m .50153 .47113 L .50151 .4659 L 1 .264 0 r
F
.49873 .46588 m .4986 .47091 L .49856 .47076 L .872 .333 0 r
F
.49873 .46588 m .49856 .47076 L .49876 .4658 L F
.50233 .46587 m .50235 .47113 L .50153 .47113 L 1 .264 0 r
F
.50327 .46584 m .50235 .47113 L .50233 .46587 L 1 .272 0 r
F
.50327 .46584 m .50329 .47114 L .50235 .47113 L F
.50437 .46581 m .50329 .47114 L .50327 .46584 L 1 .285 0 r
F
.51802 .45277 m .5189 .45916 L .51474 .45954 L .862 .357 0 r
F
.51809 .47841 m .51323 .48375 L .51421 .47777 L 1 .727 0 r
F
.51809 .47841 m .51671 .48467 L .51323 .48375 L F
.51894 .47203 m .51809 .47841 L .51421 .47777 L 1 .615 0 r
F
.50437 .46581 m .50438 .47116 L .50329 .47114 L 1 .285 0 r
F
.50568 .46577 m .50438 .47116 L .50437 .46581 L 1 .303 0 r
F
.49876 .4658 m .49876 .47055 L .49906 .46567 L 0 0 0 r
F
.49876 .4658 m .49856 .47076 L .49876 .47055 L F
.51671 .48467 m .51192 .48962 L .51323 .48375 L 1 .842 0 r
F
.51671 .48467 m .51486 .49078 L .51192 .48962 L F
.60658 .67344 m .56651 .67613 L .58133 .66642 L .634 .724 0 r
F
.62353 .66105 m .60658 .67344 L .58133 .66642 L .645 .753 0 r
F
.50568 .46577 m .50568 .47119 L .50438 .47116 L 1 .303 0 r
F
.50727 .46573 m .50568 .47119 L .50568 .46577 L 1 .327 0 r
F
.51894 .47203 m .51421 .47777 L .51481 .47172 L 1 .615 0 r
F
.51921 .4656 m .51894 .47203 L .51481 .47172 L 1 .515 0 r
F
.52482 .46557 m .51894 .47203 L .51921 .4656 L 1 .593 0 r
F
.50727 .46573 m .50725 .47125 L .50568 .47119 L 1 .327 0 r
F
.50925 .4657 m .50725 .47125 L .50727 .46573 L 1 .357 0 r
F
.50925 .4657 m .50919 .47135 L .50725 .47125 L F
.51175 .46566 m .50919 .47135 L .50925 .4657 L 1 .398 0 r
F
.49906 .46567 m .49928 .47024 L .49971 .46548 L .185 .008 0 r
F
.49906 .46567 m .49876 .47055 L .49928 .47024 L F
.51175 .46566 m .51165 .4715 L .50919 .47135 L 1 .398 0 r
F
.51498 .46563 m .51165 .4715 L .51175 .46566 L 1 .45 0 r
F
.51498 .46563 m .51481 .47172 L .51165 .4715 L F
.51921 .4656 m .51481 .47172 L .51498 .46563 L 1 .515 0 r
F
.51486 .49078 m .51032 .49536 L .51192 .48962 L 1 .931 0 r
F
.51486 .49078 m .51264 .4967 L .51032 .49536 L F
.51869 .43856 m .51658 .4465 L .51467 .44039 L .581 .287 0 r
F
.51553 .43235 m .51869 .43856 L .51467 .44039 L .474 .239 0 r
F
.53131 .69213 m .51178 .69103 L .5258 .68487 L .596 .546 0 r
F
.53131 .69213 m .51228 .69837 L .51178 .69103 L F
.54962 .68472 m .53131 .69213 L .5258 .68487 L .642 .661 0 r
F
.49971 .46548 m .50024 .4698 L .50086 .4652 L .276 .033 0 r
F
.49971 .46548 m .49928 .47024 L .50024 .4698 L F
.52325 .45178 m .5189 .45916 L .51802 .45277 L .863 .415 0 r
F
.52325 .45178 m .52443 .45864 L .5189 .45916 L F
.51481 .47172 m .51123 .47732 L .51165 .4715 L 1 .535 0 r
F
.51481 .47172 m .51421 .47777 L .51123 .47732 L F
.46879 .56732 m .46784 .57874 L .45954 .57113 L .385 .281 0 r
F
.46879 .56732 m .47484 .57438 L .46784 .57874 L F
.51228 .69837 m .49773 .69632 L .51178 .69103 L .533 .463 0 r
F
.51228 .69837 m .4932 .70344 L .49773 .69632 L F
.52131 .44506 m .51802 .45277 L .51658 .4465 L .71 .346 0 r
F
.51869 .43856 m .52131 .44506 L .51658 .4465 L .581 .287 0 r
F
.52131 .44506 m .52325 .45178 L .51802 .45277 L .71 .346 0 r
F
.62079 .21685 m .605 .25752 L .58695 .24131 L .636 .66 0 r
F
.62079 .21685 m .6456 .2383 L .605 .25752 L F
.51242 .20983 m .52951 .23851 L .51041 .23218 L .544 .552 0 r
F
.51242 .20983 m .53941 .21695 L .52951 .23851 L F
.48527 .20643 m .51242 .20983 L .51041 .23218 L .521 .533 0 r
F
.51264 .4967 m .50852 .50094 L .51032 .49536 L 1 .919 0 r
F
.51264 .4967 m .51014 .50241 L .50852 .50094 L F
.51165 .4715 m .50891 .477 L .50919 .47135 L 1 .469 0 r
F
.51165 .4715 m .51123 .47732 L .50891 .477 L F
.50086 .4652 m .50181 .46917 L .50268 .4648 L .306 .031 0 r
F
.50086 .4652 m .50024 .4698 L .50181 .46917 L F
.50223 .30772 m .48746 .29733 L .50691 .29345 L .873 .98 0 r
F
.50223 .30772 m .4884 .31187 L .48746 .29733 L F
.51421 .47777 m .51054 .48308 L .51123 .47732 L 1 .632 0 r
F
.51421 .47777 m .51323 .48375 L .51054 .48308 L F
.50948 .41757 m .51194 .42648 L .50811 .42101 L .305 .209 0 r
F
.50408 .41249 m .50948 .41757 L .50811 .42101 L .179 .18 0 r
F
.50919 .47135 m .50706 .47677 L .50725 .47125 L 1 .417 0 r
F
.50919 .47135 m .50891 .477 L .50706 .47677 L F
.50725 .47125 m .50555 .47662 L .50568 .47119 L 1 .375 0 r
F
.50725 .47125 m .50706 .47677 L .50555 .47662 L F
.53026 .45042 m .52443 .45864 L .52325 .45178 L .852 .486 0 r
F
.53026 .45042 m .53185 .45795 L .52443 .45864 L F
.50568 .47119 m .5043 .47652 L .50438 .47116 L 1 .343 0 r
F
.50568 .47119 m .50555 .47662 L .5043 .47652 L F
.50438 .47116 m .50324 .47645 L .50329 .47114 L 1 .318 0 r
F
.50438 .47116 m .5043 .47652 L .50324 .47645 L F
.51323 .48375 m .5096 .48878 L .51054 .48308 L 1 .732 0 r
F
.51323 .48375 m .51192 .48962 L .5096 .48878 L F
.50329 .47114 m .50232 .4764 L .50235 .47113 L 1 .299 0 r
F
.50329 .47114 m .50324 .47645 L .50232 .4764 L F
.50235 .47113 m .50151 .47637 L .50153 .47113 L 1 .287 0 r
F
.50235 .47113 m .50232 .4764 L .50151 .47637 L F
.50153 .47113 m .50078 .47634 L .50081 .47112 L 1 .281 0 r
F
.50153 .47113 m .50151 .47637 L .50078 .47634 L F
.50081 .47112 m .50014 .47631 L .50018 .47112 L 1 .283 0 r
F
.50081 .47112 m .50078 .47634 L .50014 .47631 L F
.50018 .47112 m .49957 .47627 L .49963 .4711 L 1 .295 0 r
F
.50018 .47112 m .50014 .47631 L .49957 .47627 L F
.50268 .4648 m .50423 .46828 L .50544 .46422 L .303 .011 0 r
F
.50268 .4648 m .50181 .46917 L .50423 .46828 L F
.49963 .4711 m .49908 .4762 L .49917 .47106 L 1 .325 0 r
F
.49963 .4711 m .49957 .47627 L .49908 .4762 L F
.49633 .5923 m .50714 .60174 L .49719 .59712 L 0 .134 0 r
F
.4889 .58689 m .49633 .5923 L .49719 .59712 L 0 .175 0 r
F
.49917 .47106 m .49868 .47611 L .49882 .471 L 1 .387 0 r
F
.49917 .47106 m .49908 .4762 L .49868 .47611 L F
.49641 .40339 m .50408 .41249 L .49883 .40799 L .136 .209 0 r
F
.48969 .39987 m .49641 .40339 L .49883 .40799 L 0 .187 0 r
F
.51123 .47732 m .50842 .48261 L .50891 .477 L 1 .55 0 r
F
.51123 .47732 m .51054 .48308 L .50842 .48261 L F
.49882 .471 m .49839 .47598 L .4986 .47091 L 1 .479 0 r
F
.49882 .471 m .49868 .47611 L .49839 .47598 L F
.43411 .75119 m .43651 .76725 L .41324 .75812 L .334 .353 0 r
F
.43411 .75119 m .45122 .75961 L .43651 .76725 L F
.4986 .47091 m .49826 .47578 L .49856 .47076 L 1 .374 0 r
F
.4986 .47091 m .49839 .47598 L .49826 .47578 L F
.51014 .50241 m .50659 .50637 L .50852 .50094 L 1 .71 0 r
F
.51014 .50241 m .50746 .50789 L .50659 .50637 L F
.48438 .53385 m .48697 .53473 L .49038 .53107 L 0 0 0 r
F
.49856 .47076 m .49832 .47549 L .49876 .47055 L F
.49856 .47076 m .49826 .47578 L .49832 .47549 L F
.52762 .44308 m .52325 .45178 L .52131 .44506 L .712 .41 0 r
F
.52762 .44308 m .53026 .45042 L .52325 .45178 L F
.33174 .32701 m .3213 .35087 L .25426 .34059 L .719 .787 0 r
F
.37718 .33987 m .3213 .35087 L .33174 .32701 L .772 .81 0 r
F
.51192 .48962 m .50846 .49439 L .5096 .48878 L 1 .814 0 r
F
.51192 .48962 m .51032 .49536 L .50846 .49439 L F
.50891 .477 m .50672 .48228 L .50706 .47677 L 1 .483 0 r
F
.50891 .477 m .50842 .48261 L .50672 .48228 L F
.51476 .42321 m .51553 .43235 L .51194 .42648 L .404 .244 0 r
F
.50948 .41757 m .51476 .42321 L .51194 .42648 L .305 .209 0 r
F
.53976 .44856 m .53185 .45795 L .53026 .45042 L .825 .561 0 r
F
.53976 .44856 m .54188 .457 L .53185 .45795 L F
.49876 .47055 m .49866 .47508 L .49928 .47024 L 0 0 0 r
F
.49876 .47055 m .49832 .47549 L .49866 .47508 L F
.50544 .46422 m .50781 .46704 L .5095 .4634 L .271 0 0 r
F
.50544 .46422 m .50423 .46828 L .50781 .46704 L F
.50706 .47677 m .50532 .48204 L .50555 .47662 L 1 .429 0 r
F
.50706 .47677 m .50672 .48228 L .50532 .48204 L F
.51054 .48308 m .50776 .48818 L .50842 .48261 L 1 .635 0 r
F
.51054 .48308 m .5096 .48878 L .50776 .48818 L F
.46142 .32518 m .43313 .32293 L .44957 .31225 L 1 1 0 r
F
.47456 .31771 m .46142 .32518 L .44957 .31225 L F
.50555 .47662 m .50414 .48188 L .5043 .47652 L 1 .385 0 r
F
.50555 .47662 m .50532 .48204 L .50414 .48188 L F
.70455 .2103 m .66299 .26206 L .6456 .2383 L .653 .698 0 r
F
.70455 .2103 m .72725 .24282 L .66299 .26206 L F
.49453 .5271 m .49038 .53107 L .49459 .52904 L 0 0 0 r
F
.52405 .43604 m .52131 .44506 L .51869 .43856 L .591 .344 0 r
F
.52405 .43604 m .52762 .44308 L .52131 .44506 L F
.49928 .47024 m .49936 .4745 L .50024 .4698 L 0 0 0 r
F
.49928 .47024 m .49866 .47508 L .49936 .4745 L F
.5197 .42939 m .51869 .43856 L .51553 .43235 L .491 .289 0 r
F
.51476 .42321 m .5197 .42939 L .51553 .43235 L .404 .244 0 r
F
.5043 .47652 m .50313 .48177 L .50324 .47645 L 1 .352 0 r
F
.5043 .47652 m .50414 .48188 L .50313 .48177 L F
.42513 .38181 m .43362 .37801 L .4543 .38557 L .3 .352 0 r
F
.39281 .37476 m .43362 .37801 L .42513 .38181 L .39 .409 0 r
F
.50324 .47645 m .50224 .48169 L .50232 .4764 L 1 .327 0 r
F
.50324 .47645 m .50313 .48177 L .50224 .48169 L F
.46374 .55979 m .45954 .57113 L .45258 .56286 L .473 .337 0 r
F
.46374 .55979 m .46879 .56732 L .45954 .57113 L F
.5197 .42939 m .52405 .43604 L .51869 .43856 L .491 .289 0 r
F
.51032 .49536 m .50717 .49989 L .50846 .49439 L 1 .82 0 r
F
.51032 .49536 m .50852 .50094 L .50717 .49989 L F
.50232 .4764 m .50144 .48163 L .50151 .47637 L 1 .31 0 r
F
.50232 .4764 m .50224 .48169 L .50144 .48163 L F
.54962 .68472 m .5258 .68487 L .53925 .67783 L .642 .661 0 r
F
.56651 .67613 m .54962 .68472 L .53925 .67783 L .684 .768 0 r
F
.50151 .47637 m .50072 .48158 L .50078 .47634 L 1 .302 0 r
F
.50151 .47637 m .50144 .48163 L .50072 .48158 L F
.50078 .47634 m .50007 .48152 L .50014 .47631 L 1 .303 0 r
F
.50078 .47634 m .50072 .48158 L .50007 .48152 L F
.50746 .50789 m .50463 .51163 L .50659 .50637 L .9 .46 0 r
F
.50746 .50789 m .50474 .51313 L .50463 .51163 L F
.50014 .47631 m .49947 .48146 L .49957 .47627 L 1 .317 0 r
F
.50014 .47631 m .50007 .48152 L .49947 .48146 L F
.50842 .48261 m .50625 .48775 L .50672 .48228 L 1 .553 0 r
F
.50842 .48261 m .50776 .48818 L .50625 .48775 L F
.49957 .47627 m .49895 .48138 L .49908 .4762 L 1 .349 0 r
F
.49957 .47627 m .49947 .48146 L .49895 .48138 L F
.49908 .4762 m .49849 .48126 L .49868 .47611 L 1 .41 0 r
F
.49908 .4762 m .49895 .48138 L .49849 .48126 L F
.5096 .48878 m .50694 .49369 L .50776 .48818 L 1 .709 0 r
F
.5096 .48878 m .50846 .49439 L .50694 .49369 L F
.50024 .4698 m .50058 .47368 L .50181 .46917 L .058 0 0 r
F
.50024 .4698 m .49936 .4745 L .50058 .47368 L F
.49868 .47611 m .49812 .48109 L .49839 .47598 L 1 .487 0 r
F
.49868 .47611 m .49849 .48126 L .49812 .48109 L F
.4884 .31187 m .468 .30363 L .48746 .29733 L .956 1 0 r
F
.4884 .31187 m .47456 .31771 L .468 .30363 L F
.4932 .70344 m .48418 .7008 L .49773 .69632 L .451 .423 0 r
F
.4932 .70344 m .47477 .70742 L .48418 .7008 L F
.5095 .4634 m .51302 .4653 L .51535 .46226 L .202 0 0 r
F
.5095 .4634 m .50781 .46704 L .51302 .4653 L F
.49839 .47598 m .49787 .48085 L .49826 .47578 L 1 .446 0 r
F
.49839 .47598 m .49812 .48109 L .49787 .48085 L F
.50672 .48228 m .50499 .48745 L .50532 .48204 L 1 .485 0 r
F
.50672 .48228 m .50625 .48775 L .50499 .48745 L F
.55272 .44598 m .54188 .457 L .53976 .44856 L .784 .629 0 r
F
.54171 .29267 m .53987 .27281 L .56285 .27594 L .681 .775 0 r
F
.54171 .29267 m .52531 .29195 L .53987 .27281 L F
.50099 .52009 m .49758 .5247 L .49964 .52295 L 0 0 0 r
F
.49826 .47578 m .49787 .48085 L .49776 .4805 L .898 .353 0 r
F
.49826 .47578 m .49776 .4805 L .49832 .47549 L F
.50532 .48204 m .50391 .48724 L .50414 .48188 L 1 .43 0 r
F
.50532 .48204 m .50499 .48745 L .50391 .48724 L F
.47456 .31771 m .44957 .31225 L .468 .30363 L 1 1 0 r
F
.48346 .39404 m .49641 .40339 L .48969 .39987 L .155 .252 0 r
F
.47536 .39209 m .48346 .39404 L .48969 .39987 L .067 .244 0 r
F
.53617 .44035 m .53026 .45042 L .52762 .44308 L .705 .483 0 r
F
.53617 .44035 m .53976 .44856 L .53026 .45042 L F
.50368 .40769 m .50948 .41757 L .50408 .41249 L .254 .231 0 r
F
.49641 .40339 m .50368 .40769 L .50408 .41249 L .136 .209 0 r
F
.50852 .50094 m .50579 .50528 L .50717 .49989 L 1 .663 0 r
F
.50852 .50094 m .50659 .50637 L .50579 .50528 L F
.50414 .48188 m .50296 .48709 L .50313 .48177 L 1 .386 0 r
F
.50414 .48188 m .50391 .48724 L .50296 .48709 L F
.50776 .48818 m .50567 .49319 L .50625 .48775 L 1 .619 0 r
F
.50776 .48818 m .50694 .49369 L .50567 .49319 L F
.34028 .55138 m .3335 .54193 L .38229 .5428 L .361 .389 0 r
F
.50181 .46917 m .50251 .47253 L .50423 .46828 L .071 0 0 r
F
.50181 .46917 m .50058 .47368 L .50251 .47253 L F
.49832 .47549 m .49787 .48001 L .49866 .47508 L 0 0 0 r
F
.49832 .47549 m .49776 .4805 L .49787 .48001 L F
.50313 .48177 m .50212 .48698 L .50224 .48169 L 1 .353 0 r
F
.50313 .48177 m .50296 .48709 L .50212 .48698 L F
.50846 .49439 m .50602 .49913 L .50694 .49369 L 1 .735 0 r
F
.50846 .49439 m .50717 .49989 L .50602 .49913 L F
.50224 .48169 m .50135 .4869 L .50144 .48163 L 1 .331 0 r
F
.50224 .48169 m .50212 .48698 L .50135 .4869 L F
.50144 .48163 m .50063 .48683 L .50072 .48158 L 1 .32 0 r
F
.50144 .48163 m .50135 .4869 L .50063 .48683 L F
.50361 .59718 m .5165 .60567 L .50714 .60174 L 0 .091 0 r
F
.49633 .5923 m .50361 .59718 L .50714 .60174 L 0 .134 0 r
F
.50072 .48158 m .49997 .48676 L .50007 .48152 L 1 .32 0 r
F
.50072 .48158 m .50063 .48683 L .49997 .48676 L F
.50007 .48152 m .49936 .48669 L .49947 .48146 L 1 .333 0 r
F
.50007 .48152 m .49997 .48676 L .49936 .48669 L F
.49947 .48146 m .49878 .48659 L .49895 .48138 L 1 .364 0 r
F
.49947 .48146 m .49936 .48669 L .49878 .48659 L F
.50625 .48775 m .50458 .49284 L .50499 .48745 L 1 .541 0 r
F
.50625 .48775 m .50567 .49319 L .50458 .49284 L F
.49866 .47508 m .49826 .47932 L .49936 .4745 L 0 0 0 r
F
.49866 .47508 m .49787 .48001 L .49826 .47932 L F
.49895 .48138 m .49826 .48645 L .49849 .48126 L 1 .418 0 r
F
.49895 .48138 m .49878 .48659 L .49826 .48645 L F
.56559 .62055 m .57612 .62017 L .60685 .62484 L .065 .295 0 r
F
.54613 .6155 m .57612 .62017 L .56559 .62055 L .113 0 0 r
F
.5364 .61373 m .54613 .6155 L .56559 .62055 L 0 .232 0 r
F
.49849 .48126 m .4978 .48626 L .49812 .48109 L 1 .487 0 r
F
.49849 .48126 m .49826 .48645 L .4978 .48626 L F
.51535 .46226 m .52049 .46287 L .5237 .46066 L .085 0 0 r
F
.51535 .46226 m .51302 .4653 L .52049 .46287 L F
.50499 .48745 m .50362 .49259 L .50391 .48724 L 1 .474 0 r
F
.50499 .48745 m .50458 .49284 L .50362 .49259 L F
.49812 .48109 m .49741 .48599 L .49787 .48085 L 1 .504 0 r
F
.49812 .48109 m .4978 .48626 L .49741 .48599 L F
.53127 .43255 m .52762 .44308 L .52405 .43604 L .599 .414 0 r
F
.53127 .43255 m .53617 .44035 L .52762 .44308 L F
.50659 .50637 m .50438 .51055 L .50579 .50528 L .94 .444 0 r
F
.50659 .50637 m .50463 .51163 L .50438 .51055 L F
.50694 .49369 m .50502 .49859 L .50567 .49319 L 1 .66 0 r
F
.50694 .49369 m .50602 .49913 L .50502 .49859 L F
.44386 .54477 m .43021 .55698 L .42537 .54631 L .657 .551 0 r
F
.44386 .54477 m .44727 .55403 L .43021 .55698 L F
.50423 .46828 m .50542 .47092 L .50781 .46704 L .041 0 0 r
F
.50423 .46828 m .50251 .47253 L .50542 .47092 L F
.41951 .3353 m .37718 .33987 L .39097 .32256 L .879 .878 0 r
F
.43313 .32293 m .41951 .3353 L .39097 .32256 L .901 .923 0 r
F
.50391 .48724 m .50276 .49241 L .50296 .48709 L 1 .42 0 r
F
.50391 .48724 m .50362 .49259 L .50276 .49241 L F
.50717 .49989 m .50503 .50449 L .50602 .49913 L 1 .643 0 r
F
.50717 .49989 m .50579 .50528 L .50503 .50449 L F
.51114 .41278 m .51476 .42321 L .50948 .41757 L .351 .262 0 r
F
.50368 .40769 m .51114 .41278 L .50948 .41757 L .254 .231 0 r
F
.49787 .48085 m .49712 .4856 L .49776 .4805 L 1 .412 0 r
F
.49787 .48085 m .49741 .48599 L .49712 .4856 L F
.49936 .4745 m .49904 .47835 L .50058 .47368 L 0 0 0 r
F
.49936 .4745 m .49826 .47932 L .49904 .47835 L F
.50296 .48709 m .50196 .49228 L .50212 .48698 L 1 .378 0 r
F
.50296 .48709 m .50276 .49241 L .50196 .49228 L F
.46324 .38515 m .48346 .39404 L .47536 .39209 L .223 .3 0 r
F
.4543 .38557 m .46324 .38515 L .47536 .39209 L .182 .3 0 r
F
.52489 .60898 m .54613 .6155 L .5364 .61373 L .309 0 0 r
F
.5165 .60567 m .52489 .60898 L .5364 .61373 L 0 .159 0 r
F
.50212 .48698 m .50122 .49218 L .50135 .4869 L 1 .349 0 r
F
.50212 .48698 m .50196 .49228 L .50122 .49218 L F
.43362 .37801 m .46324 .38515 L .4543 .38557 L .309 .35 0 r
F
.7621 .63572 m .74347 .65794 L .682 .65188 L .548 .609 0 r
F
.50135 .4869 m .50052 .4921 L .50063 .48683 L 1 .334 0 r
F
.50135 .4869 m .50122 .49218 L .50052 .4921 L F
.50567 .49319 m .50411 .4982 L .50458 .49284 L 1 .586 0 r
F
.50567 .49319 m .50502 .49859 L .50411 .4982 L F
.49776 .4805 m .49712 .4856 L .49696 .48506 L .912 .369 0 r
F
.49776 .4805 m .49696 .48506 L .49787 .48001 L F
.45992 .55187 m .45258 .56286 L .44727 .55403 L .567 .404 0 r
F
.45992 .55187 m .46374 .55979 L .45258 .56286 L F
.50063 .48683 m .49986 .49202 L .49997 .48676 L 1 .331 0 r
F
.50063 .48683 m .50052 .4921 L .49986 .49202 L F
.49997 .48676 m .49922 .49194 L .49936 .48669 L 1 .342 0 r
F
.49997 .48676 m .49986 .49202 L .49922 .49194 L F
.52528 .42528 m .52405 .43604 L .5197 .42939 L .509 .354 0 r
F
.52528 .42528 m .53127 .43255 L .52405 .43604 L F
.49038 .53107 m .49214 .53317 L .49459 .52904 L .122 0 0 r
F
.49038 .53107 m .48697 .53473 L .49214 .53317 L F
.49936 .48669 m .4986 .49183 L .49878 .48659 L 1 .369 0 r
F
.49936 .48669 m .49922 .49194 L .4986 .49183 L F
.49758 .5247 m .49748 .52758 L .49964 .52295 L 0 0 0 r
F
.49758 .5247 m .49459 .52904 L .49748 .52758 L F
.51846 .41866 m .5197 .42939 L .51476 .42321 L .432 .303 0 r
F
.51114 .41278 m .51846 .41866 L .51476 .42321 L .351 .262 0 r
F
.49878 .48659 m .49801 .49168 L .49826 .48645 L 1 .416 0 r
F
.49878 .48659 m .4986 .49183 L .49801 .49168 L F
.54785 .43657 m .53976 .44856 L .53617 .44035 L .688 .553 0 r
F
.54785 .43657 m .55272 .44598 L .53976 .44856 L F
.50458 .49284 m .50329 .49793 L .50362 .49259 L 1 .515 0 r
F
.50458 .49284 m .50411 .4982 L .50329 .49793 L F
.50602 .49913 m .50431 .50393 L .50502 .49859 L 1 .632 0 r
F
.50602 .49913 m .50503 .50449 L .50431 .50393 L F
.49826 .48645 m .49744 .49148 L .4978 .48626 L 1 .478 0 r
F
.49826 .48645 m .49801 .49168 L .49744 .49148 L F
.51846 .41866 m .52528 .42528 L .5197 .42939 L .432 .303 0 r
F
.50209 .51815 m .49964 .52295 L .50096 .52169 L 0 0 0 r
F
.50058 .47368 m .50036 .47699 L .50251 .47253 L F
.50058 .47368 m .49904 .47835 L .50036 .47699 L F
.49787 .48001 m .49696 .48506 L .49699 .48429 L .785 .349 0 r
F
.49787 .48001 m .49699 .48429 L .49826 .47932 L F
.50463 .51163 m .50301 .51572 L .50438 .51055 L .717 .374 0 r
F
.4978 .48626 m .4969 .49119 L .49741 .48599 L 1 .526 0 r
F
.4978 .48626 m .49744 .49148 L .4969 .49119 L F
.27447 .37211 m .2812 .35066 L .34691 .36482 L .49 .523 0 r
F
.50579 .50528 m .50403 .50978 L .50503 .50449 L 1 .451 0 r
F
.50579 .50528 m .50438 .51055 L .50403 .50978 L F
.50362 .49259 m .50252 .49773 L .50276 .49241 L 1 .45 0 r
F
.50362 .49259 m .50329 .49793 L .50252 .49773 L F
.50781 .46704 m .50971 .46866 L .51302 .4653 L 0 0 0 r
F
.50781 .46704 m .50542 .47092 L .50971 .46866 L F
.50276 .49241 m .50179 .49759 L .50196 .49228 L 1 .399 0 r
F
.50276 .49241 m .50252 .49773 L .50179 .49759 L F
.5237 .46066 m .53113 .45946 L .53553 .45841 L 0 0 0 r
F
.5237 .46066 m .52049 .46287 L .53113 .45946 L F
.49741 .48599 m .49641 .49078 L .49712 .4856 L 1 .513 0 r
F
.49741 .48599 m .4969 .49119 L .49641 .49078 L F
.50196 .49228 m .50108 .49748 L .50122 .49218 L 1 .363 0 r
F
.50196 .49228 m .50179 .49759 L .50108 .49748 L F
.50502 .49859 m .50361 .50353 L .50411 .4982 L 1 .602 0 r
F
.50502 .49859 m .50431 .50393 L .50361 .50353 L F
.49277 .39697 m .50368 .40769 L .49641 .40339 L .243 .266 0 r
F
.48346 .39404 m .49277 .39697 L .49641 .40339 L .155 .252 0 r
F
.50122 .49218 m .5004 .49739 L .50052 .4921 L 1 .343 0 r
F
.50122 .49218 m .50108 .49748 L .5004 .49739 L F
.39097 .32256 m .37718 .33987 L .33174 .32701 L .796 .847 0 r
F
.50052 .4921 m .49973 .49731 L .49986 .49202 L 1 .337 0 r
F
.50052 .4921 m .5004 .49739 L .49973 .49731 L F
.56651 .67613 m .53925 .67783 L .55159 .66992 L .684 .768 0 r
F
.58133 .66642 m .56651 .67613 L .55159 .66992 L .717 .837 0 r
F
.48512 .57742 m .4889 .58689 L .48164 .58091 L .067 .154 0 r
F
.48015 .57116 m .48164 .58091 L .47484 .57438 L .233 .191 0 r
F
.48015 .57116 m .48512 .57742 L .48164 .58091 L F
.49986 .49202 m .49906 .49722 L .49922 .49194 L 1 .344 0 r
F
.49986 .49202 m .49973 .49731 L .49906 .49722 L F
.49826 .47932 m .49727 .48322 L .49904 .47835 L 0 0 0 r
F
.49727 .48322 m .4952 .48671 L .49744 .48255 L .895 .422 0 r
F
.49904 .47835 m .49742 .4828 L .49789 .48171 L 0 0 0 r
F
.49742 .4828 m .49727 .48322 L .49789 .48171 L F
.49826 .47932 m .49714 .48369 L .49727 .48322 L F
.49904 .47835 m .49789 .48171 L .50036 .47699 L F
.49789 .48171 m .49525 .48451 L .49855 .4802 L .873 .444 0 r
F
.49789 .48171 m .49855 .4802 L .499 .47961 L F
.49727 .48322 m .49744 .48255 L .49789 .48171 L .895 .422 0 r
F
.49714 .48369 m .49699 .48429 L .49727 .48322 L 0 0 0 r
F
.49712 .4856 m .49597 .49021 L .49696 .48506 L 1 .45 0 r
F
.49712 .4856 m .49641 .49078 L .49597 .49021 L F
.49922 .49194 m .4984 .49711 L .4986 .49183 L 1 .367 0 r
F
.49922 .49194 m .49906 .49722 L .4984 .49711 L F
.50411 .4982 m .50293 .50325 L .50329 .49793 L 1 .545 0 r
F
.50411 .4982 m .50361 .50353 L .50293 .50325 L F
.47574 .56452 m .47484 .57438 L .46879 .56732 L .359 .228 0 r
F
.47574 .56452 m .48015 .57116 L .47484 .57438 L F
.4986 .49183 m .49774 .49696 L .49801 .49168 L 1 .406 0 r
F
.4986 .49183 m .4984 .49711 L .49774 .49696 L F
.50503 .50449 m .50359 .50923 L .50431 .50393 L 1 .498 0 r
F
.50503 .50449 m .50403 .50978 L .50359 .50923 L F
.49801 .49168 m .49707 .49675 L .49744 .49148 L 1 .46 0 r
F
.49801 .49168 m .49774 .49696 L .49707 .49675 L F
.49043 .58329 m .49633 .5923 L .4889 .58689 L 0 .105 0 r
F
.48512 .57742 m .49043 .58329 L .4889 .58689 L .067 .154 0 r
F
.50251 .47253 m .50244 .47509 L .50542 .47092 L 0 0 0 r
F
.50251 .47253 m .50036 .47699 L .50244 .47509 L F
.50329 .49793 m .50226 .50304 L .50252 .49773 L 1 .476 0 r
F
.50329 .49793 m .50293 .50325 L .50226 .50304 L F
.50438 .51055 m .50305 .51499 L .50403 .50978 L .809 .377 0 r
F
.50438 .51055 m .50301 .51572 L .50305 .51499 L F
.63843 .27548 m .6758 .23365 L .70043 .25525 L .599 .685 0 r
F
.63843 .27548 m .6198 .2622 L .6758 .23365 L F
.49744 .49148 m .49638 .49646 L .4969 .49119 L 1 .518 0 r
F
.49744 .49148 m .49707 .49675 L .49638 .49646 L F
.49696 .48506 m .4956 .48941 L .49699 .48429 L .991 .41 0 r
F
.49696 .48506 m .49597 .49021 L .4956 .48941 L F
.60685 .62484 m .61712 .6215 L .66366 .6246 L .199 .34 0 r
F
.57612 .62017 m .61712 .6215 L .60685 .62484 L .072 .302 0 r
F
.58167 .28172 m .59376 .25164 L .6198 .2622 L .627 .715 0 r
F
.58167 .28172 m .56285 .27594 L .59376 .25164 L F
.50252 .49773 m .5016 .5029 L .50179 .49759 L 1 .415 0 r
F
.50252 .49773 m .50226 .50304 L .5016 .5029 L F
.47477 .70742 m .47168 .70453 L .48418 .7008 L .354 .398 0 r
F
.47477 .70742 m .45768 .71039 L .47168 .70453 L F
.50273 .51674 m .50096 .52169 L .50175 .52078 L 0 0 0 r
F
.51046 .60155 m .52489 .60898 L .5165 .60567 L .472 0 0 r
F
.50361 .59718 m .51046 .60155 L .5165 .60567 L 0 .091 0 r
F
.50179 .49759 m .50094 .50279 L .50108 .49748 L 1 .371 0 r
F
.50179 .49759 m .5016 .5029 L .50094 .50279 L F
.50431 .50393 m .5031 .50883 L .50361 .50353 L 1 .557 0 r
F
.50431 .50393 m .50359 .50923 L .5031 .50883 L F
.54113 .42769 m .53617 .44035 L .53127 .43255 L .601 .485 0 r
F
.54113 .42769 m .54785 .43657 L .53617 .44035 L F
.4969 .49119 m .49568 .49606 L .49641 .49078 L 1 .558 0 r
F
.4969 .49119 m .49638 .49646 L .49568 .49606 L F
.49964 .52295 m .49941 .52652 L .50096 .52169 L .022 0 0 r
F
.49964 .52295 m .49748 .52758 L .49941 .52652 L F
.50108 .49748 m .50027 .5027 L .5004 .49739 L 1 .346 0 r
F
.50108 .49748 m .50094 .50279 L .50027 .5027 L F
.41921 .74183 m .41324 .75812 L .39275 .74769 L .401 .407 0 r
F
.41921 .74183 m .43411 .75119 L .41324 .75812 L F
.5004 .49739 m .4996 .50261 L .49973 .49731 L 1 .336 0 r
F
.5004 .49739 m .50027 .5027 L .4996 .50261 L F
.47207 .55754 m .46879 .56732 L .46374 .55979 L .458 .275 0 r
F
.47207 .55754 m .47574 .56452 L .46879 .56732 L F
.38626 .54819 m .41737 .54345 L .41974 .54588 L .29 .365 0 r
F
.38626 .54819 m .38229 .5428 L .41737 .54345 L F
.49973 .49731 m .49891 .50253 L .49906 .49722 L 1 .341 0 r
F
.49973 .49731 m .4996 .50261 L .49891 .50253 L F
.49459 .52904 m .49573 .53205 L .49748 .52758 L .217 0 0 r
F
.49459 .52904 m .49214 .53317 L .49573 .53205 L F
.49906 .49722 m .49821 .50242 L .4984 .49711 L 1 .359 0 r
F
.49906 .49722 m .49891 .50253 L .49821 .50242 L F
.50361 .50353 m .50257 .50855 L .50293 .50325 L 1 .555 0 r
F
.50361 .50353 m .5031 .50883 L .50257 .50855 L F
.49641 .49078 m .49494 .49549 L .49597 .49021 L 1 .568 0 r
F
.49641 .49078 m .49568 .49606 L .49494 .49549 L F
.4984 .49711 m .49747 .50228 L .49774 .49696 L 1 .39 0 r
F
.4984 .49711 m .49821 .50242 L .49747 .50228 L F
.51302 .4653 m .51591 .46551 L .52049 .46287 L 0 0 0 r
F
.51302 .4653 m .50971 .46866 L .51591 .46551 L F
.50403 .50978 m .5029 .51447 L .50359 .50923 L .924 .388 0 r
F
.50403 .50978 m .50305 .51499 L .5029 .51447 L F
.49699 .48429 m .49533 .48828 L .49727 .48322 L .929 .408 0 r
F
.49699 .48429 m .4956 .48941 L .49533 .48828 L F
.49774 .49696 m .4967 .50208 L .49707 .49675 L 1 .436 0 r
F
.49774 .49696 m .49747 .50228 L .4967 .50208 L F
.56396 .43128 m .55272 .44598 L .54785 .43657 L .665 .608 0 r
F
.56396 .43128 m .57054 .44241 L .55272 .44598 L F
.50293 .50325 m .502 .50835 L .50226 .50304 L 1 .493 0 r
F
.50293 .50325 m .50257 .50855 L .502 .50835 L F
.49586 .58874 m .50361 .59718 L .49633 .5923 L 0 .044 0 r
F
.49043 .58329 m .49586 .58874 L .49633 .5923 L 0 .105 0 r
F
.50287 .40097 m .51114 .41278 L .50368 .40769 L .324 .291 0 r
F
.49277 .39697 m .50287 .40097 L .50368 .40769 L .243 .266 0 r
F
.49707 .49675 m .49587 .50181 L .49638 .49646 L 1 .49 0 r
F
.49707 .49675 m .4967 .50208 L .49587 .50181 L F
.50226 .50304 m .50141 .50821 L .5016 .5029 L 1 .424 0 r
F
.50226 .50304 m .502 .50835 L .50141 .50821 L F
.53553 .45841 m .54626 .45468 L .55224 .45528 L .243 .36 0 r
F
.53553 .45841 m .53113 .45946 L .54626 .45468 L F
.49597 .49021 m .49417 .49468 L .4956 .48941 L 1 .56 0 r
F
.49597 .49021 m .49494 .49549 L .49417 .49468 L F
.5016 .5029 m .50079 .5081 L .50094 .50279 L 1 .373 0 r
F
.5016 .5029 m .50141 .50821 L .50079 .5081 L F
.50359 .50923 m .50261 .5141 L .5031 .50883 L 1 .442 0 r
F
.50359 .50923 m .5029 .51447 L .50261 .5141 L F
.49638 .49646 m .49495 .50142 L .49568 .49606 L 1 .547 0 r
F
.49638 .49646 m .49587 .50181 L .49495 .50142 L F
.50094 .50279 m .50014 .50802 L .50027 .5027 L 1 .343 0 r
F
.50094 .50279 m .50079 .5081 L .50014 .50802 L F
.50542 .47092 m .50556 .47243 L .50971 .46866 L 0 0 0 r
F
.50542 .47092 m .50256 .47493 L .50556 .47243 L F
.50971 .46866 m .50556 .47243 L .51016 .46871 L F
.50556 .47243 m .5035 .47255 L .5098 .46892 L .666 .448 0 r
F
.50556 .47243 m .5098 .46892 L .51016 .46871 L F
.50256 .47493 m .50244 .47509 L .50556 .47243 L 0 0 0 r
F
.50027 .5027 m .49947 .50794 L .4996 .50261 L 1 .33 0 r
F
.50027 .5027 m .50014 .50802 L .49947 .50794 L F
.53286 .41954 m .53127 .43255 L .52528 .42528 L .525 .425 0 r
F
.53286 .41954 m .54113 .42769 L .53127 .43255 L F
.4996 .50261 m .49877 .50786 L .49891 .50253 L 1 .331 0 r
F
.4996 .50261 m .49947 .50794 L .49877 .50786 L F
.50096 .52169 m .50064 .52576 L .50175 .52078 L .022 0 0 r
F
.50096 .52169 m .49941 .52652 L .50064 .52576 L F
.5896 .19888 m .58695 .24131 L .56472 .22759 L .611 .636 0 r
F
.5896 .19888 m .62079 .21685 L .58695 .24131 L F
.49891 .50253 m .49802 .50777 L .49821 .50242 L 1 .344 0 r
F
.49891 .50253 m .49877 .50786 L .49802 .50777 L F
.50036 .47699 m .499 .47961 L .50244 .47509 L 0 0 0 r
F
.50036 .47699 m .49804 .48142 L .499 .47961 L F
.499 .47961 m .49556 .48143 L .50033 .47708 L .854 .479 0 r
F
.499 .47961 m .50033 .47708 L .50078 .47667 L F
.49804 .48142 m .49789 .48171 L .499 .47961 L 0 0 0 r
F
.5031 .50883 m .50222 .51384 L .50257 .50855 L 1 .534 0 r
F
.5031 .50883 m .50261 .5141 L .50222 .51384 L F
.46931 .55028 m .46374 .55979 L .45992 .55187 L .563 .335 0 r
F
.46931 .55028 m .47207 .55754 L .46374 .55979 L F
.49568 .49606 m .49393 .50088 L .49494 .49549 L 1 .6 0 r
F
.49568 .49606 m .49495 .50142 L .49393 .50088 L F
.49821 .50242 m .49723 .50764 L .49747 .50228 L 1 .37 0 r
F
.49821 .50242 m .49802 .50777 L .49723 .50764 L F
.47445 .38586 m .49277 .39697 L .48346 .39404 L .274 .309 0 r
F
.46324 .38515 m .47445 .38586 L .48346 .39404 L .223 .3 0 r
F
.49727 .48322 m .49533 .48828 L .4952 .48671 L .895 .422 0 r
F
.52531 .29195 m .51389 .27284 L .53987 .27281 L .74 .86 0 r
F
.52531 .29195 m .50691 .29345 L .51389 .27284 L F
.49747 .50228 m .49635 .50746 L .4967 .50208 L 1 .406 0 r
F
.49747 .50228 m .49723 .50764 L .49635 .50746 L F
.41808 .71897 m .4302 .71381 L .4426 .71247 L .233 .36 0 r
F
.41808 .71897 m .40075 .71872 L .4302 .71381 L F
.39281 .37476 m .40411 .36734 L .43362 .37801 L .39 .409 0 r
F
.34691 .36482 m .40411 .36734 L .39281 .37476 L .447 .467 0 r
F
.50305 .51499 m .50215 .52014 L .50226 .51967 L 0 0 0 r
F
.50305 .51499 m .50226 .51967 L .5029 .51447 L F
.50257 .50855 m .50175 .51366 L .502 .50835 L 1 .502 0 r
F
.50257 .50855 m .50222 .51384 L .50175 .51366 L F
.36109 .7253 m .38767 .71764 L .40075 .71872 L .241 .359 0 r
F
.36109 .7253 m .3422 .72178 L .38767 .71764 L F
.4956 .48941 m .49333 .49356 L .49533 .48828 L 1 .559 0 r
F
.4956 .48941 m .49417 .49468 L .49333 .49356 L F
.4967 .50208 m .49538 .50722 L .49587 .50181 L 1 .453 0 r
F
.4967 .50208 m .49635 .50746 L .49538 .50722 L F
.49748 .52758 m .49816 .53125 L .49941 .52652 L .267 0 0 r
F
.49748 .52758 m .49573 .53205 L .49816 .53125 L F
.51325 .40608 m .51846 .41866 L .51114 .41278 L .396 .327 0 r
F
.50287 .40097 m .51325 .40608 L .51114 .41278 L .324 .291 0 r
F
.502 .50835 m .50123 .51352 L .50141 .50821 L 1 .424 0 r
F
.502 .50835 m .50175 .51366 L .50123 .51352 L F
.49494 .49549 m .49275 .50011 L .49417 .49468 L 1 .651 0 r
F
.49494 .49549 m .49393 .50088 L .49275 .50011 L F
.50141 .50821 m .50065 .51343 L .50079 .5081 L 1 .366 0 r
F
.50141 .50821 m .50123 .51352 L .50065 .51343 L F
.52341 .4123 m .52528 .42528 L .51846 .41866 L .459 .372 0 r
F
.52341 .4123 m .53286 .41954 L .52528 .42528 L F
.49587 .50181 m .49428 .50687 L .49495 .50142 L 1 .508 0 r
F
.49587 .50181 m .49538 .50722 L .49428 .50687 L F
.50079 .5081 m .50003 .51335 L .50014 .50802 L 1 .333 0 r
F
.50079 .5081 m .50065 .51343 L .50003 .51335 L F
.5029 .51447 m .50216 .51935 L .50261 .5141 L .909 .368 0 r
F
.5029 .51447 m .50226 .51967 L .50216 .51935 L F
.50175 .52078 m .50136 .52522 L .50215 .52014 L 0 0 0 r
F
.50175 .52078 m .50064 .52576 L .50136 .52522 L F
.50014 .50802 m .49936 .51329 L .49947 .50794 L 1 .318 0 r
F
.50014 .50802 m .50003 .51335 L .49936 .51329 L F
.51325 .40608 m .52341 .4123 L .51846 .41866 L .396 .327 0 r
F
.43313 .32293 m .39097 .32256 L .40978 .30693 L .901 .923 0 r
F
.44957 .31225 m .43313 .32293 L .40978 .30693 L .904 .956 0 r
F
.49947 .50794 m .49864 .51322 L .49877 .50786 L 1 .317 0 r
F
.49947 .50794 m .49936 .51329 L .49864 .51322 L F
.62353 .66105 m .58133 .66642 L .59344 .65569 L .645 .753 0 r
F
.6362 .64738 m .62353 .66105 L .59344 .65569 L .645 .756 0 r
F
.682 .65188 m .62353 .66105 L .6362 .64738 L .589 .673 0 r
F
.49877 .50786 m .49786 .51314 L .49802 .50777 L 1 .326 0 r
F
.49877 .50786 m .49864 .51322 L .49786 .51314 L F
.50119 .59381 m .51046 .60155 L .50361 .59718 L .562 .013 0 r
F
.49586 .58874 m .50119 .59381 L .50361 .59718 L 0 .044 0 r
F
.49495 .50142 m .49298 .50638 L .49393 .50088 L 1 .569 0 r
F
.49495 .50142 m .49428 .50687 L .49298 .50638 L F
.49802 .50777 m .49701 .51304 L .49723 .50764 L 1 .345 0 r
F
.49802 .50777 m .49786 .51314 L .49701 .51304 L F
.50261 .5141 m .5019 .51912 L .50222 .51384 L 1 .471 0 r
F
.50261 .5141 m .50216 .51935 L .5019 .51912 L F
.49723 .50764 m .49605 .51289 L .49635 .50746 L 1 .374 0 r
F
.49723 .50764 m .49701 .51304 L .49605 .51289 L F
.49214 .53317 m .49446 .53642 L .49573 .53205 L .391 0 0 r
F
.52049 .46287 m .52482 .46109 L .53113 .45946 L 0 0 0 r
F
.52049 .46287 m .51591 .46551 L .52482 .46109 L F
.41974 .54588 m .41737 .54345 L .44256 .54392 L .178 .337 0 r
F
.49635 .50746 m .49496 .51269 L .49538 .50722 L 1 .411 0 r
F
.49635 .50746 m .49605 .51289 L .49496 .51269 L F
.49417 .49468 m .49136 .49904 L .49333 .49356 L 1 .709 0 r
F
.49417 .49468 m .49275 .50011 L .49136 .49904 L F
.66366 .6246 m .74093 .61652 L .72715 .62881 L .297 .369 0 r
F
.50222 .51384 m .50153 .51896 L .50175 .51366 L 1 .501 0 r
F
.50222 .51384 m .5019 .51912 L .50153 .51896 L F
.49533 .48828 m .49241 .49199 L .4952 .48671 L 1 .585 0 r
F
.49533 .48828 m .49333 .49356 L .49241 .49199 L F
.50215 .52014 m .5017 .52484 L .50226 .51967 L 0 0 0 r
F
.50215 .52014 m .50136 .52522 L .5017 .52484 L F
.49941 .52652 m .49976 .53067 L .50064 .52576 L .282 .003 0 r
F
.49941 .52652 m .49816 .53125 L .49976 .53067 L F
.49789 .48171 m .4952 .48671 L .49525 .48451 L .873 .444 0 r
F
.48421 .56879 m .48512 .57742 L .48015 .57116 L .193 .15 0 r
F
.481 .56246 m .48015 .57116 L .47574 .56452 L .336 .188 0 r
F
.481 .56246 m .48421 .56879 L .48015 .57116 L F
.50175 .51366 m .50107 .51885 L .50123 .51352 L 1 .414 0 r
F
.50175 .51366 m .50153 .51896 L .50107 .51885 L F
.49393 .50088 m .49143 .50569 L .49275 .50011 L 1 .638 0 r
F
.49393 .50088 m .49298 .50638 L .49143 .50569 L F
.49538 .50722 m .49368 .51239 L .49428 .50687 L 1 .457 0 r
F
.49538 .50722 m .49496 .51269 L .49368 .51239 L F
.46758 .54281 m .46931 .55028 L .45992 .55187 L .69 .406 0 r
F
.50123 .51352 m .50053 .51877 L .50065 .51343 L 1 .35 0 r
F
.50123 .51352 m .50107 .51885 L .50053 .51877 L F
.48784 .57486 m .49043 .58329 L .48512 .57742 L 0 .101 0 r
F
.48421 .56879 m .48784 .57486 L .48512 .57742 L .193 .15 0 r
F
.50244 .47509 m .499 .47961 L .50078 .47667 L .644 .413 0 r
F
.50244 .47509 m .50078 .47667 L .50556 .47243 L F
.50065 .51343 m .49993 .51871 L .50003 .51335 L 1 .316 0 r
F
.50065 .51343 m .50053 .51877 L .49993 .51871 L F
.50971 .46866 m .51016 .46871 L .51591 .46551 L 0 0 0 r
F
.47833 .55588 m .47574 .56452 L .47207 .55754 L .444 .228 0 r
F
.47833 .55588 m .481 .56246 L .47574 .56452 L F
.50003 .51335 m .49927 .51866 L .49936 .51329 L 1 .301 0 r
F
.50003 .51335 m .49993 .51871 L .49927 .51866 L F
.49936 .51329 m .49854 .51861 L .49864 .51322 L 1 .299 0 r
F
.49936 .51329 m .49927 .51866 L .49854 .51861 L F
.55474 .42088 m .54785 .43657 L .54113 .42769 L .598 .547 0 r
F
.55474 .42088 m .56396 .43128 L .54785 .43657 L F
.50226 .51967 m .5017 .52484 L .50177 .52457 L 0 0 0 r
F
.50226 .51967 m .50177 .52457 L .50216 .51935 L F
.49428 .50687 m .49214 .51198 L .49298 .50638 L 1 .512 0 r
F
.49428 .50687 m .49368 .51239 L .49214 .51198 L F
.49864 .51322 m .49773 .51855 L .49786 .51314 L 1 .305 0 r
F
.49864 .51322 m .49854 .51861 L .49773 .51855 L F
.33174 .32701 m .25426 .34059 L .26665 .30849 L .719 .787 0 r
F
.54931 .61961 m .56101 .62125 L .54647 .62193 L .769 .67 0 r
F
.55988 .61868 m .55984 .61869 L .55987 .61868 L 0 0 0 r
F
.5606 .61818 m .55985 .61868 L .55988 .61868 L F
.55985 .61868 m .55984 .61869 L .55988 .61868 L F
.54916 .61598 m .55365 .61671 L .57612 .62017 L .113 0 0 r
F
.55365 .61671 m .58319 .61921 L .57612 .62017 L .102 0 0 r
F
.5654 .61823 m .56101 .62125 L .56039 .61864 L .698 .701 0 r
F
.55984 .61869 m .56101 .62125 L .54931 .61961 L .769 .67 0 r
F
.56039 .61864 m .5604 .61868 L .55984 .61869 L F
.5604 .61868 m .56101 .62125 L .55984 .61869 L F
.52973 .62057 m .53579 .62243 L .52789 .6228 L .884 .522 0 r
F
.5317 .62035 m .53579 .62243 L .52973 .62057 L F
.52898 .61844 m .53706 .61975 L .54216 .61834 L .32 0 0 r
F
.53706 .61975 m .53783 .61976 L .54216 .61834 L F
.53765 .61982 m .54151 .61986 L .54216 .61834 L F
.53841 .61984 m .53579 .62243 L .53741 .61981 L .836 .605 0 r
F
.53759 .61984 m .53841 .61984 L .53765 .61982 L .32 0 0 r
F
.53841 .61984 m .54151 .61986 L .53765 .61982 L F
.53741 .61981 m .53579 .62243 L .53537 .61994 L .836 .605 0 r
F
.53851 .61974 m .53841 .61984 L .53741 .61981 L F
.54613 .6155 m .55365 .61671 L .54916 .61598 L .113 0 0 r
F
.52695 .60961 m .53194 .61177 L .54613 .6155 L .309 0 0 r
F
.52489 .60898 m .53194 .61177 L .52695 .60961 L F
.53194 .61177 m .53734 .61417 L .53756 .6142 L .324 0 0 r
F
.53194 .61177 m .55365 .61671 L .54613 .6155 L F
.53194 .61177 m .53756 .6142 L .55365 .61671 L F
.53734 .61417 m .55857 .61754 L .55365 .61671 L .303 0 0 r
F
.53734 .61417 m .54081 .6163 L .55857 .61754 L F
.52559 .6123 m .54081 .6163 L .53734 .61417 L .48 0 0 r
F
.52559 .6123 m .52806 .6154 L .54081 .6163 L F
.54081 .6163 m .5606 .61818 L .55857 .61754 L .249 0 0 r
F
.54081 .6163 m .54216 .61834 L .5606 .61818 L F
.52806 .6154 m .54216 .61834 L .54081 .6163 L .414 0 0 r
F
.52806 .6154 m .52898 .61844 L .54216 .61834 L F
.54478 .61354 m .53851 .61974 L .5345 .61478 L .836 .605 0 r
F
.52898 .61844 m .52854 .62038 L .53706 .61975 L .32 0 0 r
F
.52854 .62038 m .53507 .61996 L .53706 .61975 L F
.52848 .62065 m .52973 .62057 L .53706 .61975 L F
.53706 .61975 m .53741 .61981 L .53783 .61976 L F
.53741 .61981 m .53759 .61984 L .53765 .61982 L F
.53741 .61981 m .53765 .61982 L .53783 .61976 L F
.53851 .61974 m .53741 .61981 L .5345 .61478 L .836 .605 0 r
F
.53741 .61981 m .53537 .61994 L .53534 .61974 L F
.53741 .61981 m .53534 .61974 L .5345 .61478 L F
.52854 .62038 m .52848 .62065 L .53507 .61996 L .32 0 0 r
F
.52848 .62065 m .52789 .6228 L .5276 .6207 L .884 .522 0 r
F
.52973 .62057 m .52959 .62073 L .52848 .62065 L F
.52959 .62073 m .52789 .6228 L .52848 .62065 L F
.51961 .6185 m .52494 .62037 L .52898 .61844 L .432 0 0 r
F
.52494 .62037 m .52758 .62058 L .52898 .61844 L F
.52758 .62058 m .52848 .62065 L .52849 .6206 L F
.52758 .62058 m .52849 .6206 L .52898 .61844 L F
.52353 .62076 m .52789 .6228 L .52199 .62308 L .907 .443 0 r
F
.52409 .62069 m .52789 .6228 L .52353 .62076 L F
.51862 .62128 m .52199 .62308 L .51755 .62329 L .912 .378 0 r
F
.51961 .6185 m .51927 .62097 L .52503 .62041 L .432 0 0 r
F
.51927 .62097 m .51924 .62119 L .52175 .62085 L F
.51927 .62097 m .52175 .62085 L .52503 .62041 L F
.52353 .62076 m .52199 .62308 L .52175 .62085 L .907 .443 0 r
F
.51924 .62119 m .52199 .62308 L .51862 .62128 L .912 .378 0 r
F
.52175 .62085 m .5218 .62132 L .51924 .62119 L F
.5218 .62132 m .52199 .62308 L .51924 .62119 L F
.51301 .61854 m .51664 .62081 L .51961 .6185 L .503 .05 0 r
F
.51664 .62081 m .51675 .62088 L .51682 .62082 L F
.51664 .62081 m .51682 .62082 L .51961 .6185 L F
.50563 .62163 m .50641 .62382 L .50525 .62387 L .85 .236 0 r
F
.50586 .62155 m .50641 .62382 L .50563 .62163 L F
.50524 .61856 m .50513 .62149 L .5068 .62112 L .599 .122 0 r
F
.50513 .62149 m .50513 .6217 L .50592 .62143 L F
.50513 .62149 m .50592 .62143 L .5068 .62112 L F
.50524 .61856 m .50681 .62114 L .5084 .61856 L F
.50681 .62114 m .50686 .62122 L .50689 .62117 L F
.50681 .62114 m .50689 .62117 L .5084 .61856 L F
.50686 .62122 m .50711 .62127 L .5084 .61856 L F
.50826 .62169 m .50778 .62375 L .5077 .62148 L .867 .256 0 r
F
.50701 .62147 m .50822 .62168 L .50822 .62158 L .599 .122 0 r
F
.50706 .62136 m .50822 .62158 L .5084 .61856 L F
.5077 .62148 m .50778 .62375 L .5069 .62134 L .857 .244 0 r
F
.50686 .62122 m .50672 .6214 L .50693 .62133 L .599 .122 0 r
F
.50693 .62133 m .5069 .62134 L .50689 .62132 L .857 .244 0 r
F
.5077 .62148 m .5069 .62134 L .50693 .62133 L F
.50689 .62132 m .50778 .62375 L .50641 .62382 L F
.50689 .62134 m .50641 .62382 L .50634 .62139 L F
.50563 .62163 m .50525 .62387 L .5052 .62167 L .85 .236 0 r
F
.50456 .62189 m .50525 .62387 L .50427 .62392 L .845 .23 0 r
F
.50513 .6217 m .50525 .62387 L .50456 .62189 L F
.5052 .62167 m .5052 .62172 L .50513 .6217 L F
.5052 .62172 m .50525 .62387 L .50513 .6217 L F
.5029 .62186 m .50341 .62396 L .50266 .624 L .842 .223 0 r
F
.50306 .62178 m .50341 .62396 L .5029 .62186 L F
.50313 .62174 m .50314 .62182 L .50306 .62178 L F
.50314 .62182 m .50341 .62396 L .50306 .62178 L F
.50118 .62168 m .50146 .62405 L .50102 .62406 L .876 .224 0 r
F
.50125 .62155 m .50146 .62405 L .50118 .62168 L F
.50143 .62135 m .50146 .62405 L .50121 .62114 L F
.50138 .62126 m .50142 .62133 L .5018 .61854 L .627 .157 0 r
F
.50101 .61851 m .50138 .6213 L .5018 .61854 L F
.5014 .62148 m .50175 .62183 L .5018 .61854 L F
.5018 .61854 m .50242 .6212 L .50314 .61855 L .636 .152 0 r
F
.50163 .61321 m .5018 .61854 L .50314 .61855 L .94 .204 0 r
F
.50183 .62191 m .50201 .62403 L .50168 .6219 L .855 .222 0 r
F
.50165 .62174 m .50201 .62403 L .50146 .62405 L F
.50197 .62096 m .50201 .62403 L .50173 .62083 L F
.5018 .61854 m .50175 .62183 L .50242 .6212 L .636 .152 0 r
F
.50258 .61825 m .50226 .6215 L .50194 .6183 L .845 .222 0 r
F
.50226 .6215 m .50201 .62403 L .50198 .62161 L F
.50226 .6215 m .50198 .62161 L .50194 .6183 L F
.50226 .6215 m .50266 .624 L .50201 .62403 L F
.50242 .6212 m .50236 .62142 L .50245 .62134 L .636 .152 0 r
F
.50242 .6212 m .50245 .62134 L .50252 .62125 L F
.50245 .62134 m .5025 .62137 L .50252 .62125 L F
.50262 .62119 m .50266 .624 L .50226 .6215 L .845 .222 0 r
F
.50245 .62134 m .50248 .62145 L .5025 .62137 L .636 .152 0 r
F
.50258 .61825 m .50262 .62119 L .50245 .62134 L .845 .222 0 r
F
.50183 .62191 m .50168 .6219 L .50175 .62183 L .855 .222 0 r
F
.50175 .62183 m .50172 .6239 L .50242 .6212 L .636 .152 0 r
F
.50228 .62125 m .50245 .62134 L .50226 .6215 L .845 .222 0 r
F
.50258 .61825 m .50245 .62134 L .50228 .62125 L F
.50245 .62134 m .50235 .62147 L .50247 .62142 L .636 .152 0 r
F
.50236 .62142 m .50235 .62147 L .50245 .62134 L F
.50242 .6212 m .50252 .62125 L .50314 .61855 L F
.50248 .62145 m .50306 .62178 L .50314 .61855 L F
.50314 .61855 m .50307 .62168 L .50415 .6212 L .626 .141 0 r
F
.50307 .62168 m .50306 .62178 L .50337 .62162 L F
.50307 .62168 m .50337 .62162 L .50415 .6212 L F
.50314 .61855 m .50415 .6212 L .50524 .61856 L F
.50294 .61337 m .50314 .61855 L .50524 .61856 L .876 .183 0 r
F
.50415 .61812 m .50372 .62154 L .50331 .61819 L .842 .226 0 r
F
.50372 .62154 m .50341 .62396 L .50337 .62162 L F
.50372 .62154 m .50337 .62162 L .50331 .61819 L F
.50331 .61819 m .50292 .6217 L .50258 .61825 L .842 .223 0 r
F
.50292 .6217 m .50266 .624 L .50262 .62144 L F
.50292 .6217 m .50262 .62144 L .50258 .61825 L F
.50248 .62145 m .50302 .62377 L .50306 .62183 L .636 .152 0 r
F
.50302 .62082 m .50313 .62174 L .5029 .62186 L .842 .223 0 r
F
.50292 .6217 m .50306 .62183 L .50306 .62178 L .636 .152 0 r
F
.50248 .62145 m .50306 .62183 L .50292 .6217 L F
.50247 .62142 m .50172 .6239 L .50302 .62377 L F
.50235 .62147 m .50172 .6239 L .50247 .62142 L F
.50175 .62183 m .50168 .6219 L .50165 .62174 L .855 .222 0 r
F
.50194 .6183 m .50165 .62174 L .5014 .61835 L F
.50165 .62174 m .50146 .62405 L .50143 .62135 L F
.50165 .62174 m .50143 .62135 L .5014 .61835 L F
.50138 .6213 m .50142 .62134 L .50142 .62133 L .627 .157 0 r
F
.50138 .6213 m .50142 .62133 L .50138 .62126 L F
.50138 .6213 m .50097 .62398 L .50172 .6239 L F
.50101 .61851 m .50099 .62179 L .50138 .6213 L F
.50099 .62179 m .50118 .62168 L .50138 .6213 L F
.5014 .61835 m .50118 .62168 L .50097 .61839 L .876 .224 0 r
F
.50118 .62168 m .50102 .62406 L .501 .62178 L F
.50118 .62168 m .501 .62178 L .50097 .61839 L F
.50099 .62179 m .50098 .62205 L .50118 .62168 L .627 .157 0 r
F
.50098 .62205 m .50097 .62398 L .50138 .6213 L F
.50121 .62114 m .50125 .62155 L .50118 .62168 L .876 .224 0 r
F
.5014 .61835 m .50143 .62135 L .50121 .62114 L F
.50138 .6213 m .5014 .62148 L .50142 .62134 L .627 .157 0 r
F
.5014 .62148 m .50172 .6239 L .50175 .62183 L F
.50173 .62083 m .50183 .62191 L .50165 .62174 L .855 .222 0 r
F
.50194 .6183 m .50197 .62096 L .50173 .62083 L F
.50336 .62094 m .50341 .62396 L .50302 .62082 L .842 .223 0 r
F
.50372 .62154 m .50427 .62392 L .50341 .62396 L .842 .226 0 r
F
.50415 .6212 m .50408 .62136 L .50419 .6213 L .626 .141 0 r
F
.50415 .61812 m .50421 .62129 L .50372 .62154 L .842 .226 0 r
F
.50421 .62129 m .50427 .62392 L .50372 .62154 L F
.50415 .6212 m .50429 .62125 L .50524 .61856 L .626 .141 0 r
F
.50423 .62141 m .50513 .6217 L .50524 .61856 L F
.50294 .61337 m .50524 .61856 L .50498 .61358 L .876 .183 0 r
F
.50512 .61804 m .50461 .62153 L .50415 .61812 L .845 .23 0 r
F
.50461 .62153 m .50427 .62392 L .50421 .62131 L F
.50419 .6213 m .50426 .62133 L .50429 .62125 L .626 .141 0 r
F
.50461 .62153 m .50421 .62131 L .50415 .61812 L .845 .23 0 r
F
.50415 .6212 m .50419 .6213 L .50429 .62125 L .626 .141 0 r
F
.50419 .6213 m .50423 .62141 L .50426 .62133 L F
.50419 .6213 m .50302 .62377 L .50506 .62357 L F
.50408 .62136 m .50302 .62377 L .50419 .6213 L F
.50306 .62178 m .50302 .62377 L .50415 .6212 L F
.50331 .61819 m .50336 .62094 L .50302 .62082 L .842 .223 0 r
F
.50512 .61804 m .5052 .62167 L .50456 .62189 L .845 .23 0 r
F
.50423 .62141 m .50506 .62357 L .50513 .6217 L .626 .141 0 r
F
.50633 .62111 m .50634 .62139 L .50573 .62099 L .85 .236 0 r
F
.50634 .62139 m .50641 .62382 L .50586 .62155 L F
.50551 .62164 m .50563 .62163 L .50686 .62122 L .599 .122 0 r
F
.50634 .62139 m .50586 .62155 L .50573 .62099 L .85 .236 0 r
F
.50826 .62169 m .50945 .62367 L .50778 .62375 L .867 .256 0 r
F
.50693 .62133 m .50506 .62357 L .50812 .6233 L .599 .122 0 r
F
.50672 .6214 m .50506 .62357 L .50693 .62133 L F
.50701 .62147 m .50822 .62158 L .50706 .62136 L F
.50686 .62122 m .50701 .62147 L .50711 .62127 L F
.50498 .61358 m .50524 .61856 L .5084 .61856 L .808 .161 0 r
F
.50757 .61782 m .5077 .62148 L .50689 .62132 L .857 .244 0 r
F
.5084 .61856 m .51084 .62107 L .51301 .61854 L .557 .093 0 r
F
.50806 .61386 m .5084 .61856 L .51301 .61854 L .724 .131 0 r
F
.50498 .61358 m .5084 .61856 L .50806 .61386 L .808 .161 0 r
F
.50881 .62178 m .50945 .62367 L .50826 .62169 L .867 .256 0 r
F
.5084 .61856 m .50827 .62146 L .51084 .62107 L .557 .093 0 r
F
.50827 .62146 m .50826 .62167 L .50935 .62141 L F
.50827 .62146 m .50935 .62141 L .51084 .62107 L F
.51009 .62138 m .50945 .62367 L .50935 .62141 L .879 .272 0 r
F
.50935 .62141 m .50945 .62367 L .50873 .62156 L .867 .256 0 r
F
.50826 .62167 m .50881 .62178 L .50826 .62169 L F
.50847 .6208 m .50873 .62156 L .50826 .62167 L F
.50873 .62156 m .50881 .62178 L .50826 .62167 L F
.51009 .62138 m .51153 .62357 L .50945 .62367 L .879 .272 0 r
F
.51084 .62107 m .50826 .62167 L .509 .62163 L .557 .093 0 r
F
.51096 .62119 m .51153 .62357 L .51009 .62138 L .879 .272 0 r
F
.51096 .62119 m .51118 .62121 L .51125 .62111 L .557 .093 0 r
F
.51118 .62121 m .51275 .62138 L .51301 .61854 L F
.51226 .62145 m .51153 .62357 L .5114 .62124 L .892 .296 0 r
F
.5111 .62133 m .51275 .62138 L .51118 .62121 L .557 .093 0 r
F
.51084 .62107 m .51125 .62111 L .51301 .61854 L F
.51254 .61423 m .51301 .61854 L .51961 .6185 L .626 .089 0 r
F
.50806 .61386 m .51301 .61854 L .51254 .61423 L .724 .131 0 r
F
.51221 .62159 m .51416 .62345 L .51153 .62357 L .892 .296 0 r
F
.51237 .62156 m .51416 .62345 L .51221 .62159 L F
.5131 .62153 m .51416 .62345 L .51226 .62145 L F
.51301 .61854 m .51276 .62132 L .51664 .62081 L .503 .05 0 r
F
.51276 .62132 m .51274 .62149 L .51401 .62127 L F
.51276 .62132 m .51401 .62127 L .51664 .62081 L F
.5151 .62123 m .51416 .62345 L .51401 .62127 L .904 .33 0 r
F
.51396 .62065 m .51401 .62127 L .51256 .62056 L .892 .296 0 r
F
.51401 .62127 m .51416 .62345 L .51305 .62144 L F
.51401 .62127 m .51305 .62144 L .51256 .62056 L F
.51189 .62136 m .51274 .62149 L .51275 .62138 L .557 .093 0 r
F
.51226 .62145 m .51274 .62149 L .51189 .62136 L F
.51256 .62056 m .5131 .62153 L .51226 .62145 L .892 .296 0 r
F
.5151 .62123 m .51755 .62329 L .51416 .62345 L .904 .33 0 r
F
.51274 .62149 m .51273 .62163 L .51664 .62081 L .503 .05 0 r
F
.51273 .62163 m .51618 .62105 L .51664 .62081 L F
.51684 .62094 m .51755 .62329 L .5151 .62123 L .904 .33 0 r
F
.51684 .62094 m .5172 .62096 L .51721 .62095 L .503 .05 0 r
F
.51675 .62088 m .51721 .62095 L .51961 .6185 L F
.51734 .62086 m .51735 .62097 L .51684 .62094 L .904 .33 0 r
F
.51735 .62097 m .51755 .62329 L .51684 .62094 L F
.51675 .62088 m .51684 .62094 L .51721 .62095 L .503 .05 0 r
F
.51684 .62094 m .51708 .62109 L .5172 .62096 L F
.51862 .62128 m .51755 .62329 L .51738 .62134 L .912 .378 0 r
F
.51675 .62088 m .51262 .6229 L .51908 .62234 L .503 .05 0 r
F
.51664 .62081 m .51649 .62089 L .51675 .62088 L F
.51649 .62089 m .51262 .6229 L .51675 .62088 L F
.51862 .62128 m .51738 .62134 L .51735 .62097 L .912 .378 0 r
F
.51862 .62128 m .51735 .62097 L .51794 .62106 L F
.51721 .62095 m .51924 .62119 L .51961 .6185 L .503 .05 0 r
F
.51708 .62109 m .51868 .62116 L .51721 .62095 L F
.51868 .62116 m .51924 .62119 L .51721 .62095 L F
.51857 .62115 m .51734 .62086 L .51845 .62082 L .912 .378 0 r
F
.51862 .62128 m .51794 .62106 L .51857 .62115 L F
.51794 .62106 m .51734 .62086 L .51857 .62115 L F
.51897 .61473 m .51961 .6185 L .52898 .61844 L .529 .026 0 r
F
.52125 .61634 m .52175 .62085 L .51862 .62128 L .912 .378 0 r
F
.51708 .62109 m .51908 .62234 L .51923 .62125 L .503 .05 0 r
F
.51868 .62116 m .51923 .62125 L .51924 .62119 L F
.51868 .62116 m .51862 .62128 L .51857 .62115 L .912 .378 0 r
F
.51708 .62109 m .51923 .62125 L .51868 .62116 L .503 .05 0 r
F
.51794 .62106 m .51735 .62097 L .51734 .62086 L .912 .378 0 r
F
.51254 .61423 m .51961 .6185 L .51897 .61473 L .626 .089 0 r
F
.51845 .62082 m .51734 .62086 L .51699 .61682 L .912 .378 0 r
F
.51699 .61682 m .51734 .62086 L .5151 .62123 L .904 .33 0 r
F
.51273 .62163 m .51262 .6229 L .51618 .62105 L .503 .05 0 r
F
.51699 .61682 m .5151 .62123 L .51373 .61719 L .904 .33 0 r
F
.5151 .62123 m .51401 .62127 L .51373 .61719 L F
.51226 .62145 m .51237 .62156 L .51221 .62159 L .892 .296 0 r
F
.51373 .61719 m .51226 .62145 L .5112 .61746 L F
.51226 .62145 m .5114 .62124 L .5112 .61746 L F
.5111 .62133 m .51226 .62145 L .51189 .62136 L .557 .093 0 r
F
.51084 .62107 m .51096 .62119 L .51125 .62111 L F
.5112 .61746 m .51139 .62109 L .51096 .62119 L .879 .272 0 r
F
.51084 .62107 m .509 .62163 L .51096 .62119 L .557 .093 0 r
F
.51017 .62111 m .51096 .62119 L .51009 .62138 L .879 .272 0 r
F
.5112 .61746 m .51096 .62119 L .51017 .62111 L F
.51139 .62109 m .5114 .62124 L .51096 .62119 L F
.5114 .62124 m .51153 .62357 L .51096 .62119 L F
.51096 .62119 m .5111 .62133 L .51118 .62121 L .557 .093 0 r
F
.51096 .62119 m .509 .62163 L .51126 .6215 L F
.509 .62163 m .50812 .6233 L .51126 .6215 L F
.50826 .62167 m .50825 .6218 L .509 .62163 L F
.50825 .6218 m .50812 .6233 L .509 .62163 L F
.50826 .62169 m .5077 .62148 L .50757 .61782 L .867 .256 0 r
F
.50822 .62167 m .50822 .62168 L .50826 .62167 L .557 .093 0 r
F
.50826 .62167 m .50826 .62169 L .50826 .62167 L .867 .256 0 r
F
.50822 .62168 m .50812 .6233 L .50826 .62167 L .557 .093 0 r
F
.5112 .61746 m .51009 .62138 L .50919 .61766 L .879 .272 0 r
F
.51009 .62138 m .50935 .62141 L .50919 .61766 L F
.50933 .62089 m .50935 .62141 L .50847 .6208 L .867 .256 0 r
F
.50935 .62141 m .50873 .62156 L .50847 .6208 L F
.5084 .61856 m .50822 .62167 L .50826 .62167 L .557 .093 0 r
F
.51126 .6215 m .50812 .6233 L .51262 .6229 L F
.50919 .61766 m .50826 .62167 L .50757 .61782 L .867 .256 0 r
F
.50826 .62167 m .50826 .62167 L .50757 .61782 L F
.50757 .61782 m .50689 .62134 L .50624 .61794 L .857 .244 0 r
F
.5068 .62112 m .50551 .62164 L .50686 .62122 L .599 .122 0 r
F
.50513 .6217 m .50512 .62179 L .5068 .62112 L F
.50689 .62134 m .50634 .62139 L .50624 .61794 L .857 .244 0 r
F
.50624 .61794 m .50563 .62163 L .50512 .61804 L .85 .236 0 r
F
.50563 .62163 m .5052 .62167 L .50512 .61804 L F
.50551 .62164 m .50512 .62179 L .50563 .62163 L .599 .122 0 r
F
.50512 .62179 m .50506 .62357 L .50686 .62122 L F
.50573 .62099 m .50586 .62155 L .50563 .62163 L .85 .236 0 r
F
.50624 .61794 m .50633 .62111 L .50573 .62099 L F
.50701 .62147 m .50812 .6233 L .50822 .62168 L .599 .122 0 r
F
.50919 .61766 m .50933 .62089 L .50847 .6208 L .867 .256 0 r
F
.5111 .62133 m .51262 .6229 L .51274 .62149 L .557 .093 0 r
F
.51373 .61719 m .51396 .62065 L .51256 .62056 L .892 .296 0 r
F
.52125 .61634 m .51868 .62116 L .51699 .61682 L .912 .378 0 r
F
.51868 .62116 m .51857 .62115 L .51699 .61682 L F
.52503 .62041 m .51923 .62125 L .52536 .62052 L .432 0 0 r
F
.51924 .62119 m .51923 .62125 L .52503 .62041 L F
.51923 .62125 m .52018 .6212 L .52536 .62052 L F
.51897 .61473 m .52898 .61844 L .52806 .6154 L .529 .026 0 r
F
.52691 .61568 m .52353 .62076 L .52125 .61634 L .907 .443 0 r
F
.52353 .62076 m .52175 .62085 L .52125 .61634 L F
.51923 .62125 m .51922 .62133 L .52018 .6212 L .432 0 0 r
F
.52758 .62058 m .52789 .6228 L .52372 .62048 L .907 .443 0 r
F
.52536 .62052 m .51908 .62234 L .52827 .62155 L .432 0 0 r
F
.51922 .62133 m .51908 .62234 L .52536 .62052 L F
.52372 .62048 m .52409 .62069 L .52353 .62076 L .907 .443 0 r
F
.52973 .62057 m .52848 .62065 L .52691 .61568 L .884 .522 0 r
F
.52848 .62065 m .5276 .6207 L .52758 .62058 L F
.52848 .62065 m .52758 .62058 L .52691 .61568 L F
.52494 .62037 m .52827 .62155 L .52848 .62065 L .432 0 0 r
F
.52691 .61568 m .52758 .62058 L .52372 .62048 L .907 .443 0 r
F
.52848 .62065 m .52846 .62071 L .52973 .62057 L .32 0 0 r
F
.5345 .61478 m .52973 .62057 L .52691 .61568 L .884 .522 0 r
F
.53534 .61974 m .53579 .62243 L .53044 .61971 L F
.53841 .61984 m .54647 .62193 L .53579 .62243 L .836 .605 0 r
F
.54192 .61986 m .54647 .62193 L .5393 .62007 L F
.54151 .61986 m .5393 .62007 L .53841 .61984 L F
.54192 .61986 m .5393 .62007 L .54151 .61986 L F
.54216 .61834 m .54155 .61975 L .55351 .61869 L .164 0 0 r
F
.54155 .61975 m .54151 .61986 L .54597 .61943 L F
.54155 .61975 m .54597 .61943 L .55351 .61869 L F
.54989 .61913 m .54647 .62193 L .54597 .61943 L .769 .67 0 r
F
.54583 .61873 m .54597 .61943 L .5395 .61876 L .836 .605 0 r
F
.54597 .61943 m .54647 .62193 L .54184 .61983 L F
.54597 .61943 m .54184 .61983 L .5395 .61876 L F
.5395 .61876 m .54192 .61986 L .53841 .61984 L F
.55426 .61872 m .55984 .61869 L .5606 .61818 L .164 0 0 r
F
.55365 .61671 m .55876 .61755 L .58319 .61921 L .102 0 0 r
F
.55857 .61754 m .58633 .61796 L .58319 .61921 L .062 0 0 r
F
.55857 .61754 m .56072 .61818 L .58633 .61796 L F
.5606 .61818 m .57719 .61719 L .58633 .61796 L 0 0 0 r
F
.57719 .61719 m .57765 .61716 L .57781 .61717 L F
.57719 .61719 m .57781 .61717 L .58633 .61796 L F
.60472 .60621 m .58664 .61692 L .57807 .60948 L .635 .695 0 r
F
.58664 .61692 m .58644 .61694 L .57807 .60948 L F
.58633 .61796 m .58551 .61702 L .58664 .61692 L .149 .332 0 r
F
.60472 .60621 m .60717 .61526 L .58664 .61692 L .635 .695 0 r
F
.64184 .60163 m .61724 .61437 L .60472 .60621 L .588 .664 0 r
F
.61041 .615 m .60717 .61526 L .61105 .61492 L .149 .332 0 r
F
.58633 .61796 m .58664 .61692 L .61041 .615 L F
.58319 .61921 m .62213 .61763 L .61712 .6215 L .101 .314 0 r
F
.58319 .61921 m .58633 .61796 L .62213 .61763 L F
.58633 .61796 m .61105 .61492 L .62213 .61763 L .149 .332 0 r
F
.61724 .61437 m .61657 .61472 L .61105 .61492 L .588 .664 0 r
F
.61724 .61437 m .60717 .61526 L .60472 .60621 L F
.62213 .61763 m .65636 .61198 L .67187 .61717 L .251 .362 0 r
F
.62035 .61277 m .63477 .61363 L .61657 .61472 L .588 .664 0 r
F
.64184 .60163 m .64458 .61224 L .62035 .61277 L F
.62213 .61763 m .62159 .61499 L .65636 .61198 L .251 .362 0 r
F
.62159 .61499 m .62152 .61464 L .64474 .61287 L F
.62159 .61499 m .64474 .61287 L .65636 .61198 L F
.69397 .59518 m .65823 .61163 L .64184 .60163 L .554 .623 0 r
F
.65823 .61163 m .64474 .61287 L .64184 .60163 L F
.64458 .61224 m .64474 .61287 L .62035 .61277 L .588 .664 0 r
F
.64474 .61287 m .64509 .61424 L .63477 .61363 L F
.64474 .61287 m .63477 .61363 L .62035 .61277 L F
.65636 .61198 m .64957 .6123 L .65867 .6116 L .251 .362 0 r
F
.65636 .61198 m .65867 .6116 L .67207 .61163 L F
.69397 .59518 m .69679 .60863 L .65867 .6116 L .554 .623 0 r
F
.65867 .6116 m .67208 .61132 L .67207 .61163 L .251 .362 0 r
F
.65636 .61198 m .67207 .61163 L .67187 .61717 L F
.67187 .61717 m .72436 .6071 L .74093 .61652 L .319 .377 0 r
F
.72436 .6071 m .72658 .60705 L .74093 .61652 L F
.76793 .58601 m .76991 .60368 L .71651 .60727 L .53 .585 0 r
F
.76991 .60368 m .77017 .60606 L .72436 .6071 L F
.76991 .60368 m .72436 .6071 L .71651 .60727 L F
.69679 .60863 m .69697 .6095 L .65823 .61163 L .554 .623 0 r
F
.67187 .61717 m .67206 .61185 L .70168 .60916 L .319 .377 0 r
F
.67187 .61717 m .70168 .60916 L .72099 .60774 L F
.69697 .6095 m .6628 .612 L .65823 .61163 L .554 .623 0 r
F
.7153 .60778 m .69697 .6095 L .69673 .60834 L .53 .585 0 r
F
.67206 .61185 m .67209 .61101 L .7153 .60778 L .319 .377 0 r
F
.67206 .61185 m .7153 .60778 L .72436 .6071 L F
.69697 .6095 m .6981 .61489 L .6628 .612 L .554 .623 0 r
F
.72099 .60774 m .70168 .60916 L .72436 .6071 L .319 .377 0 r
F
.71651 .60727 m .7153 .60778 L .69673 .60834 L .53 .585 0 r
F
.7153 .60778 m .6981 .61489 L .69697 .6095 L F
.72614 .60675 m .74348 .60582 L .74328 .60667 L .319 .377 0 r
F
.72658 .60705 m .74328 .60667 L .74093 .61652 L F
.72614 .60675 m .74328 .60667 L .72658 .60705 L F
.71651 .60727 m .77078 .61152 L .6981 .61489 L .53 .585 0 r
F
.77017 .60606 m .77078 .61152 L .71651 .60727 L F
.76793 .58601 m .71651 .60727 L .69397 .59518 L F
.71651 .60727 m .69673 .60834 L .69397 .59518 L F
.72436 .6071 m .67215 .60937 L .74408 .60331 L .319 .377 0 r
F
.67209 .61101 m .67215 .60937 L .72436 .6071 L F
.72436 .6071 m .72614 .60675 L .72658 .60705 L F
.72614 .60675 m .74408 .60331 L .74348 .60582 L F
.65867 .6116 m .67215 .60937 L .67208 .61132 L .251 .362 0 r
F
.65828 .6116 m .65867 .6116 L .65823 .61163 L .554 .623 0 r
F
.69397 .59518 m .65867 .6116 L .65828 .6116 L F
.65823 .61163 m .6981 .61489 L .64588 .61731 L F
.65867 .6116 m .62132 .61365 L .67215 .60937 L .251 .362 0 r
F
.64957 .6123 m .62132 .61365 L .65867 .6116 L F
.63477 .61363 m .62152 .61464 L .61657 .61472 L .588 .664 0 r
F
.62152 .61464 m .62132 .61365 L .65636 .61198 L .251 .362 0 r
F
.65823 .61163 m .64588 .61731 L .64474 .61287 L .554 .623 0 r
F
.63477 .61363 m .64509 .61424 L .62152 .61464 L .588 .664 0 r
F
.61105 .61492 m .6215 .61455 L .62213 .61763 L .149 .332 0 r
F
.61712 .6215 m .62213 .61763 L .67187 .61717 L .218 .35 0 r
F
.61657 .61472 m .64588 .61731 L .6082 .61906 L .588 .664 0 r
F
.64509 .61424 m .64588 .61731 L .61657 .61472 L F
.61657 .61472 m .62132 .61365 L .6215 .61455 L .149 .332 0 r
F
.61105 .61492 m .61201 .6148 L .61657 .61472 L F
.61201 .6148 m .62132 .61365 L .61657 .61472 L F
.61105 .61492 m .6082 .61906 L .60717 .61526 L .588 .664 0 r
F
.61657 .61472 m .6082 .61906 L .61105 .61492 L F
.61105 .61492 m .58664 .61692 L .61558 .61436 L .149 .332 0 r
F
.60717 .61526 m .58664 .61692 L .61105 .61492 L F
.57765 .61716 m .58093 .61712 L .58633 .61796 L 0 0 0 r
F
.58651 .617 m .58005 .61713 L .58001 .61695 L .635 .695 0 r
F
.58651 .617 m .58001 .61695 L .58591 .61647 L F
.58021 .61701 m .58539 .61689 L .5855 .61701 L 0 0 0 r
F
.58062 .61707 m .5855 .61701 L .58633 .61796 L F
.58021 .61701 m .5855 .61701 L .58062 .61707 L F
.57612 .62017 m .58319 .61921 L .61712 .6215 L .072 .302 0 r
F
.58651 .617 m .58088 .62033 L .58005 .61713 L .635 .695 0 r
F
.5606 .61818 m .55987 .61868 L .57657 .61722 L 0 0 0 r
F
.5654 .61823 m .58088 .62033 L .56101 .62125 L .698 .701 0 r
F
.55987 .61868 m .55984 .61871 L .57657 .61722 L 0 0 0 r
F
.55984 .61871 m .57375 .6175 L .57657 .61722 L F
.56674 .6173 m .56943 .61787 L .5654 .61823 L .698 .701 0 r
F
.56943 .61787 m .58088 .62033 L .5654 .61823 L F
.58005 .61713 m .58088 .62033 L .56943 .61787 L F
.57719 .61719 m .57583 .61732 L .57765 .61716 L 0 0 0 r
F
.57657 .61722 m .57561 .61732 L .57719 .61719 L F
.57765 .61716 m .56943 .61787 L .56674 .6173 L .698 .701 0 r
F
.58005 .61713 m .56943 .61787 L .57765 .61716 L F
.57807 .60948 m .58005 .61713 L .56674 .6173 L F
.57765 .61716 m .58021 .61701 L .58093 .61712 L 0 0 0 r
F
.58021 .61701 m .58523 .6167 L .58539 .61689 L F
.57765 .61716 m .55959 .61888 L .58523 .6167 L F
.57583 .61732 m .55959 .61888 L .57765 .61716 L F
.55984 .61871 m .55959 .61888 L .57375 .6175 L F
.57561 .61732 m .55959 .61888 L .57719 .61719 L F
.58591 .61647 m .58001 .61695 L .57807 .60948 L .635 .695 0 r
F
.58651 .617 m .6082 .61906 L .58088 .62033 L F
.58664 .61692 m .58734 .61699 L .58651 .617 L F
.58734 .61699 m .6082 .61906 L .58651 .617 L F
.60717 .61526 m .6082 .61906 L .58664 .61692 L F
.61558 .61436 m .58523 .6167 L .62132 .61365 L .149 .332 0 r
F
.58551 .61702 m .58523 .6167 L .61558 .61436 L F
.58664 .61692 m .58651 .617 L .58644 .61694 L .635 .695 0 r
F
.57807 .60948 m .56674 .6173 L .5588 .61184 L .698 .701 0 r
F
.56674 .6173 m .5654 .61823 L .56449 .61735 L F
.56674 .6173 m .56449 .61735 L .5588 .61184 L F
.54989 .61913 m .56039 .61864 L .54931 .61961 L .769 .67 0 r
F
.54151 .61986 m .54148 .61994 L .55351 .61869 L .164 0 0 r
F
.54148 .61994 m .55147 .61898 L .55351 .61869 L F
.54216 .61834 m .55351 .61869 L .5606 .61818 L F
.56028 .61814 m .56039 .61864 L .54989 .61913 L .769 .67 0 r
F
.55351 .61869 m .54126 .62043 L .55955 .61888 L .164 0 0 r
F
.55351 .61869 m .55426 .61872 L .55461 .61869 L F
.55351 .61869 m .55461 .61869 L .5606 .61818 L F
.55857 .61754 m .5606 .61818 L .56064 .61816 L .062 0 0 r
F
.55845 .6175 m .55857 .61754 L .55876 .61755 L .102 0 0 r
F
.55365 .61671 m .55857 .61754 L .55845 .6175 L F
.5588 .61184 m .56028 .61814 L .54989 .61913 L .769 .67 0 r
F
.54148 .61994 m .54126 .62043 L .55147 .61898 L .164 0 0 r
F
.5588 .61184 m .54989 .61913 L .54478 .61354 L .769 .67 0 r
F
.54989 .61913 m .54597 .61943 L .54478 .61354 L F
.53706 .61975 m .52827 .62155 L .54126 .62043 L .32 0 0 r
F
.52846 .62071 m .52827 .62155 L .53706 .61975 L F
.53044 .61971 m .5317 .62035 L .52973 .62057 L .884 .522 0 r
F
.5345 .61478 m .53534 .61974 L .53044 .61971 L F
.53759 .61984 m .54126 .62043 L .54151 .61986 L .32 0 0 r
F
.54478 .61354 m .54583 .61873 L .5395 .61876 L .836 .605 0 r
F
.55426 .61872 m .55955 .61888 L .55984 .61869 L .164 0 0 r
F
.56064 .61816 m .5606 .61818 L .56072 .61818 L .062 0 0 r
F
.5654 .61823 m .56039 .61864 L .5588 .61184 L .698 .701 0 r
F
.55987 .61868 m .55955 .61888 L .55959 .61888 L 0 0 0 r
F
.55984 .61869 m .55955 .61888 L .55987 .61868 L F
.49786 .51314 m .49683 .51847 L .49701 .51304 L 1 .319 0 r
F
.49786 .51314 m .49773 .51855 L .49683 .51847 L F
.44588 .37536 m .47445 .38586 L .46324 .38515 L .33 .357 0 r
F
.43362 .37801 m .44588 .37536 L .46324 .38515 L .309 .35 0 r
F
.51176 .60222 m .51658 .60547 L .52489 .60898 L .472 0 0 r
F
.51046 .60155 m .51658 .60547 L .51176 .60222 L F
.51658 .60547 m .5217 .60902 L .52193 .60908 L .52 0 0 r
F
.51658 .60547 m .53194 .61177 L .52489 .60898 L F
.51658 .60547 m .52193 .60908 L .53194 .61177 L F
.49701 .51304 m .4958 .51837 L .49605 .51289 L 1 .341 0 r
F
.49701 .51304 m .49683 .51847 L .4958 .51837 L F
.50064 .52576 m .50073 .53026 L .50136 .52522 L .258 .012 0 r
F
.50064 .52576 m .49976 .53067 L .50073 .53026 L F
.50216 .51935 m .50163 .52438 L .5019 .51912 L 1 .388 0 r
F
.50216 .51935 m .50177 .52457 L .50163 .52438 L F
.49172 .58063 m .49586 .58874 L .49043 .58329 L 0 .034 0 r
F
.48784 .57486 m .49172 .58063 L .49043 .58329 L 0 .101 0 r
F
.49275 .50011 m .48951 .50472 L .49136 .49904 L 1 .72 0 r
F
.49275 .50011 m .49143 .50569 L .48951 .50472 L F
.49605 .51289 m .49461 .51821 L .49496 .51269 L 1 .369 0 r
F
.49605 .51289 m .4958 .51837 L .49461 .51821 L F
.58133 .66642 m .55159 .66992 L .56233 .6612 L .717 .837 0 r
F
.59344 .65569 m .58133 .66642 L .56233 .6612 L .736 .862 0 r
F
.49573 .53205 m .49727 .5359 L .49816 .53125 L .439 .047 0 r
F
.49573 .53205 m .49446 .53642 L .49727 .5359 L F
.55224 .45528 m .56776 .44795 L .57581 .45088 L .364 .4 0 r
F
.55224 .45528 m .54626 .45468 L .56776 .44795 L F
.58637 .42387 m .57054 .44241 L .56396 .43128 L .641 .643 0 r
F
.58637 .42387 m .59522 .43743 L .57054 .44241 L F
.49298 .50638 m .49025 .5114 L .49143 .50569 L 1 .577 0 r
F
.49298 .50638 m .49214 .51198 L .49025 .5114 L F
.49333 .49356 m .48967 .49755 L .49241 .49199 L 1 .787 0 r
F
.49333 .49356 m .49136 .49904 L .48967 .49755 L F
.47632 .54911 m .47207 .55754 L .46931 .55028 L .554 .278 0 r
F
.47632 .54911 m .47833 .55588 L .47207 .55754 L F
.5019 .51912 m .50134 .52426 L .50153 .51896 L 1 .49 0 r
F
.5019 .51912 m .50163 .52438 L .50134 .52426 L F
.49496 .51269 m .49318 .51799 L .49368 .51239 L 1 .405 0 r
F
.49496 .51269 m .49461 .51821 L .49318 .51799 L F
.50153 .51896 m .50094 .52417 L .50107 .51885 L 1 .389 0 r
F
.50153 .51896 m .50134 .52426 L .50094 .52417 L F
.40411 .36734 m .44588 .37536 L .43362 .37801 L .392 .41 0 r
F
.50107 .51885 m .50044 .52411 L .50053 .51877 L 1 .324 0 r
F
.50107 .51885 m .50094 .52417 L .50044 .52411 L F
.50136 .52522 m .50126 .52998 L .5017 .52484 L .169 0 0 r
F
.50136 .52522 m .50073 .53026 L .50126 .52998 L F
.49368 .51239 m .49144 .51767 L .49214 .51198 L 1 .449 0 r
F
.49368 .51239 m .49318 .51799 L .49144 .51767 L F
.50053 .51877 m .49986 .52407 L .49993 .51871 L 1 .293 0 r
F
.50053 .51877 m .50044 .52411 L .49986 .52407 L F
.4952 .48671 m .49138 .48979 L .49525 .48451 L 1 .646 0 r
F
.4952 .48671 m .49241 .49199 L .49138 .48979 L F
.49993 .51871 m .4992 .52404 L .49927 .51866 L 1 .281 0 r
F
.49993 .51871 m .49986 .52407 L .4992 .52404 L F
.49927 .51866 m .49847 .52402 L .49854 .51861 L 1 .278 0 r
F
.49927 .51866 m .4992 .52404 L .49847 .52402 L F
.4874 .38792 m .50287 .40097 L .49277 .39697 L .329 .329 0 r
F
.47445 .38586 m .4874 .38792 L .49277 .39697 L .274 .309 0 r
F
.49854 .51861 m .49764 .52399 L .49773 .51855 L 1 .282 0 r
F
.49854 .51861 m .49847 .52402 L .49764 .52399 L F
.444 .54419 m .44256 .54392 L .46062 .54428 L .013 .282 0 r
F
.49773 .51855 m .49671 .52394 L .49683 .51847 L 1 .292 0 r
F
.49773 .51855 m .49764 .52399 L .49671 .52394 L F
.49143 .50569 m .48786 .51058 L .48951 .50472 L 1 .655 0 r
F
.49143 .50569 m .49025 .5114 L .48786 .51058 L F
.49683 .51847 m .49563 .52388 L .4958 .51837 L 1 .308 0 r
F
.49683 .51847 m .49671 .52394 L .49563 .52388 L F
.5017 .52484 m .50147 .52978 L .50177 .52457 L 0 0 0 r
F
.5017 .52484 m .50126 .52998 L .50147 .52978 L F
.49816 .53125 m .49913 .53553 L .49976 .53067 L .463 .078 0 r
F
.49816 .53125 m .49727 .5359 L .49913 .53553 L F
.49214 .51198 m .48927 .51722 L .49025 .5114 L 1 .502 0 r
F
.49214 .51198 m .49144 .51767 L .48927 .51722 L F
.4958 .51837 m .49435 .52378 L .49461 .51821 L 1 .329 0 r
F
.4958 .51837 m .49563 .52388 L .49435 .52378 L F
.49136 .49904 m .48709 .50337 L .48967 .49755 L 1 .819 0 r
F
.49136 .49904 m .48951 .50472 L .48709 .50337 L F
.49569 .58612 m .50119 .59381 L .49586 .58874 L 0 0 0 r
F
.49172 .58063 m .49569 .58612 L .49586 .58874 L 0 .034 0 r
F
.47507 .54219 m .46931 .55028 L .46758 .54281 L .691 .34 0 r
F
.47507 .54219 m .47632 .54911 L .46931 .55028 L F
.50193 .59442 m .50619 .5985 L .51046 .60155 L .562 .013 0 r
F
.50119 .59381 m .50619 .5985 L .50193 .59442 L F
.50619 .5985 m .51065 .60288 L .51086 .60297 L .66 .052 0 r
F
.50619 .5985 m .51658 .60547 L .51046 .60155 L F
.50619 .5985 m .51086 .60297 L .51658 .60547 L F
.5258 .68487 m .51123 .68554 L .5215 .67944 L .651 .571 0 r
F
.5258 .68487 m .51178 .69103 L .51123 .68554 L F
.53925 .67783 m .5258 .68487 L .5215 .67944 L .718 .741 0 r
F
.49461 .51821 m .49282 .52364 L .49318 .51799 L 1 .355 0 r
F
.49461 .51821 m .49435 .52378 L .49282 .52364 L F
.50177 .52457 m .50143 .52965 L .50163 .52438 L .882 .343 0 r
F
.50177 .52457 m .50147 .52978 L .50143 .52965 L F
.499 .47961 m .49525 .48451 L .49556 .48143 L .854 .479 0 r
F
.45768 .71039 m .46074 .70762 L .47168 .70453 L .252 .367 0 r
F
.45768 .71039 m .4426 .71247 L .46074 .70762 L F
.49318 .51799 m .49093 .52343 L .49144 .51767 L 1 .388 0 r
F
.49318 .51799 m .49282 .52364 L .49093 .52343 L F
.50163 .52438 m .50121 .52956 L .50134 .52426 L 1 .468 0 r
F
.50163 .52438 m .50143 .52965 L .50121 .52956 L F
.50691 .29345 m .48634 .27632 L .51389 .27284 L .799 .924 0 r
F
.50691 .29345 m .48746 .29733 L .48634 .27632 L F
.51178 .69103 m .50094 .69101 L .51123 .68554 L .569 .463 0 r
F
.51178 .69103 m .49773 .69632 L .50094 .69101 L F
.50134 .52426 m .50085 .52951 L .50094 .52417 L 1 .344 0 r
F
.50134 .52426 m .50121 .52956 L .50085 .52951 L F
.49976 .53067 m .5003 .53528 L .50073 .53026 L .464 .094 0 r
F
.49976 .53067 m .49913 .53553 L .5003 .53528 L F
.49025 .5114 m .4865 .51658 L .48786 .51058 L 1 .567 0 r
F
.49025 .5114 m .48927 .51722 L .4865 .51658 L F
.50094 .52417 m .50038 .52947 L .50044 .52411 L 1 .288 0 r
F
.50094 .52417 m .50085 .52951 L .50038 .52947 L F
.50044 .52411 m .49982 .52946 L .49986 .52407 L 1 .266 0 r
F
.50044 .52411 m .50038 .52947 L .49982 .52946 L F
.49144 .51767 m .48855 .52313 L .48927 .51722 L 1 .429 0 r
F
.49144 .51767 m .49093 .52343 L .48855 .52313 L F
.49986 .52407 m .49917 .52945 L .4992 .52404 L 1 .257 0 r
F
.49986 .52407 m .49982 .52946 L .49917 .52945 L F
.49241 .49199 m .48756 .49545 L .49138 .48979 L 1 .887 0 r
F
.49241 .49199 m .48967 .49755 L .48756 .49545 L F
.4992 .52404 m .49844 .52945 L .49847 .52402 L 1 .256 0 r
F
.4992 .52404 m .49917 .52945 L .49844 .52945 L F
.49847 .52402 m .4976 .52944 L .49764 .52399 L 1 .259 0 r
F
.49847 .52402 m .49844 .52945 L .4976 .52944 L F
.44957 .31225 m .40978 .30693 L .43278 .29366 L .904 .956 0 r
F
.468 .30363 m .44957 .31225 L .43278 .29366 L .887 .971 0 r
F
.49764 .52399 m .49665 .52944 L .49671 .52394 L 1 .266 0 r
F
.49764 .52399 m .4976 .52944 L .49665 .52944 L F
.48951 .50472 m .4848 .50943 L .48709 .50337 L 1 .748 0 r
F
.48951 .50472 m .48786 .51058 L .4848 .50943 L F
.485 .56094 m .48421 .56879 L .481 .56246 L .32 .159 0 r
F
.48306 .55466 m .481 .56246 L .47833 .55588 L .433 .195 0 r
F
.48306 .55466 m .485 .56094 L .481 .56246 L F
.5433 .41148 m .54113 .42769 L .53286 .41954 L .538 .49 0 r
F
.5433 .41148 m .55474 .42088 L .54113 .42769 L F
.49671 .52394 m .49553 .52942 L .49563 .52388 L 1 .277 0 r
F
.49671 .52394 m .49665 .52944 L .49553 .52942 L F
.49563 .52388 m .49421 .52938 L .49435 .52378 L 1 .291 0 r
F
.49563 .52388 m .49553 .52942 L .49421 .52938 L F
.48735 .56705 m .48784 .57486 L .48421 .56879 L .167 .115 0 r
F
.485 .56094 m .48735 .56705 L .48421 .56879 L .32 .159 0 r
F
.50073 .53026 m .50096 .5351 L .50126 .52998 L .434 .094 0 r
F
.50073 .53026 m .5003 .53528 L .50096 .5351 L F
.48159 .54825 m .47833 .55588 L .47632 .54911 L .546 .237 0 r
F
.48159 .54825 m .48306 .55466 L .47833 .55588 L F
.50556 .47243 m .50078 .47667 L .5035 .47255 L .666 .448 0 r
F
.36348 .7233 m .33421 .74202 L .31619 .72699 L .489 .523 0 r
F
.36348 .7233 m .37589 .73604 L .33421 .74202 L F
.49435 .52378 m .49261 .52933 L .49282 .52364 L 1 .31 0 r
F
.49435 .52378 m .49421 .52938 L .49261 .52933 L F
.53925 .67783 m .5215 .67944 L .53133 .67269 L .718 .741 0 r
F
.55159 .66992 m .53925 .67783 L .53133 .67269 L .791 .889 0 r
F
.46151 .54298 m .47351 .54455 L .47406 .54211 L .197 0 0 r
F
.46151 .54298 m .46062 .54428 L .47351 .54455 L F
.53113 .45946 m .53756 .45487 L .54626 .45468 L .395 .407 0 r
F
.53113 .45946 m .52482 .46109 L .53756 .45487 L F
.48927 .51722 m .48549 .5227 L .4865 .51658 L 1 .481 0 r
F
.48927 .51722 m .48855 .52313 L .48549 .5227 L F
.49282 .52364 m .49062 .52924 L .49093 .52343 L 1 .333 0 r
F
.49282 .52364 m .49261 .52933 L .49062 .52924 L F
.49446 .53642 m .49677 .54052 L .49727 .5359 L .594 .1 0 r
F
.49446 .53642 m .49375 .54073 L .49677 .54052 L F
.50126 .52998 m .50127 .53499 L .50147 .52978 L .326 .062 0 r
F
.50126 .52998 m .50096 .5351 L .50127 .53499 L F
.49 .57297 m .49172 .58063 L .48784 .57486 L 0 .056 0 r
F
.48735 .56705 m .49 .57297 L .48784 .57486 L .167 .115 0 r
F
.49093 .52343 m .48811 .5291 L .48855 .52313 L 1 .364 0 r
F
.49093 .52343 m .49062 .52924 L .48811 .5291 L F
.48786 .51058 m .48291 .51568 L .4848 .50943 L 1 .647 0 r
F
.48786 .51058 m .4865 .51658 L .48291 .51568 L F
.69383 .63396 m .682 .65188 L .6362 .64738 L .583 .667 0 r
F
.7621 .63572 m .682 .65188 L .69383 .63396 L .548 .609 0 r
F
.48068 .54174 m .47632 .54911 L .47507 .54219 L .686 .291 0 r
F
.48068 .54174 m .48159 .54825 L .47632 .54911 L F
.50147 .52978 m .50127 .53499 L .5013 .53491 L 0 0 0 r
F
.50147 .52978 m .5013 .53491 L .50143 .52965 L F
.51591 .46551 m .51684 .46348 L .52482 .46109 L .495 .423 0 r
F
.51591 .46551 m .51016 .46871 L .51684 .46348 L F
.48967 .49755 m .48398 .50147 L .48756 .49545 L 1 .932 0 r
F
.48967 .49755 m .48709 .50337 L .48398 .50147 L F
.50143 .52965 m .50113 .53487 L .50121 .52956 L 1 .395 0 r
F
.50143 .52965 m .5013 .53491 L .50113 .53487 L F
.55368 .18537 m .56472 .22759 L .53941 .21695 L .588 .615 0 r
F
.55368 .18537 m .5896 .19888 L .56472 .22759 L F
.50121 .52956 m .50081 .53485 L .50085 .52951 L 1 .277 0 r
F
.50121 .52956 m .50113 .53487 L .50081 .53485 L F
.48855 .52313 m .48487 .5289 L .48549 .5227 L 1 .404 0 r
F
.48855 .52313 m .48811 .5291 L .48487 .5289 L F
.49959 .59132 m .50619 .5985 L .50119 .59381 L .716 .106 0 r
F
.49569 .58612 m .49959 .59132 L .50119 .59381 L 0 0 0 r
F
.50085 .52951 m .50036 .53485 L .50038 .52947 L .999 .247 0 r
F
.50085 .52951 m .50081 .53485 L .50036 .53485 L F
.50148 .39149 m .51325 .40608 L .50287 .40097 L .383 .358 0 r
F
.4874 .38792 m .50148 .39149 L .50287 .40097 L .329 .329 0 r
F
.49525 .48451 m .49018 .48671 L .49556 .48143 L 1 .74 0 r
F
.49525 .48451 m .49138 .48979 L .49018 .48671 L F
.50038 .52947 m .49982 .53486 L .49982 .52946 L .939 .237 0 r
F
.50038 .52947 m .50036 .53485 L .49982 .53486 L F
.49727 .5359 m .49879 .54038 L .49913 .53553 L .651 .131 0 r
F
.49727 .5359 m .49677 .54052 L .49879 .54038 L F
.49982 .52946 m .49918 .53487 L .49917 .52945 L .912 .234 0 r
F
.49982 .52946 m .49982 .53486 L .49918 .53487 L F
.49917 .52945 m .49845 .53489 L .49844 .52945 L .903 .234 0 r
F
.49917 .52945 m .49918 .53487 L .49845 .53489 L F
.49844 .52945 m .49761 .53492 L .4976 .52944 L .903 .237 0 r
F
.49844 .52945 m .49845 .53489 L .49761 .53492 L F
.4976 .52944 m .49665 .53495 L .49665 .52944 L .91 .241 0 r
F
.4976 .52944 m .49761 .53492 L .49665 .53495 L F
.49665 .52944 m .49553 .53498 L .49553 .52942 L .923 .248 0 r
F
.49665 .52944 m .49665 .53495 L .49553 .53498 L F
.4865 .51658 m .4815 .52209 L .48291 .51568 L 1 .546 0 r
F
.4865 .51658 m .48549 .5227 L .4815 .52209 L F
.49553 .52942 m .49419 .53502 L .49421 .52938 L .939 .257 0 r
F
.49553 .52942 m .49553 .53498 L .49419 .53502 L F
.49421 .52938 m .49256 .53505 L .49261 .52933 L .959 .269 0 r
F
.49421 .52938 m .49419 .53502 L .49256 .53505 L F
.49261 .52933 m .49054 .53508 L .49062 .52924 L .98 .285 0 r
F
.49261 .52933 m .49256 .53505 L .49054 .53508 L F
.48492 .54139 m .48159 .54825 L .48068 .54174 L .679 .256 0 r
F
.47406 .54211 m .48266 .54475 L .48301 .54148 L .396 0 0 r
F
.47406 .54211 m .47351 .54455 L .48266 .54475 L F
.49062 .52924 m .48798 .53511 L .48811 .5291 L 1 .307 0 r
F
.49062 .52924 m .49054 .53508 L .48798 .53511 L F
.49284 .57868 m .49569 .58612 L .49172 .58063 L 0 0 0 r
F
.49 .57297 m .49284 .57868 L .49172 .58063 L 0 .056 0 r
F
.48549 .5227 m .48063 .52861 L .4815 .52209 L 1 .456 0 r
F
.48549 .5227 m .48487 .5289 L .48063 .52861 L F
.49773 .69632 m .49103 .69587 L .50094 .69101 L .455 .425 0 r
F
.49773 .69632 m .48418 .7008 L .49103 .69587 L F
.49913 .53553 m .50007 .54028 L .5003 .53528 L .692 .152 0 r
F
.49913 .53553 m .49879 .54038 L .50007 .54028 L F
.48811 .5291 m .48468 .53514 L .48487 .5289 L 1 .337 0 r
F
.48811 .5291 m .48798 .53511 L .48468 .53514 L F
.48709 .50337 m .48079 .50782 L .48398 .50147 L 1 .856 0 r
F
.48709 .50337 m .4848 .50943 L .48079 .50782 L F
.49063 .76736 m .50903 .77897 L .48937 .77348 L 0 .234 0 r
F
.47622 .76097 m .48937 .77348 L .46987 .76704 L .109 .259 0 r
F
.47622 .76097 m .49063 .76736 L .48937 .77348 L F
.46248 .75384 m .46987 .76704 L .45122 .75961 L .22 .284 0 r
F
.46248 .75384 m .47622 .76097 L .46987 .76704 L F
.40715 .73158 m .39275 .74769 L .37589 .73604 L .46 .473 0 r
F
.40715 .73158 m .41921 .74183 L .39275 .74769 L F
.48559 .54761 m .48306 .55466 L .48159 .54825 L .541 .211 0 r
F
.48492 .54139 m .48559 .54761 L .48159 .54825 L .679 .256 0 r
F
.48666 .55377 m .485 .56094 L .48306 .55466 L .429 .174 0 r
F
.48559 .54761 m .48666 .55377 L .48306 .55466 L .541 .211 0 r
F
.48746 .29733 m .45878 .28332 L .48634 .27632 L .851 .962 0 r
F
.48746 .29733 m .468 .30363 L .45878 .28332 L F
.53016 .40333 m .53286 .41954 L .52341 .4123 L .484 .44 0 r
F
.53016 .40333 m .5433 .41148 L .53286 .41954 L F
.48487 .5289 m .48036 .53517 L .48063 .52861 L 1 .377 0 r
F
.48487 .5289 m .48468 .53514 L .48036 .53517 L F
.5003 .53528 m .50082 .54023 L .50096 .5351 L .718 .166 0 r
F
.5003 .53528 m .50007 .54028 L .50082 .54023 L F
.468 .30363 m .43278 .29366 L .45878 .28332 L .887 .971 0 r
F
.44339 .52558 m .44254 .53523 L .42337 .53522 L .868 .724 0 r
F
.45727 .52676 m .44254 .53523 L .44339 .52558 L .947 .662 0 r
F
.45727 .52676 m .45659 .53523 L .44254 .53523 L F
.46747 .52759 m .45659 .53523 L .45727 .52676 L 1 .582 0 r
F
.46747 .52759 m .46695 .53522 L .45659 .53523 L F
.47501 .52819 m .46695 .53522 L .46747 .52759 L 1 .502 0 r
F
.47501 .52819 m .47462 .5352 L .46695 .53522 L F
.42437 .52394 m .42337 .53522 L .39715 .53518 L .784 .754 0 r
F
.44339 .52558 m .42337 .53522 L .42437 .52394 L .868 .724 0 r
F
.48809 .55983 m .48735 .56705 L .485 .56094 L .314 .138 0 r
F
.48666 .55377 m .48809 .55983 L .485 .56094 L .429 .174 0 r
F
.48063 .52861 m .47462 .5352 L .47501 .52819 L 1 .432 0 r
F
.48063 .52861 m .48036 .53517 L .47462 .5352 L F
.39817 .52164 m .39715 .53518 L .36119 .53512 L .71 .753 0 r
F
.42437 .52394 m .39715 .53518 L .39817 .52164 L .784 .754 0 r
F
.4848 .50943 m .47816 .51443 L .48079 .50782 L 1 .742 0 r
F
.4848 .50943 m .48291 .51568 L .47816 .51443 L F
.36191 .51842 m .36119 .53512 L .31178 .53502 L .652 .73 0 r
F
.39817 .52164 m .36119 .53512 L .36191 .51842 L .71 .753 0 r
F
.50096 .5351 m .50118 .5402 L .50127 .53499 L .725 .175 0 r
F
.50096 .5351 m .50082 .54023 L .50118 .5402 L F
.49256 .53505 m .49069 .54094 L .49054 .53508 L .818 .244 0 r
F
.49256 .53505 m .49268 .54078 L .49069 .54094 L F
.49419 .53502 m .49268 .54078 L .49256 .53505 L .812 .234 0 r
F
.48817 .54114 m .48559 .54761 L .48492 .54139 L .674 .233 0 r
F
.48817 .54114 m .48866 .54714 L .48559 .54761 L F
.48301 .54148 m .48912 .54491 L .48933 .54104 L .537 .019 0 r
F
.48301 .54148 m .48266 .54475 L .48912 .54491 L F
.4815 .52209 m .48063 .52861 L .47501 .52819 L 1 .522 0 r
F
.31142 .51391 m .31178 .53502 L .24379 .53487 L .611 .697 0 r
F
.36191 .51842 m .31178 .53502 L .31142 .51391 L .652 .73 0 r
F
.49419 .53502 m .49429 .54066 L .49268 .54078 L .812 .234 0 r
F
.49553 .53498 m .49429 .54066 L .49419 .53502 L .809 .227 0 r
F
.39097 .32256 m .33174 .32701 L .3502 .30424 L .796 .847 0 r
F
.40978 .30693 m .39097 .32256 L .3502 .30424 L .81 .876 0 r
F
.48291 .51568 m .47621 .52124 L .47816 .51443 L 1 .626 0 r
F
.48291 .51568 m .4815 .52209 L .47621 .52124 L F
.50127 .53499 m .50125 .54019 L .5013 .53491 L .649 .166 0 r
F
.50127 .53499 m .50118 .5402 L .50125 .54019 L F
.49553 .53498 m .49561 .54056 L .49429 .54066 L .809 .227 0 r
F
.49665 .53495 m .49561 .54056 L .49553 .53498 L .807 .222 0 r
F
.4815 .52209 m .47501 .52819 L .47621 .52124 L 1 .522 0 r
F
.49665 .53495 m .49673 .54048 L .49561 .54056 L .807 .222 0 r
F
.49761 .53492 m .49673 .54048 L .49665 .53495 L .807 .219 0 r
F
.49761 .53492 m .49768 .54042 L .49673 .54048 L F
.49845 .53489 m .49768 .54042 L .49761 .53492 L .807 .216 0 r
F
.5013 .53491 m .50111 .54019 L .50113 .53487 L .847 .208 0 r
F
.5013 .53491 m .50125 .54019 L .50111 .54019 L F
.49845 .53489 m .49851 .54036 L .49768 .54042 L .807 .216 0 r
F
.49918 .53487 m .49851 .54036 L .49845 .53489 L .807 .214 0 r
F
.31142 .51391 m .24379 .53487 L .24067 .50754 L .611 .697 0 r
F
.49918 .53487 m .49923 .54031 L .49851 .54036 L .807 .214 0 r
F
.49982 .53486 m .49923 .54031 L .49918 .53487 L .808 .212 0 r
F
.50113 .53487 m .50081 .54021 L .50081 .53485 L .815 .206 0 r
F
.50113 .53487 m .50111 .54019 L .50081 .54021 L F
.49138 .48979 m .48486 .49252 L .49018 .48671 L 1 .995 0 r
F
.49138 .48979 m .48756 .49545 L .48486 .49252 L F
.51598 .39664 m .52341 .4123 L .51325 .40608 L .434 .396 0 r
F
.50148 .39149 m .51598 .39664 L .51325 .40608 L .383 .358 0 r
F
.49982 .53486 m .49986 .54027 L .49923 .54031 L .808 .212 0 r
F
.50036 .53485 m .49986 .54027 L .49982 .53486 L .808 .21 0 r
F
.48981 .56577 m .49 .57297 L .48735 .56705 L .159 .091 0 r
F
.48809 .55983 m .48981 .56577 L .48735 .56705 L .314 .138 0 r
F
.50081 .53485 m .50039 .54024 L .50036 .53485 L .81 .208 0 r
F
.50081 .53485 m .50081 .54021 L .50039 .54024 L F
.50036 .53485 m .50039 .54024 L .49986 .54027 L .808 .21 0 r
F
.47631 .17421 m .51242 .20983 L .48527 .20643 L .55 .582 0 r
F
.48866 .54714 m .48666 .55377 L .48559 .54761 L .54 .194 0 r
F
.51598 .39664 m .53016 .40333 L .52341 .4123 L .434 .396 0 r
F
.55159 .66992 m .53133 .67269 L .54032 .66531 L .791 .889 0 r
F
.56233 .6612 m .55159 .66992 L .54032 .66531 L .851 .967 0 r
F
.50078 .47667 m .49625 .47711 L .5035 .47255 L .828 .541 0 r
F
.50078 .47667 m .49556 .48143 L .49625 .47711 L F
.47621 .52124 m .47501 .52819 L .46747 .52759 L 1 .602 0 r
F
.67054 .18073 m .6456 .2383 L .62079 .21685 L .634 .678 0 r
F
.67054 .18073 m .70455 .2103 L .6456 .2383 L F
.57581 .45088 m .59844 .4384 L .60912 .44469 L .436 .421 0 r
F
.57581 .45088 m .56776 .44795 L .59844 .4384 L F
.51065 .60288 m .5217 .60902 L .51658 .60547 L .682 .068 0 r
F
.49574 .58419 m .49959 .59132 L .49569 .58612 L .627 .114 0 r
F
.49284 .57868 m .49574 .58419 L .49569 .58612 L 0 0 0 r
F
.5217 .60902 m .53734 .61417 L .53194 .61177 L .518 0 0 r
F
.48945 .5531 m .48809 .55983 L .48666 .55377 L .432 .161 0 r
F
.48866 .54714 m .48945 .5531 L .48666 .55377 L .54 .194 0 r
F
.57374 .41126 m .56396 .43128 L .55474 .42088 L .591 .591 0 r
F
.57374 .41126 m .58637 .42387 L .56396 .43128 L F
.66366 .6246 m .67187 .61717 L .74093 .61652 L .297 .369 0 r
F
.61712 .6215 m .67187 .61717 L .66366 .6246 L .218 .35 0 r
F
.49175 .57158 m .49284 .57868 L .49 .57297 L 0 .025 0 r
F
.48981 .56577 m .49175 .57158 L .49 .57297 L .159 .091 0 r
F
.49106 .54679 m .48945 .5531 L .48866 .54714 L .546 .184 0 r
F
.46142 .37426 m .4874 .38792 L .47445 .38586 L .359 .371 0 r
F
.44588 .37536 m .46142 .37426 L .47445 .38586 L .33 .357 0 r
F
.48756 .49545 m .47988 .49883 L .48486 .49252 L 1 1 0 r
F
.48756 .49545 m .48398 .50147 L .47988 .49883 L F
.6179 .41338 m .59522 .43743 L .58637 .42387 L .619 .659 0 r
F
.6179 .41338 m .62967 .43045 L .59522 .43743 L F
.47621 .52124 m .46747 .52759 L .46911 .52004 L 1 .602 0 r
F
.47816 .51443 m .47621 .52124 L .46911 .52004 L 1 .718 0 r
F
.46911 .52004 m .46747 .52759 L .45727 .52676 L 1 .689 0 r
F
.4905 .55901 m .48981 .56577 L .48809 .55983 L .321 .125 0 r
F
.48945 .5531 m .4905 .55901 L .48809 .55983 L .432 .161 0 r
F
.50324 .59627 m .51065 .60288 L .50619 .5985 L .793 .138 0 r
F
.49959 .59132 m .50324 .59627 L .50619 .5985 L .716 .106 0 r
F
.56285 .27594 m .5614 .24483 L .59376 .25164 L .665 .775 0 r
F
.56285 .27594 m .53987 .27281 L .5614 .24483 L F
.49106 .54679 m .49165 .55261 L .48945 .5531 L .546 .184 0 r
F
.49297 .54652 m .49165 .55261 L .49106 .54679 L .557 .179 0 r
F
.28084 .72736 m .3086 .72171 L .3422 .72178 L .26 .361 0 r
F
.3086 .72171 m .31138 .72114 L .31432 .7212 L F
.3086 .72171 m .31432 .7212 L .3422 .72178 L F
.35627 .70965 m .36024 .71715 L .33536 .71935 L .526 .58 0 r
F
.3337 .71941 m .33536 .71935 L .33347 .71951 L F
.35627 .70965 m .33536 .71935 L .3337 .71941 L F
.3422 .72178 m .33536 .71935 L .36085 .71832 L .202 .346 0 r
F
.37376 .71753 m .36085 .71832 L .35627 .70965 L .563 .619 0 r
F
.36687 .71817 m .38331 .71676 L .38767 .71764 L .202 .346 0 r
F
.36543 .7182 m .37606 .71734 L .36687 .71817 L F
.37606 .71734 m .38331 .71676 L .36687 .71817 L F
.3422 .72178 m .36543 .7182 L .38767 .71764 L F
.37606 .71734 m .39852 .72057 L .36348 .7233 L .563 .619 0 r
F
.39379 .70895 m .39646 .71552 L .38309 .71672 L F
.39379 .70895 m .38309 .71672 L .37694 .71693 L F
.38767 .71764 m .38309 .71672 L .39676 .71625 L .117 .32 0 r
F
.40075 .71872 m .38767 .71764 L .42106 .71459 L .169 .339 0 r
F
.40688 .71585 m .39676 .71625 L .39379 .70895 L .612 .633 0 r
F
.38767 .71764 m .40455 .71607 L .42106 .71459 L .117 .32 0 r
F
.40455 .71607 m .4049 .71604 L .40524 .716 L F
.40455 .71607 m .40524 .716 L .42106 .71459 L F
.4049 .71604 m .41822 .71482 L .42106 .71459 L F
.40075 .71872 m .42106 .71459 L .4302 .71381 L .169 .339 0 r
F
.40744 .7158 m .4244 .71855 L .39852 .72057 L .612 .633 0 r
F
.4088 .71508 m .41793 .71485 L .40744 .7158 L F
.42106 .71459 m .41793 .71485 L .4232 .71471 L .001 0 0 r
F
.43096 .7145 m .4244 .71855 L .4232 .71471 L .669 .606 0 r
F
.43096 .7145 m .44352 .71708 L .4244 .71855 L F
.43361 .71442 m .43096 .7145 L .43403 .71442 L .001 0 0 r
F
.42106 .71459 m .4232 .71471 L .43361 .71442 L F
.4426 .71247 m .45184 .71018 L .46074 .70762 L .154 .334 0 r
F
.4426 .71247 m .4302 .71381 L .45184 .71018 L F
.4302 .71381 m .44542 .71235 L .45184 .71018 L .068 .303 0 r
F
.4302 .71381 m .42106 .71459 L .44542 .71235 L F
.42106 .71459 m .43403 .71442 L .44542 .71235 L .001 0 0 r
F
.44268 .7136 m .44282 .71419 L .43403 .71442 L .669 .606 0 r
F
.44282 .71419 m .44352 .71708 L .43096 .7145 L F
.46074 .70762 m .45184 .71018 L .4676 .70751 L 0 0 0 r
F
.45184 .71018 m .46307 .71073 L .4676 .70751 L .063 0 0 r
F
.45184 .71018 m .44542 .71235 L .46307 .71073 L F
.44542 .71235 m .45532 .7133 L .46307 .71073 L .15 0 0 r
F
.45532 .7133 m .45764 .71599 L .4476 .71407 L .722 .541 0 r
F
.45711 .71312 m .45714 .71328 L .45532 .7133 L F
.45714 .71328 m .45764 .71599 L .45532 .7133 L F
.4476 .71407 m .45764 .71599 L .44352 .71708 L F
.44542 .71235 m .44342 .71345 L .44853 .71338 L .15 0 0 r
F
.45441 .71321 m .44853 .71338 L .45532 .7133 L F
.44542 .71235 m .44853 .71338 L .45441 .71321 L F
.44325 .71354 m .44352 .71708 L .44268 .7136 L .722 .541 0 r
F
.44853 .71338 m .44352 .71708 L .44325 .71354 L F
.45532 .7133 m .45711 .71312 L .46307 .71073 L .15 0 0 r
F
.46147 .71255 m .46078 .71317 L .45711 .71312 L .759 .46 0 r
F
.46078 .71317 m .45764 .71599 L .45714 .71328 L F
.46078 .71317 m .45714 .71328 L .45711 .71312 L F
.44853 .71338 m .45532 .7133 L .4476 .71407 L .722 .541 0 r
F
.46147 .71255 m .4681 .71519 L .45764 .71599 L .759 .46 0 r
F
.46147 .71255 m .46163 .71254 L .46164 .71253 L .15 0 0 r
F
.4676 .70751 m .46307 .71073 L .47577 .70955 L .207 0 0 r
F
.47054 .71248 m .47589 .7146 L .4681 .71519 L .777 .385 0 r
F
.47071 .71248 m .47589 .7146 L .47054 .71248 L F
.47472 .71198 m .47589 .7146 L .47059 .71243 L F
.47577 .70955 m .47472 .71198 L .47561 .712 L .435 0 0 r
F
.47781 .71193 m .47589 .7146 L .47561 .712 L .78 .327 0 r
F
.47781 .71193 m .48172 .71417 L .47589 .7146 L F
.48073 .71183 m .47781 .71193 L .48119 .71204 L .435 0 0 r
F
.47577 .70955 m .47561 .712 L .48073 .71183 L F
.47898 .70557 m .47577 .70955 L .48483 .70869 L .332 0 0 r
F
.47577 .70955 m .48119 .71204 L .48483 .70869 L .435 0 0 r
F
.48155 .712 m .48155 .71206 L .48119 .71204 L .78 .327 0 r
F
.48155 .71206 m .48172 .71417 L .47781 .71193 L F
.48317 .71165 m .48172 .71417 L .48155 .712 L .776 .286 0 r
F
.48317 .71165 m .48614 .71384 L .48172 .71417 L F
.48411 .71152 m .48614 .71384 L .48317 .71165 L F
.48653 .71157 m .48411 .71152 L .48601 .71165 L .526 .036 0 r
F
.48821 .71129 m .48513 .71147 L .48653 .71157 L F
.48513 .71147 m .48411 .71152 L .48653 .71157 L F
.48716 .71162 m .48952 .7136 L .48614 .71384 L .77 .259 0 r
F
.48821 .71129 m .48601 .71165 L .48857 .71157 L .526 .036 0 r
F
.48483 .70869 m .48413 .71144 L .48821 .71129 L F
.48413 .71144 m .48411 .71152 L .48821 .71129 L F
.48712 .70415 m .48483 .70869 L .49124 .70808 L .421 0 0 r
F
.48483 .70869 m .48879 .71174 L .49124 .70808 L .526 .036 0 r
F
.48943 .71163 m .48944 .71178 L .48879 .71174 L .77 .259 0 r
F
.48944 .71178 m .48952 .7136 L .48716 .71162 L F
.49034 .71136 m .49216 .71342 L .48952 .7136 L .765 .241 0 r
F
.49073 .71129 m .49216 .71342 L .49034 .71136 L F
.4924 .7114 m .49073 .71129 L .49208 .71146 L .607 .09 0 r
F
.49374 .71114 m .49132 .71126 L .4924 .7114 L F
.49132 .71126 m .49073 .71129 L .4924 .7114 L F
.49274 .71144 m .49424 .71328 L .49216 .71342 L .763 .229 0 r
F
.49374 .71114 m .49208 .71146 L .49396 .7114 L .607 .09 0 r
F
.49124 .70808 m .49073 .71124 L .49374 .71114 L F
.49073 .71124 m .49073 .71129 L .49374 .71114 L F
.49286 .70313 m .49124 .70808 L .49572 .70765 L .477 .046 0 r
F
.4947 .71138 m .49592 .71317 L .49424 .71328 L .764 .221 0 r
F
.49124 .70808 m .49407 .71154 L .49572 .70765 L .607 .09 0 r
F
.49407 .71154 m .49416 .71151 L .49572 .70765 L F
.49412 .71161 m .49419 .71159 L .49572 .70765 L F
.49535 .71121 m .49592 .71317 L .4947 .71138 L .764 .221 0 r
F
.49572 .70765 m .49535 .71121 L .49588 .71131 L .684 .127 0 r
F
.4963 .71131 m .49731 .71308 L .49592 .71317 L .766 .216 0 r
F
.49762 .7113 m .4963 .71131 L .49728 .71149 L .684 .127 0 r
F
.49758 .71149 m .49848 .71301 L .49731 .71308 L .769 .213 0 r
F
.49772 .71149 m .49758 .71149 L .49774 .71152 L .684 .127 0 r
F
.49686 .70239 m .49572 .70765 L .49878 .70734 L .516 .084 0 r
F
.49572 .70765 m .49774 .71152 L .49878 .70734 L .684 .127 0 r
F
.49845 .71124 m .49845 .71165 L .49774 .71152 L .769 .213 0 r
F
.49845 .71165 m .49848 .71301 L .49758 .71149 L F
.49774 .71152 m .49852 .71121 L .49878 .70734 L .684 .127 0 r
F
.49686 .70239 m .49878 .70734 L .49958 .70186 L .516 .084 0 r
F
.49958 .70186 m .49878 .70734 L .50081 .70712 L .539 .108 0 r
F
.49878 .70734 m .50013 .71142 L .50081 .70712 L .749 .154 0 r
F
.49962 .71189 m .49948 .71295 L .49947 .71203 L .776 .209 0 r
F
.49878 .70734 m .49852 .71114 L .4989 .7112 L .749 .154 0 r
F
.49877 .71103 m .49852 .71119 L .49837 .70686 L .773 .211 0 r
F
.49852 .71119 m .49845 .71124 L .49845 .71119 L F
.49852 .71119 m .49845 .71119 L .49837 .70686 L F
.49968 .7114 m .50035 .71291 L .49948 .71295 L .776 .209 0 r
F
.50007 .71124 m .49895 .71121 L .50013 .71142 L .749 .154 0 r
F
.49878 .70734 m .4989 .7112 L .50007 .71124 L F
.50013 .71142 m .50016 .71152 L .50022 .71133 L F
.50033 .71157 m .50035 .71291 L .49968 .7114 L .776 .209 0 r
F
.50016 .71152 m .50018 .71158 L .50019 .7115 L .749 .154 0 r
F
.50016 .71152 m .50019 .7115 L .50022 .71133 L F
.50013 .71142 m .50022 .71133 L .50081 .70712 L F
.50033 .71141 m .50033 .71157 L .50016 .71152 L .776 .209 0 r
F
.50054 .7112 m .5005 .71158 L .50033 .71141 L .777 .207 0 r
F
.5005 .71158 m .50035 .71291 L .50033 .71157 L F
.5005 .71158 m .50033 .71157 L .50033 .71141 L F
.49947 .71203 m .49948 .71295 L .49854 .71261 L .773 .211 0 r
F
.50054 .7112 m .50111 .71286 L .50035 .71291 L .777 .207 0 r
F
.50056 .71119 m .50064 .71114 L .50064 .71111 L .749 .154 0 r
F
.50138 .70149 m .50081 .70712 L .5021 .70697 L .544 .122 0 r
F
.50081 .70712 m .50167 .71136 L .5021 .70697 L .803 .174 0 r
F
.50191 .7112 m .50233 .7128 L .50177 .71283 L .768 .202 0 r
F
.5021 .70697 m .5026 .71133 L .50284 .70687 L .855 .192 0 r
F
.50238 .71212 m .50278 .71277 L .50233 .7128 L .752 .196 0 r
F
.5026 .71133 m .50262 .71153 L .50279 .71065 L .855 .192 0 r
F
.50262 .71153 m .50278 .71115 L .50279 .71065 L F
.5026 .71133 m .50279 .71065 L .50284 .70687 L F
.50277 .71117 m .50278 .71277 L .50238 .71212 L .752 .196 0 r
F
.50238 .71212 m .50233 .7128 L .50233 .7123 L F
.50262 .71153 m .50195 .71273 L .50275 .71272 L .855 .192 0 r
F
.50257 .71111 m .50243 .71135 L .5026 .71133 L F
.5021 .70697 m .50241 .71109 L .50257 .71111 L F
.50241 .71109 m .50243 .71135 L .50257 .71111 L F
.5021 .70697 m .502 .71093 L .50243 .71135 L F
.50167 .71136 m .502 .71084 L .5021 .70697 L .803 .174 0 r
F
.50228 .70675 m .50192 .71104 L .50171 .70676 L .768 .202 0 r
F
.50167 .71136 m .50169 .71146 L .502 .71084 L .803 .174 0 r
F
.50191 .7112 m .50195 .71273 L .50199 .71109 L F
.50169 .71146 m .50171 .71155 L .50191 .7112 L F
.50191 .7112 m .50177 .71283 L .50176 .71147 L .768 .202 0 r
F
.50171 .71155 m .50195 .71273 L .50191 .7112 L .803 .174 0 r
F
.50169 .71146 m .50199 .71109 L .502 .71084 L F
.50192 .71104 m .50191 .7112 L .50175 .71102 L .768 .202 0 r
F
.50191 .7112 m .50176 .71147 L .50175 .71102 L F
.50192 .71104 m .50175 .71102 L .50171 .70676 L F
.50275 .70675 m .50243 .71135 L .50228 .70675 L .752 .196 0 r
F
.50243 .71135 m .50238 .71212 L .50236 .71136 L F
.50243 .71135 m .50236 .71136 L .50228 .70675 L F
.5026 .71133 m .50243 .71135 L .50262 .71153 L .855 .192 0 r
F
.50243 .71135 m .50262 .71153 L .50238 .71212 L .752 .196 0 r
F
.50238 .71212 m .50233 .7123 L .50232 .71136 L F
.50236 .71136 m .50232 .71136 L .50228 .70675 L F
.50238 .71212 m .50232 .71136 L .50236 .71136 L F
.50243 .71135 m .50195 .71273 L .50262 .71153 L .855 .192 0 r
F
.50199 .71109 m .50233 .7128 L .50191 .7112 L .768 .202 0 r
F
.502 .71093 m .50199 .71109 L .50243 .71135 L .855 .192 0 r
F
.50199 .71109 m .50232 .71136 L .50243 .71135 L F
.50231 .7107 m .50232 .71136 L .50199 .71109 L .768 .202 0 r
F
.50232 .71136 m .50233 .7128 L .50199 .71109 L F
.50199 .71109 m .50198 .7114 L .50232 .71136 L .855 .192 0 r
F
.50198 .7114 m .50195 .71273 L .50243 .71135 L F
.50275 .70675 m .50277 .71117 L .50262 .71153 L .752 .196 0 r
F
.50275 .70675 m .50262 .71153 L .50243 .71135 L F
.50262 .71153 m .50275 .71272 L .50278 .71115 L .855 .192 0 r
F
.50228 .70675 m .50231 .7107 L .50191 .7112 L .768 .202 0 r
F
.50118 .71214 m .50111 .71286 L .5011 .71227 L .775 .205 0 r
F
.50081 .70712 m .50064 .71107 L .50164 .7112 L .803 .174 0 r
F
.50064 .71107 m .50064 .71111 L .50076 .71112 L F
.50064 .71107 m .50076 .71112 L .50164 .7112 L F
.50126 .71134 m .50177 .71283 L .50111 .71286 L .775 .205 0 r
F
.50164 .7112 m .50064 .71114 L .50167 .71136 L .803 .174 0 r
F
.50171 .70676 m .50176 .71155 L .50126 .71134 L .775 .205 0 r
F
.50176 .71155 m .50177 .71283 L .50126 .71134 L F
.50019 .71155 m .50064 .71111 L .50081 .70712 L .749 .154 0 r
F
.49958 .70186 m .50081 .70712 L .50138 .70149 L .539 .108 0 r
F
.50104 .70678 m .50055 .7111 L .50027 .7068 L .777 .207 0 r
F
.50055 .7111 m .50054 .7112 L .50054 .7111 L F
.50055 .7111 m .50054 .7111 L .50027 .7068 L F
.50064 .71111 m .50064 .71114 L .50164 .7112 L .803 .174 0 r
F
.50064 .71114 m .50111 .71286 L .50054 .7112 L .777 .207 0 r
F
.50109 .71082 m .50109 .71133 L .50064 .71114 L F
.50109 .71133 m .50111 .71286 L .50064 .71114 L F
.50172 .71159 m .50057 .71276 L .50195 .71273 L .803 .174 0 r
F
.50167 .71136 m .50155 .71152 L .50172 .71159 L F
.50155 .71152 m .50057 .71276 L .50172 .71159 L F
.50064 .71114 m .50063 .7113 L .50109 .71133 L F
.50064 .71114 m .50109 .71133 L .50167 .71136 L F
.50104 .70678 m .50109 .71082 L .50064 .71114 L .777 .207 0 r
F
.50055 .7111 m .50064 .71114 L .50054 .7112 L F
.50104 .70678 m .50064 .71114 L .50055 .7111 L F
.50118 .71214 m .5011 .71227 L .50104 .70678 L .775 .205 0 r
F
.50126 .71134 m .50118 .71214 L .50116 .71133 L F
.50063 .7113 m .50057 .71276 L .50167 .71136 L .803 .174 0 r
F
.50171 .70676 m .50126 .71134 L .50104 .70678 L .775 .205 0 r
F
.50126 .71134 m .50116 .71133 L .50104 .70678 L F
.50018 .71158 m .50063 .7113 L .50064 .71114 L .749 .154 0 r
F
.50018 .71158 m .50064 .71114 L .50056 .71119 L F
.50018 .71156 m .49841 .71281 L .50057 .71276 L F
.50013 .71142 m .49995 .71156 L .50018 .71156 L F
.49962 .71189 m .49947 .71203 L .49946 .71139 L .776 .209 0 r
F
.49852 .71114 m .49946 .71139 L .50013 .71142 L .749 .154 0 r
F
.4996 .71139 m .49946 .71139 L .49939 .70683 L .776 .209 0 r
F
.49962 .71189 m .49946 .71139 L .4996 .71139 L F
.49995 .71156 m .49841 .71281 L .50018 .71156 L .749 .154 0 r
F
.50018 .71158 m .50064 .71111 L .50019 .71155 L F
.50054 .7112 m .50033 .71141 L .50027 .7068 L .777 .207 0 r
F
.50027 .7068 m .50033 .71141 L .49968 .7114 L .776 .209 0 r
F
.49875 .7112 m .49947 .71203 L .49854 .71261 L .773 .211 0 r
F
.49946 .71139 m .49947 .71203 L .49875 .7112 L F
.49968 .7114 m .49962 .71189 L .4996 .71139 L .776 .209 0 r
F
.49877 .71103 m .49848 .71301 L .49845 .71124 L .773 .211 0 r
F
.49851 .71135 m .49841 .71281 L .50013 .71142 L .749 .154 0 r
F
.50033 .71141 m .50016 .71152 L .49968 .7114 L .776 .209 0 r
F
.49895 .71121 m .4989 .7112 L .49902 .71122 L .749 .154 0 r
F
.49895 .71121 m .49902 .71122 L .50013 .71142 L F
.49852 .71114 m .49851 .71135 L .49946 .71139 L F
.49939 .70683 m .49946 .71139 L .49875 .7112 L .773 .211 0 r
F
.50027 .7068 m .49968 .7114 L .49939 .70683 L .776 .209 0 r
F
.49968 .7114 m .4996 .71139 L .49939 .70683 L F
.50018 .71158 m .50057 .71276 L .50063 .7113 L .749 .154 0 r
F
.49854 .71261 m .49948 .71295 L .49848 .71301 L .773 .211 0 r
F
.49939 .70683 m .49877 .71103 L .49837 .70686 L F
.49845 .71124 m .49841 .71281 L .49852 .71121 L .684 .127 0 r
F
.49774 .71152 m .4978 .71164 L .49845 .71124 L F
.4978 .71164 m .49841 .71281 L .49845 .71124 L F
.49837 .70686 m .49845 .71124 L .49758 .71149 L .769 .213 0 r
F
.49845 .71124 m .49774 .71152 L .49758 .71149 L F
.49774 .71152 m .49728 .71149 L .49777 .71158 L .684 .127 0 r
F
.49758 .71149 m .49731 .71308 L .49728 .71149 L .769 .213 0 r
F
.49758 .71149 m .49728 .71149 L .49774 .71152 L .684 .127 0 r
F
.49762 .7113 m .49728 .71149 L .49772 .71149 L F
.49572 .70765 m .49588 .71131 L .49762 .7113 L F
.49837 .70686 m .49758 .71149 L .49718 .7069 L .769 .213 0 r
F
.49758 .71149 m .49728 .71149 L .49718 .7069 L F
.49718 .7069 m .49728 .71149 L .4963 .71131 L .766 .216 0 r
F
.49728 .71149 m .49731 .71308 L .4963 .71131 L F
.49777 .71158 m .49588 .71131 L .49782 .71168 L .684 .127 0 r
F
.4963 .71131 m .49588 .71131 L .49777 .71158 L F
.49286 .70313 m .49572 .70765 L .49686 .70239 L .477 .046 0 r
F
.49718 .7069 m .4963 .71131 L .49577 .70694 L .766 .216 0 r
F
.4963 .71131 m .49592 .71317 L .49588 .71131 L F
.4963 .71131 m .49588 .71131 L .49577 .70694 L F
.49587 .71108 m .49588 .71131 L .49535 .71121 L .764 .221 0 r
F
.49588 .71131 m .49592 .71317 L .49535 .71121 L F
.49782 .71168 m .49517 .71289 L .49841 .71281 L .684 .127 0 r
F
.49535 .71121 m .49517 .71289 L .49782 .71168 L F
.49419 .71159 m .49533 .71133 L .49536 .7111 L .607 .09 0 r
F
.49419 .71159 m .49536 .7111 L .49572 .70765 L F
.49577 .70694 m .4947 .71138 L .49405 .70698 L .764 .221 0 r
F
.4947 .71138 m .49424 .71328 L .49419 .71159 L F
.4947 .71138 m .49419 .71159 L .49405 .70698 L F
.49577 .70694 m .49587 .71108 L .4947 .71138 L F
.49407 .71154 m .49412 .71161 L .49416 .71151 L .607 .09 0 r
F
.49419 .71159 m .49419 .71162 L .49412 .71161 L .763 .229 0 r
F
.49412 .71161 m .49517 .71289 L .49533 .71133 L .607 .09 0 r
F
.49405 .70698 m .49419 .71159 L .49274 .71144 L .763 .229 0 r
F
.49419 .71162 m .49424 .71328 L .49274 .71144 L F
.49396 .7114 m .49208 .71146 L .49421 .71171 L .607 .09 0 r
F
.49419 .71159 m .49412 .71161 L .49274 .71144 L .763 .229 0 r
F
.49405 .70698 m .49274 .71144 L .49192 .70704 L F
.49274 .71144 m .49216 .71342 L .49208 .71146 L F
.49274 .71144 m .49208 .71146 L .49192 .70704 L F
.48887 .71161 m .49073 .71129 L .49124 .70808 L .526 .036 0 r
F
.48712 .70415 m .49124 .70808 L .49286 .70313 L .421 0 0 r
F
.49192 .70704 m .49038 .71125 L .48921 .7071 L .765 .241 0 r
F
.49038 .71125 m .49034 .71136 L .49032 .71125 L F
.49038 .71125 m .49032 .71125 L .48921 .7071 L F
.49207 .71106 m .49208 .71146 L .49073 .71129 L F
.49208 .71146 m .49216 .71342 L .49073 .71129 L F
.49421 .71171 m .49045 .71301 L .49517 .71289 L .607 .09 0 r
F
.49073 .71129 m .49045 .71301 L .49421 .71171 L F
.49034 .71136 m .48952 .7136 L .48943 .71163 L .765 .241 0 r
F
.48879 .71174 m .4907 .71143 L .49073 .71129 L .526 .036 0 r
F
.48879 .71174 m .49073 .71129 L .48887 .71161 L F
.49192 .70704 m .49207 .71106 L .49034 .71136 L .765 .241 0 r
F
.49034 .71136 m .48943 .71163 L .48921 .7071 L F
.48943 .71163 m .49045 .71301 L .4907 .71143 L .526 .036 0 r
F
.48879 .71174 m .48887 .7118 L .48943 .71163 L F
.48887 .7118 m .49045 .71301 L .48943 .71163 L F
.48921 .7071 m .48943 .71163 L .48716 .71162 L .77 .259 0 r
F
.48716 .71162 m .48614 .71384 L .48601 .71165 L F
.48857 .71157 m .48601 .71165 L .48895 .71186 L .526 .036 0 r
F
.48943 .71163 m .48879 .71174 L .48716 .71162 L .77 .259 0 r
F
.48921 .7071 m .48716 .71162 L .48573 .70718 L F
.48716 .71162 m .48601 .71165 L .48573 .70718 L F
.48137 .71188 m .48411 .71152 L .48483 .70869 L .435 0 0 r
F
.47898 .70557 m .48483 .70869 L .48712 .70415 L .332 0 0 r
F
.48573 .70718 m .48327 .71147 L .48117 .70728 L .776 .286 0 r
F
.48327 .71147 m .48317 .71165 L .48309 .71147 L F
.48327 .71147 m .48309 .71147 L .48117 .70728 L F
.48598 .71128 m .48601 .71165 L .48411 .71152 L F
.48601 .71165 m .48614 .71384 L .48411 .71152 L F
.48895 .71186 m .48368 .71319 L .49045 .71301 L .526 .036 0 r
F
.48411 .71152 m .48368 .71319 L .48895 .71186 L F
.48119 .71204 m .48406 .71169 L .48411 .71152 L .435 0 0 r
F
.48119 .71204 m .48411 .71152 L .48137 .71188 L F
.48573 .70718 m .48598 .71128 L .48317 .71165 L .776 .286 0 r
F
.48317 .71165 m .48155 .712 L .48117 .70728 L F
.48155 .712 m .48368 .71319 L .48406 .71169 L .435 0 0 r
F
.48119 .71204 m .48124 .71207 L .48155 .712 L F
.48124 .71207 m .48368 .71319 L .48155 .712 L F
.48117 .70728 m .48155 .712 L .47781 .71193 L .78 .327 0 r
F
.48155 .712 m .48119 .71204 L .47781 .71193 L F
.48119 .71204 m .47561 .712 L .48148 .71218 L .435 0 0 r
F
.47781 .71193 m .47561 .712 L .48119 .71204 L F
.4676 .70751 m .47577 .70955 L .47898 .70557 L .207 0 0 r
F
.48117 .70728 m .47781 .71193 L .47513 .7074 L .78 .327 0 r
F
.46307 .71073 m .47017 .71248 L .47577 .70955 L .305 0 0 r
F
.47017 .71248 m .47027 .71247 L .47577 .70955 L F
.47022 .71249 m .47482 .71175 L .47577 .70955 L F
.47781 .71193 m .47561 .712 L .47513 .7074 L .78 .327 0 r
F
.4756 .71188 m .47561 .712 L .47472 .71198 L .777 .385 0 r
F
.47561 .712 m .47589 .7146 L .47472 .71198 L F
.48148 .71218 m .47409 .71344 L .48368 .71319 L .435 0 0 r
F
.47472 .71198 m .47409 .71344 L .48148 .71218 L F
.47022 .71249 m .4681 .71519 L .46778 .71289 L .777 .385 0 r
F
.47059 .71243 m .47054 .71248 L .47022 .71249 L F
.47054 .71248 m .4681 .71519 L .47022 .71249 L F
.47017 .71248 m .47003 .7125 L .47022 .71249 L .305 0 0 r
F
.46307 .71073 m .46173 .71241 L .46478 .71243 L F
.4694 .71229 m .46478 .71243 L .47017 .71248 L F
.46307 .71073 m .46478 .71243 L .4694 .71229 L F
.45711 .71312 m .46164 .71253 L .46307 .71073 L .15 0 0 r
F
.46704 .70757 m .46149 .71254 L .45614 .70778 L .759 .46 0 r
F
.46149 .71254 m .46147 .71255 L .46145 .71254 L F
.46149 .71254 m .46145 .71254 L .45614 .70778 L F
.47017 .71248 m .47022 .71249 L .47027 .71247 L .305 0 0 r
F
.47059 .71243 m .47022 .71249 L .46704 .70757 L .777 .385 0 r
F
.47022 .71249 m .46778 .71289 L .46773 .71257 L F
.46173 .71241 m .46163 .71254 L .47017 .71248 L .305 0 0 r
F
.46163 .71254 m .46746 .71257 L .47017 .71248 L F
.46163 .71254 m .4681 .71519 L .46147 .71255 L .759 .46 0 r
F
.46764 .71193 m .46773 .71257 L .46163 .71254 L F
.46773 .71257 m .4681 .71519 L .46163 .71254 L F
.46145 .71277 m .46063 .7138 L .46944 .71258 L .305 0 0 r
F
.46773 .71257 m .46944 .71258 L .47003 .7125 L F
.46145 .71277 m .46944 .71258 L .46773 .71257 L F
.46163 .71254 m .46145 .71277 L .46746 .71257 L F
.46704 .70757 m .46764 .71193 L .46163 .71254 L .759 .46 0 r
F
.46149 .71254 m .46163 .71254 L .46147 .71255 L F
.46704 .70757 m .46163 .71254 L .46149 .71254 L F
.46145 .71277 m .47003 .7125 L .47017 .71248 L .305 0 0 r
F
.47022 .71249 m .46773 .71257 L .46704 .70757 L .777 .385 0 r
F
.47022 .71249 m .46063 .7138 L .47409 .71344 L .305 0 0 r
F
.47003 .7125 m .46063 .7138 L .47022 .71249 L F
.47059 .71243 m .47071 .71248 L .47054 .71248 L .777 .385 0 r
F
.47022 .71249 m .47409 .71344 L .47482 .71175 L .305 0 0 r
F
.47513 .7074 m .4756 .71188 L .47059 .71243 L .777 .385 0 r
F
.47513 .7074 m .47059 .71243 L .46704 .70757 L F
.45711 .71312 m .46152 .71268 L .46163 .71254 L .15 0 0 r
F
.45711 .71312 m .46163 .71254 L .46147 .71255 L F
.45557 .71332 m .44184 .71431 L .46063 .7138 L F
.45532 .7133 m .45465 .71335 L .45557 .71332 L F
.45465 .71335 m .44184 .71431 L .45557 .71332 L F
.46147 .71255 m .45711 .71312 L .45614 .70778 L .759 .46 0 r
F
.45614 .70778 m .45711 .71312 L .45532 .7133 L .722 .541 0 r
F
.45614 .70778 m .45532 .7133 L .44853 .71338 L F
.44342 .71345 m .44325 .71354 L .44853 .71338 L .15 0 0 r
F
.43403 .71442 m .44324 .71355 L .44542 .71235 L .001 0 0 r
F
.44918 .7129 m .44325 .71354 L .44136 .70806 L .722 .541 0 r
F
.44325 .71354 m .44268 .7136 L .44267 .71356 L F
.44325 .71354 m .44267 .71356 L .44136 .70806 L F
.44853 .71338 m .44184 .71431 L .45532 .7133 L .15 0 0 r
F
.44325 .71354 m .44184 .71431 L .44853 .71338 L F
.44918 .7129 m .44853 .71338 L .44325 .71354 L .722 .541 0 r
F
.45532 .7133 m .46063 .7138 L .46152 .71268 L .15 0 0 r
F
.45614 .70778 m .44918 .7129 L .44136 .70806 L .722 .541 0 r
F
.44268 .7136 m .44184 .71431 L .44324 .71355 L .001 0 0 r
F
.43403 .71442 m .43523 .7144 L .44268 .7136 L F
.43523 .7144 m .44184 .71431 L .44268 .7136 L F
.44136 .70806 m .44268 .7136 L .43096 .7145 L .669 .606 0 r
F
.44268 .7136 m .43403 .71442 L .43096 .7145 L F
.43403 .71442 m .4232 .71471 L .43506 .7144 L .001 0 0 r
F
.43096 .7145 m .4232 .71471 L .43403 .71442 L F
.44136 .70806 m .43096 .7145 L .42124 .70844 L .669 .606 0 r
F
.43096 .7145 m .4232 .71471 L .42124 .70844 L F
.4231 .71437 m .4244 .71855 L .40744 .7158 L .612 .633 0 r
F
.42124 .70844 m .40712 .71598 L .39379 .70895 L F
.41821 .71482 m .41573 .71503 L .41822 .71482 L .117 .32 0 r
F
.4049 .71604 m .41573 .71503 L .41821 .71482 L F
.39646 .71552 m .39648 .71555 L .39594 .71557 L .563 .619 0 r
F
.38767 .71764 m .39676 .71625 L .4049 .71604 L .117 .32 0 r
F
.39648 .71555 m .39852 .72057 L .39594 .71557 L .563 .619 0 r
F
.37694 .71693 m .38309 .71672 L .37606 .71734 L F
.36543 .7182 m .36085 .71832 L .37376 .71753 L F
.39379 .70895 m .37474 .71797 L .35627 .70965 L F
.36543 .7182 m .37962 .71601 L .38331 .71676 L .202 .346 0 r
F
.39594 .71557 m .39852 .72057 L .37606 .71734 L .563 .619 0 r
F
.4049 .71604 m .39676 .71625 L .40688 .71585 L .612 .633 0 r
F
.40603 .71593 m .37962 .71601 L .41573 .71503 L .117 .32 0 r
F
.37962 .71601 m .41083 .71543 L .41573 .71503 L .078 .305 0 r
F
.41083 .71543 m .41463 .71536 L .41561 .71504 L F
.37962 .71601 m .37729 .71414 L .41463 .71536 L F
.37729 .71414 m .4137 .71566 L .41463 .71536 L .055 .295 0 r
F
.4137 .71566 m .41802 .71584 L .41459 .71537 L F
.42124 .70844 m .41793 .71485 L .4088 .71508 L .612 .633 0 r
F
.37729 .71414 m .38118 .71238 L .41802 .71584 L .055 .295 0 r
F
.44352 .71708 m .43047 .72826 L .4244 .71855 L .568 .509 0 r
F
.44352 .71708 m .44782 .72582 L .43047 .72826 L F
.45764 .71599 m .44782 .72582 L .44352 .71708 L .593 .444 0 r
F
.44387 .71829 m .4501 .72072 L .44411 .71831 L 0 .24 0 r
F
.41802 .71584 m .4501 .72072 L .44387 .71829 L F
.45764 .71599 m .46071 .72402 L .44782 .72582 L .593 .444 0 r
F
.41802 .71584 m .42596 .71674 L .4501 .72072 L 0 .24 0 r
F
.42596 .71674 m .45583 .72297 L .4501 .72072 L 0 .243 0 r
F
.45583 .72297 m .45915 .72366 L .45067 .72095 L F
.46071 .72402 m .45404 .73419 L .44782 .72582 L .486 .36 0 r
F
.46071 .72402 m .4652 .73179 L .45404 .73419 L F
.47031 .72269 m .4652 .73179 L .46071 .72402 L .487 .298 0 r
F
.47031 .72269 m .47356 .73002 L .4652 .73179 L F
.47985 .72872 m .47772 .73712 L .47356 .73002 L .374 .2 0 r
F
.47985 .72872 m .48288 .73556 L .47772 .73712 L F
.47748 .72172 m .47356 .73002 L .47031 .72269 L .485 .247 0 r
F
.47748 .72172 m .47985 .72872 L .47356 .73002 L F
.48461 .72777 m .48288 .73556 L .47985 .72872 L .37 .172 0 r
F
.47346 .72737 m .48224 .73181 L .47371 .72744 L 0 .191 0 r
F
.45915 .72366 m .48224 .73181 L .47346 .72737 L F
.48461 .72777 m .48682 .73442 L .48288 .73556 L .37 .172 0 r
F
.48826 .72706 m .48682 .73442 L .48461 .72777 L .373 .154 0 r
F
.48988 .73358 m .48942 .74095 L .48682 .73442 L .235 .112 0 r
F
.48826 .72706 m .48988 .73358 L .48682 .73442 L .373 .154 0 r
F
.48988 .73358 m .49178 .74001 L .48942 .74095 L .235 .112 0 r
F
.49228 .73296 m .49178 .74001 L .48988 .73358 L .253 .101 0 r
F
.49228 .73296 m .49368 .73931 L .49178 .74001 L F
.4942 .7325 m .49368 .73931 L .49228 .73296 L .282 .099 0 r
F
.4942 .7325 m .49524 .7388 L .49368 .73931 L F
.49524 .7388 m .49523 .74561 L .49368 .73931 L .125 .047 0 r
F
.49524 .7388 m .49639 .74507 L .49523 .74561 L F
.49655 .73842 m .49639 .74507 L .49524 .7388 L .189 .058 0 r
F
.49655 .73842 m .4974 .74467 L .49639 .74507 L F
.49768 .73814 m .4974 .74467 L .49655 .73842 L .259 .076 0 r
F
.49578 .73216 m .49524 .7388 L .4942 .7325 L .32 .103 0 r
F
.49578 .73216 m .49655 .73842 L .49524 .7388 L F
.49768 .73814 m .49832 .74437 L .4974 .74467 L .259 .076 0 r
F
.49867 .73792 m .49832 .74437 L .49768 .73814 L .326 .095 0 r
F
.49867 .73792 m .49916 .74414 L .49832 .74437 L F
.49956 .73775 m .49916 .74414 L .49867 .73792 L .385 .113 0 r
F
.49956 .73775 m .49995 .74396 L .49916 .74414 L F
.50036 .73762 m .49995 .74396 L .49956 .73775 L .431 .127 0 r
F
.50036 .73762 m .50068 .74382 L .49995 .74396 L F
.50111 .7375 m .50068 .74382 L .50036 .73762 L .466 .137 0 r
F
.49529 .73726 m .50074 .74292 L .49549 .73734 L 0 .061 0 r
F
.49008 .73503 m .50074 .74292 L .49529 .73726 L F
.50111 .7375 m .50138 .7437 L .50068 .74382 L .466 .137 0 r
F
.50179 .73741 m .50138 .7437 L .50111 .7375 L .485 .142 0 r
F
.50179 .73741 m .50204 .7436 L .50138 .7437 L F
.50138 .7437 m .50102 .75003 L .50068 .74382 L .435 .127 0 r
F
.50138 .7437 m .50167 .74991 L .50102 .75003 L F
.50204 .7436 m .50167 .74991 L .50138 .7437 L .462 .135 0 r
F
.50204 .7436 m .5023 .74981 L .50167 .74991 L F
.50266 .7435 m .5023 .74981 L .50204 .7436 L .467 .136 0 r
F
.50266 .7435 m .50292 .7497 L .5023 .74981 L F
.50323 .7434 m .50292 .7497 L .50266 .7435 L .447 .13 0 r
F
.50323 .7434 m .50352 .7496 L .50292 .7497 L F
.50376 .74329 m .50352 .7496 L .50323 .7434 L .401 .114 0 r
F
.50376 .74329 m .50408 .74948 L .50352 .7496 L F
.50421 .74316 m .50408 .74948 L .50376 .74329 L .32 .086 0 r
F
.50421 .74316 m .5046 .74934 L .50408 .74948 L F
.50457 .743 m .5046 .74934 L .50421 .74316 L .186 .04 0 r
F
.50457 .743 m .50505 .74917 L .5046 .74934 L F
.5048 .7428 m .50505 .74917 L .50457 .743 L 0 0 0 r
F
.5048 .7428 m .50543 .74895 L .50505 .74917 L F
.50486 .74254 m .5052 .74634 L .5048 .7428 L F
.5052 .74634 m .50543 .74895 L .50518 .74649 L F
.5052 .74634 m .50518 .74649 L .5048 .7428 L F
.50526 .74589 m .50579 .74828 L .50569 .74867 L F
.50486 .74254 m .50569 .74867 L .50543 .74895 L F
.50468 .74219 m .50569 .74867 L .50486 .74254 L F
.50468 .74219 m .5053 .74557 L .50526 .74589 L F
.5053 .74557 m .50579 .74828 L .50526 .74589 L F
.50414 .73687 m .50457 .743 L .50421 .74316 L .116 .013 0 r
F
.50425 .73669 m .5044 .73963 L .50414 .73687 L 0 0 0 r
F
.5044 .73963 m .50457 .743 L .50428 .73887 L F
.5044 .73963 m .50428 .73887 L .50414 .73687 L F
.50425 .73669 m .5048 .7428 L .50457 .743 L F
.50413 .73647 m .50486 .74254 L .50486 .74255 L F
.50461 .74098 m .50486 .74255 L .5048 .7428 L F
.50413 .73647 m .50452 .74014 L .50425 .73669 L F
.50452 .74014 m .5048 .7428 L .50457 .74023 L F
.50452 .74014 m .50457 .74023 L .50425 .73669 L F
.50438 .73989 m .50468 .74219 L .50486 .74254 L .807 .262 0 r
F
.50414 .73687 m .50421 .74316 L .50386 .73701 L .116 .013 0 r
F
.50372 .73617 m .50428 .7397 L .50438 .73989 L .807 .262 0 r
F
.50428 .7397 m .50468 .74219 L .50438 .73989 L F
.50413 .73647 m .50486 .74255 L .50461 .74098 L 0 0 0 r
F
.50418 .74172 m .50579 .74828 L .50468 .74219 L F
.50418 .74172 m .50567 .74777 L .50579 .74828 L F
.50579 .74828 m .507 .75447 L .50659 .75487 L F
.50567 .74777 m .507 .75447 L .50579 .74828 L F
.50567 .74777 m .50731 .75393 L .507 .75447 L F
.50579 .74828 m .50659 .75487 L .50569 .74867 L F
.50526 .74706 m .50731 .75393 L .50567 .74777 L F
.50526 .74706 m .50748 .75319 L .50731 .75393 L F
.50569 .74867 m .50611 .75517 L .50543 .74895 L F
.50569 .74867 m .50659 .75487 L .50611 .75517 L F
.50442 .7461 m .50748 .75319 L .50526 .74706 L F
.50442 .7461 m .50746 .75218 L .50748 .75319 L F
.50299 .74477 m .50746 .75218 L .50442 .7461 L F
.50299 .74477 m .50717 .75078 L .50746 .75218 L F
.50074 .74292 m .50717 .75078 L .50299 .74477 L 0 .038 0 r
F
.50074 .74292 m .50651 .74884 L .50717 .75078 L F
.49327 .7374 m .49733 .74036 L .50074 .74292 L 0 .061 0 r
F
.49008 .73503 m .49733 .74036 L .49327 .7374 L F
.49733 .74036 m .5058 .74819 L .50074 .74292 L 0 .111 0 r
F
.48988 .73495 m .49733 .74036 L .49008 .73503 L 0 .144 0 r
F
.48224 .73181 m .49733 .74036 L .48988 .73495 L F
.49709 .7319 m .49655 .73842 L .49578 .73216 L .362 .112 0 r
F
.49709 .7319 m .49768 .73814 L .49655 .73842 L F
.49549 .73734 m .50074 .74292 L .50299 .74477 L .564 .026 0 r
F
.5058 .74819 m .50651 .74884 L .50074 .74292 L 0 .111 0 r
F
.50347 .73712 m .50323 .7434 L .50298 .73722 L .401 .113 0 r
F
.50347 .73712 m .50376 .74329 L .50323 .7434 L F
.50386 .73701 m .50376 .74329 L .50347 .73712 L .3 .077 0 r
F
.50386 .73701 m .50421 .74316 L .50376 .74329 L F
.50322 .74108 m .50567 .74777 L .50418 .74172 L .743 .195 0 r
F
.50322 .74108 m .50526 .74706 L .50567 .74777 L F
.50241 .73731 m .50204 .7436 L .50179 .73741 L .483 .141 0 r
F
.50241 .73731 m .50266 .7435 L .50204 .7436 L F
.50298 .73722 m .50266 .7435 L .50241 .73731 L .456 .132 0 r
F
.50298 .73722 m .50323 .7434 L .50266 .7435 L F
.50163 .7402 m .50526 .74706 L .50322 .74108 L .738 .161 0 r
F
.50163 .7402 m .50442 .7461 L .50526 .74706 L F
.49917 .739 m .50442 .7461 L .50163 .7402 L .676 .103 0 r
F
.49917 .739 m .50299 .74477 L .50442 .7461 L F
.49549 .73734 m .50299 .74477 L .49917 .739 L .564 .026 0 r
F
.49733 .74036 m .50532 .74615 L .50651 .74884 L 0 .111 0 r
F
.48224 .73181 m .49229 .73677 L .49733 .74036 L 0 .144 0 r
F
.49229 .73677 m .50144 .74336 L .49733 .74036 L 0 .18 0 r
F
.50144 .74336 m .50532 .74615 L .49733 .74036 L F
.45915 .72366 m .47092 .72728 L .48224 .73181 L 0 .191 0 r
F
.47092 .72728 m .49032 .7359 L .48224 .73181 L 0 .213 0 r
F
.49032 .7359 m .49229 .73677 L .48224 .73181 L F
.42596 .71674 m .43829 .71833 L .45915 .72366 L 0 .243 0 r
F
.43829 .71833 m .46774 .72641 L .45915 .72366 L 0 .251 0 r
F
.46774 .72641 m .47092 .72728 L .45915 .72366 L F
.45067 .72095 m .45915 .72366 L .4501 .72072 L 0 .243 0 r
F
.38118 .71238 m .42132 .71629 L .41802 .71584 L .049 .29 0 r
F
.42132 .71629 m .42596 .71674 L .41802 .71584 L F
.41459 .71537 m .41802 .71584 L .41463 .71536 L .055 .295 0 r
F
.41561 .71504 m .41463 .71536 L .41573 .71503 L .078 .305 0 r
F
.43506 .7144 m .41573 .71503 L .44184 .71431 L .001 0 0 r
F
.41793 .71485 m .41573 .71503 L .43506 .7144 L F
.42124 .70844 m .4231 .71437 L .41793 .71485 L .612 .633 0 r
F
.40712 .71598 m .4049 .71604 L .40688 .71585 L F
.4049 .71604 m .39676 .71625 L .40603 .71593 L .117 .32 0 r
F
.40712 .71598 m .39852 .72057 L .39676 .71625 L .612 .633 0 r
F
.38309 .71672 m .37962 .71601 L .40603 .71593 L .117 .32 0 r
F
.37474 .71797 m .36543 .7182 L .37376 .71753 L .563 .619 0 r
F
.36543 .7182 m .36085 .71832 L .36606 .71811 L .202 .346 0 r
F
.3422 .72178 m .36085 .71832 L .36543 .7182 L F
.37474 .71797 m .36348 .7233 L .36085 .71832 L .563 .619 0 r
F
.35627 .70965 m .33347 .71951 L .30495 .71059 L .526 .58 0 r
F
.31138 .72114 m .31214 .72107 L .31845 .72061 L .26 .361 0 r
F
.31432 .7212 m .33536 .71935 L .3422 .72178 L F
.33347 .71951 m .31214 .72107 L .30495 .71059 L .526 .58 0 r
F
.31138 .72114 m .33536 .71935 L .31432 .7212 L .26 .361 0 r
F
.33347 .71951 m .31619 .72699 L .31214 .72107 L .526 .58 0 r
F
.31845 .72061 m .3346 .71908 L .33536 .71935 L .26 .361 0 r
F
.31214 .72107 m .3346 .71908 L .31845 .72061 L F
.36024 .71715 m .36348 .7233 L .33347 .71951 L .526 .58 0 r
F
.36606 .71811 m .32983 .71738 L .37962 .71601 L .202 .346 0 r
F
.33536 .71935 m .32983 .71738 L .36606 .71811 L F
.33347 .71951 m .36348 .7233 L .31619 .72699 L .526 .58 0 r
F
.30495 .71059 m .31214 .72107 L .31138 .72114 L .498 .535 0 r
F
.30495 .71059 m .31138 .72114 L .27516 .72277 L F
.30495 .71059 m .27516 .72277 L .23477 .71187 L F
.28084 .72736 m .27037 .72298 L .27516 .72277 L .26 .361 0 r
F
.27516 .72277 m .24514 .7235 L .23477 .71187 L .498 .535 0 r
F
.27037 .72298 m .26147 .71926 L .31138 .72114 L .26 .361 0 r
F
.27516 .72277 m .25269 .73196 L .24514 .7235 L .498 .535 0 r
F
.30723 .72199 m .27516 .72277 L .31138 .72114 L .26 .361 0 r
F
.28084 .72736 m .27516 .72277 L .30723 .72199 L F
.31138 .72114 m .26147 .71926 L .32983 .71738 L F
.27516 .72277 m .31138 .72114 L .2702 .7248 L .498 .535 0 r
F
.2702 .7248 m .31619 .72699 L .25269 .73196 L F
.31214 .72107 m .31619 .72699 L .2702 .7248 L F
.31138 .72114 m .32983 .71738 L .3346 .71908 L .26 .361 0 r
F
.49063 .76736 m .50516 .77304 L .50903 .77897 L 0 .234 0 r
F
.44995 .74599 m .45122 .75961 L .43411 .75119 L .318 .324 0 r
F
.44995 .74599 m .46248 .75384 L .45122 .75961 L F
.47816 .51443 m .46911 .52004 L .47182 .51267 L 1 .718 0 r
F
.48079 .50782 m .47816 .51443 L .47182 .51267 L 1 .843 0 r
F
.50082 .54023 m .50086 .54073 L .50118 .5402 L 1 .299 0 r
F
.50086 .54073 m .50118 .54044 L .50118 .5402 L F
.50111 .54019 m .5011 .54051 L .50081 .54021 L .555 .153 0 r
F
.50086 .54073 m .50088 .54559 L .50082 .54076 L F
.50105 .54163 m .50088 .54559 L .50086 .54073 L F
.5011 .54051 m .50117 .54553 L .50088 .54559 L F
.50111 .54019 m .50112 .54059 L .5011 .54051 L F
.50112 .54059 m .50117 .54553 L .5011 .54051 L F
.5011 .54051 m .50105 .54163 L .50086 .54073 L F
.50118 .5402 m .50119 .54078 L .50125 .54019 L 1 .415 0 r
F
.50125 .54019 m .50125 .54034 L .50124 .54033 L .31 .07 0 r
F
.50125 .54019 m .5013 .54548 L .50117 .54553 L F
.50119 .54078 m .5013 .54548 L .50125 .54019 L 1 .415 0 r
F
.50125 .54019 m .50124 .54033 L .50111 .54019 L .31 .07 0 r
F
.50125 .54034 m .50117 .54553 L .50112 .54059 L F
.50125 .54034 m .50112 .54059 L .50111 .54019 L F
.50101 .5408 m .50122 .54542 L .50118 .54089 L 1 .299 0 r
F
.50086 .54073 m .50088 .54104 L .50101 .5408 L F
.50088 .54104 m .50122 .54542 L .50101 .5408 L F
.5011 .54051 m .50118 .54089 L .50118 .54044 L F
.50086 .54073 m .50118 .54089 L .5011 .54051 L F
.50086 .54073 m .50084 .54536 L .50122 .54542 L F
.50082 .54023 m .50082 .54056 L .50086 .54073 L F
.50082 .54056 m .50084 .54536 L .50086 .54073 L F
.5011 .54051 m .50082 .54076 L .50081 .54021 L .555 .153 0 r
F
.49165 .55261 m .4905 .55901 L .48945 .5531 L .441 .154 0 r
F
.50118 .5402 m .50122 .54542 L .5013 .54548 L 1 .415 0 r
F
.48398 .50147 m .47546 .50557 L .47988 .49883 L 1 .966 0 r
F
.48398 .50147 m .48079 .50782 L .47546 .50557 L F
.48079 .50782 m .47182 .51267 L .47546 .50557 L 1 .843 0 r
F
.49297 .54652 m .49341 .55224 L .49165 .55261 L .557 .179 0 r
F
.49451 .54632 m .49341 .55224 L .49297 .54652 L .572 .177 0 r
F
.3502 .30424 m .33174 .32701 L .26665 .30849 L .736 .813 0 r
F
.49382 .57725 m .49574 .58419 L .49284 .57868 L 0 0 0 r
F
.49175 .57158 m .49382 .57725 L .49284 .57868 L 0 .025 0 r
F
.49176 .56483 m .49175 .57158 L .48981 .56577 L .172 .077 0 r
F
.4905 .55901 m .49176 .56483 L .48981 .56577 L .321 .125 0 r
F
.49451 .54632 m .49485 .55197 L .49341 .55224 L .572 .177 0 r
F
.49579 .54616 m .49485 .55197 L .49451 .54632 L .591 .177 0 r
F
.51512 .17704 m .53941 .21695 L .51242 .20983 L .567 .597 0 r
F
.51512 .17704 m .55368 .18537 L .53941 .21695 L F
.51016 .46871 m .50757 .46676 L .51684 .46348 L .67 .47 0 r
F
.51016 .46871 m .5035 .47255 L .50757 .46676 L F
.49579 .54616 m .49605 .55175 L .49485 .55197 L .591 .177 0 r
F
.49687 .54603 m .49605 .55175 L .49579 .54616 L .611 .179 0 r
F
.49165 .55261 m .49242 .5584 L .4905 .55901 L .441 .154 0 r
F
.49341 .55224 m .49242 .5584 L .49165 .55261 L .458 .151 0 r
F
.45952 .51837 m .45727 .52676 L .44339 .52558 L 1 .767 0 r
F
.46911 .52004 m .45727 .52676 L .45952 .51837 L 1 .689 0 r
F
.49859 .5895 m .50324 .59627 L .49959 .59132 L .814 .177 0 r
F
.49574 .58419 m .49859 .5895 L .49959 .59132 L .627 .114 0 r
F
.49242 .5584 m .49176 .56483 L .4905 .55901 L .339 .119 0 r
F
.49687 .54603 m .49708 .55158 L .49605 .55175 L .611 .179 0 r
F
.4978 .54593 m .49708 .55158 L .49687 .54603 L .629 .18 0 r
F
.49556 .48143 m .48874 .4824 L .49625 .47711 L 1 .84 0 r
F
.49556 .48143 m .49018 .48671 L .48874 .4824 L F
.4978 .54593 m .49797 .55145 L .49708 .55158 L .629 .18 0 r
F
.49861 .54584 m .49797 .55145 L .4978 .54593 L .641 .181 0 r
F
.47182 .51267 m .46911 .52004 L .45952 .51837 L 1 .809 0 r
F
.59344 .65569 m .56233 .6612 L .57099 .65174 L .736 .862 0 r
F
.60226 .64408 m .59344 .65569 L .57099 .65174 L .734 .85 0 r
F
.6362 .64738 m .59344 .65569 L .60226 .64408 L .645 .756 0 r
F
.49861 .54584 m .49875 .55134 L .49797 .55145 L .641 .181 0 r
F
.49932 .54577 m .49875 .55134 L .49861 .54584 L .644 .18 0 r
F
.47631 .17421 m .51512 .17704 L .51242 .20983 L .55 .582 0 r
F
.49341 .55224 m .49399 .55795 L .49242 .5584 L .458 .151 0 r
F
.49485 .55197 m .49399 .55795 L .49341 .55224 L .48 .152 0 r
F
.49932 .54577 m .49945 .55124 L .49875 .55134 L .644 .18 0 r
F
.49994 .5457 m .49945 .55124 L .49932 .54577 L .632 .176 0 r
F
.34691 .36482 m .36167 .35209 L .40411 .36734 L .447 .467 0 r
F
.2812 .35066 m .36167 .35209 L .34691 .36482 L .484 .516 0 r
F
.49319 .57056 m .49382 .57725 L .49175 .57158 L 0 .011 0 r
F
.49176 .56483 m .49319 .57056 L .49175 .57158 L .172 .077 0 r
F
.49994 .5457 m .50005 .55115 L .49945 .55124 L .632 .176 0 r
F
.50046 .54564 m .50005 .55115 L .49994 .5457 L .6 .167 0 r
F
.48418 .7008 m .48192 .70019 L .49103 .69587 L .32 .385 0 r
F
.48418 .7008 m .47201 .70444 L .48192 .70019 L F
.48192 .70019 m .48357 .70141 L .48919 .69707 L 0 0 0 r
F
.48192 .70019 m .48919 .69707 L .4893 .69699 L F
.47201 .70444 m .47168 .70453 L .48192 .70019 L .32 .385 0 r
F
.50046 .54564 m .50057 .55107 L .50005 .55115 L .6 .167 0 r
F
.50088 .54559 m .50057 .55107 L .50046 .54564 L .535 .151 0 r
F
.50088 .54559 m .501 .55098 L .50057 .55107 L F
.50117 .54553 m .501 .55098 L .50088 .54559 L .419 .113 0 r
F
.50117 .54553 m .50129 .55089 L .501 .55098 L F
.5013 .54548 m .50129 .55089 L .50117 .54553 L .084 0 0 r
F
.49485 .55197 m .49528 .55761 L .49399 .55795 L .48 .152 0 r
F
.49605 .55175 m .49528 .55761 L .49485 .55197 L .505 .156 0 r
F
.5013 .54548 m .50144 .55079 L .50129 .55089 L .084 0 0 r
F
.50122 .54542 m .50144 .55079 L .5013 .54548 L .916 .327 0 r
F
.49242 .5584 m .49336 .56413 L .49176 .56483 L .339 .119 0 r
F
.49399 .55795 m .49336 .56413 L .49242 .5584 L .365 .12 0 r
F
.49336 .56413 m .49319 .57056 L .49176 .56483 L .204 .074 0 r
F
.50122 .54542 m .50137 .55067 L .50144 .55079 L .916 .327 0 r
F
.50084 .54536 m .50137 .55067 L .50122 .54542 L 1 .388 0 r
F
.49595 .58278 m .49859 .5895 L .49574 .58419 L .671 .162 0 r
F
.49382 .57725 m .49595 .58278 L .49574 .58419 L 0 0 0 r
F
.50084 .54536 m .50103 .55053 L .50137 .55067 L 1 .388 0 r
F
.50007 .5453 m .50103 .55053 L .50084 .54536 L 1 .314 0 r
F
.50007 .5453 m .5003 .55034 L .50103 .55053 L F
.49876 .54522 m .5003 .55034 L .50007 .5453 L 1 .256 0 r
F
.49605 .55175 m .49639 .55735 L .49528 .55761 L .505 .156 0 r
F
.49708 .55158 m .49639 .55735 L .49605 .55175 L .533 .16 0 r
F
.54626 .45468 m .55582 .44606 L .56776 .44795 L .464 .427 0 r
F
.54626 .45468 m .53756 .45487 L .55582 .44606 L F
.49876 .54522 m .49905 .55011 L .5003 .55034 L 1 .256 0 r
F
.4967 .54514 m .49905 .55011 L .49876 .54522 L 1 .211 0 r
F
.52482 .46109 m .52649 .4561 L .53756 .45487 L .54 .445 0 r
F
.52482 .46109 m .51684 .46348 L .52649 .4561 L F
.4967 .54514 m .49708 .5498 L .49905 .55011 L 1 .211 0 r
F
.49362 .54504 m .49708 .5498 L .4967 .54514 L .969 .17 0 r
F
.49708 .55158 m .49734 .55714 L .49639 .55735 L .533 .16 0 r
F
.49797 .55145 m .49734 .55714 L .49708 .55158 L .558 .164 0 r
F
.49362 .54504 m .4941 .54938 L .49708 .5498 L .969 .17 0 r
F
.48912 .54491 m .4941 .54938 L .49362 .54504 L .776 .119 0 r
F
.47182 .51267 m .45952 .51837 L .46324 .51021 L 1 .809 0 r
F
.47546 .50557 m .47182 .51267 L .46324 .51021 L 1 .936 0 r
F
.49399 .55795 m .49468 .56362 L .49336 .56413 L .365 .12 0 r
F
.49528 .55761 m .49468 .56362 L .49399 .55795 L .397 .125 0 r
F
.44642 .51603 m .44339 .52558 L .42437 .52394 L .973 .818 0 r
F
.45952 .51837 m .44339 .52558 L .44642 .51603 L 1 .767 0 r
F
.49797 .55145 m .49819 .55698 L .49734 .55714 L .558 .164 0 r
F
.49875 .55134 m .49819 .55698 L .49797 .55145 L .576 .166 0 r
F
.49018 .48671 m .48134 .48842 L .48874 .4824 L 1 1 0 r
F
.49018 .48671 m .48486 .49252 L .48134 .48842 L F
.48912 .54491 m .48974 .54883 L .4941 .54938 L .776 .119 0 r
F
.48266 .54475 m .48974 .54883 L .48912 .54491 L .613 .046 0 r
F
.49471 .5762 m .49595 .58278 L .49382 .57725 L 0 0 0 r
F
.49319 .57056 m .49471 .5762 L .49382 .57725 L 0 .011 0 r
F
.49875 .55134 m .49894 .55685 L .49819 .55698 L .576 .166 0 r
F
.49945 .55124 m .49894 .55685 L .49875 .55134 L .581 .166 0 r
F
.49945 .55124 m .49961 .55673 L .49894 .55685 L F
.50005 .55115 m .49961 .55673 L .49945 .55124 L .57 .162 0 r
F
.48266 .54475 m .48347 .54808 L .48974 .54883 L .613 .046 0 r
F
.47351 .54455 m .48347 .54808 L .48266 .54475 L .462 0 0 r
F
.49336 .56413 m .49441 .56981 L .49319 .57056 L .204 .074 0 r
F
.49468 .56362 m .49441 .56981 L .49336 .56413 L .25 .08 0 r
F
.50005 .55115 m .50021 .55662 L .49961 .55673 L .57 .162 0 r
F
.50057 .55107 m .50021 .55662 L .50005 .55115 L .534 .152 0 r
F
.49441 .56981 m .49471 .5762 L .49319 .57056 L .017 .013 0 r
F
.49528 .55761 m .49581 .56323 L .49468 .56362 L .397 .125 0 r
F
.49639 .55735 m .49581 .56323 L .49528 .55761 L .431 .133 0 r
F
.56233 .6612 m .54032 .66531 L .54809 .65734 L .851 .967 0 r
F
.57099 .65174 m .56233 .6612 L .54809 .65734 L .878 .975 0 r
F
.51065 .60288 m .51437 .607 L .5217 .60902 L .682 .068 0 r
F
.5065 .60098 m .51437 .607 L .51065 .60288 L .848 .145 0 r
F
.50324 .59627 m .5065 .60098 L .51065 .60288 L .793 .138 0 r
F
.50057 .55107 m .50073 .55652 L .50021 .55662 L .534 .152 0 r
F
.501 .55098 m .50073 .55652 L .50057 .55107 L .465 .132 0 r
F
.47351 .54455 m .47454 .54705 L .48347 .54808 L .462 0 0 r
F
.46062 .54428 m .47454 .54705 L .47351 .54455 L .252 0 0 r
F
.501 .55098 m .50116 .55641 L .50073 .55652 L .465 .132 0 r
F
.50129 .55089 m .50116 .55641 L .501 .55098 L .342 .087 0 r
F
.50126 .59462 m .5065 .60098 L .50324 .59627 L .928 .201 0 r
F
.49859 .5895 m .50126 .59462 L .50324 .59627 L .814 .177 0 r
F
.47546 .50557 m .46324 .51021 L .46828 .50242 L 1 .936 0 r
F
.47988 .49883 m .47546 .50557 L .46828 .50242 L 1 1 0 r
F
.50129 .55089 m .50149 .55628 L .50116 .55641 L .342 .087 0 r
F
.50144 .55079 m .50149 .55628 L .50129 .55089 L .021 0 0 r
F
.49639 .55735 m .49679 .56293 L .49581 .56323 L .431 .133 0 r
F
.49734 .55714 m .49679 .56293 L .49639 .55735 L .466 .141 0 r
F
.48486 .49252 m .47441 .49512 L .48134 .48842 L 1 1 0 r
F
.48486 .49252 m .47988 .49883 L .47441 .49512 L F
.50144 .55079 m .50167 .55614 L .50149 .55628 L .021 0 0 r
F
.50137 .55067 m .50167 .55614 L .50144 .55079 L .711 .264 0 r
F
.46324 .51021 m .45952 .51837 L .44642 .51603 L 1 .881 0 r
F
.46062 .54428 m .46192 .54564 L .47454 .54705 L .252 0 0 r
F
.44256 .54392 m .46192 .54564 L .46047 .54428 L 0 .263 0 r
F
.44256 .54392 m .44416 .5437 L .46192 .54564 L F
.44416 .5437 m .46325 .54689 L .46192 .54564 L 0 .253 0 r
F
.46325 .54689 m .46543 .54725 L .46206 .54577 L F
.44416 .5437 m .44882 .54378 L .46543 .54725 L F
.44882 .54378 m .46883 .54875 L .46543 .54725 L 0 .251 0 r
F
.46883 .54875 m .47103 .5493 L .46587 .54745 L F
.48103 .55269 m .48671 .55624 L .48127 .55278 L 0 .18 0 r
F
.47103 .5493 m .48671 .55624 L .48103 .55269 L F
.49679 .56293 m .4964 .56883 L .49581 .56323 L .358 .107 0 r
F
.49679 .56293 m .49724 .56851 L .4964 .56883 L F
.49766 .5627 m .49724 .56851 L .49679 .56293 L .407 .121 0 r
F
.49734 .55714 m .49766 .5627 L .49679 .56293 L .466 .141 0 r
F
.49766 .5627 m .49801 .56826 L .49724 .56851 L .407 .121 0 r
F
.49844 .56252 m .49801 .56826 L .49766 .5627 L .448 .133 0 r
F
.49844 .56252 m .49873 .56807 L .49801 .56826 L F
.49916 .56237 m .49873 .56807 L .49844 .56252 L .479 .141 0 r
F
.49916 .56237 m .4994 .5679 L .49873 .56807 L F
.49981 .56223 m .4994 .5679 L .49916 .56237 L .496 .145 0 r
F
.49981 .56223 m .50003 .56776 L .4994 .5679 L F
.4961 .56145 m .49973 .56632 L .49629 .56156 L 0 .015 0 r
F
.49239 .55933 m .49973 .56632 L .4961 .56145 L F
.5004 .56211 m .50003 .56776 L .49981 .56223 L .491 .143 0 r
F
.5004 .56211 m .50062 .56762 L .50003 .56776 L F
.50093 .56199 m .50062 .56762 L .5004 .56211 L .462 .134 0 r
F
.50093 .56199 m .50116 .56748 L .50062 .56762 L F
.50062 .56762 m .50028 .57329 L .50003 .56776 L .472 .138 0 r
F
.50062 .56762 m .50086 .57315 L .50028 .57329 L F
.50116 .56748 m .50086 .57315 L .50062 .56762 L .449 .13 0 r
F
.50116 .56748 m .50142 .573 L .50086 .57315 L F
.50164 .56733 m .50142 .573 L .50116 .56748 L .4 .113 0 r
F
.50164 .56733 m .50193 .57284 L .50142 .573 L F
.50205 .56715 m .50193 .57284 L .50164 .56733 L .314 .083 0 r
F
.50205 .56715 m .5024 .57265 L .50193 .57284 L F
.50236 .56694 m .5024 .57265 L .50205 .56715 L .167 .033 0 r
F
.50236 .56694 m .5028 .57241 L .5024 .57265 L F
.50254 .56667 m .5028 .57241 L .50236 .56694 L 0 0 0 r
F
.50254 .56667 m .50311 .57211 L .5028 .57241 L F
.50253 .56631 m .50287 .56972 L .50254 .56667 L F
.50287 .56972 m .50311 .57211 L .50287 .56988 L F
.50287 .56972 m .50287 .56988 L .50254 .56667 L F
.50253 .56631 m .50328 .57171 L .50311 .57211 L F
.50228 .56584 m .50296 .56981 L .50253 .56631 L F
.50296 .56981 m .50328 .57171 L .50308 .57021 L F
.50296 .56981 m .50308 .57021 L .50253 .56631 L F
.50286 .56923 m .50329 .57118 L .50328 .57171 L F
.50245 .56802 m .50305 .57046 L .50329 .57118 L .722 .21 0 r
F
.50174 .5617 m .50205 .56715 L .50164 .56733 L .298 .076 0 r
F
.50198 .56152 m .50205 .56715 L .50174 .5617 L .098 .006 0 r
F
.50198 .56152 m .50236 .56694 L .50205 .56715 L F
.50169 .56521 m .5022 .56717 L .50245 .56802 L .722 .21 0 r
F
.5022 .56717 m .50305 .57046 L .50245 .56802 L F
.50228 .56584 m .50286 .56888 L .50286 .56923 L 0 0 0 r
F
.50286 .56888 m .50329 .57118 L .50286 .56923 L F
.50329 .57118 m .50411 .57718 L .50328 .57171 L F
.50329 .57118 m .5044 .57662 L .50411 .57718 L F
.50305 .57046 m .5044 .57662 L .50329 .57118 L F
.50305 .57046 m .50455 .57585 L .5044 .57662 L F
.50328 .57171 m .50373 .57761 L .50311 .57211 L F
.50328 .57171 m .50411 .57718 L .50373 .57761 L F
.50247 .56949 m .50455 .57585 L .50305 .57046 L F
.50247 .56949 m .50452 .5748 L .50455 .57585 L F
.50143 .56815 m .50452 .5748 L .50247 .56949 L F
.50143 .56815 m .50423 .57337 L .50452 .5748 L F
.49973 .56632 m .50423 .57337 L .50143 .56815 L F
.50169 .56521 m .50329 .57118 L .50228 .56584 L .722 .21 0 r
F
.49973 .56632 m .50358 .5714 L .50423 .57337 L 0 0 0 r
F
.49459 .56142 m .49713 .56378 L .49973 .56632 L 0 .015 0 r
F
.49239 .55933 m .49713 .56378 L .49459 .56142 L F
.49713 .56378 m .50315 .57089 L .49973 .56632 L 0 .072 0 r
F
.49219 .55922 m .49713 .56378 L .49239 .55933 L 0 .114 0 r
F
.48671 .55624 m .49713 .56378 L .49219 .55922 L F
.49629 .56156 m .49973 .56632 L .50143 .56815 L .63 .078 0 r
F
.50315 .57089 m .50358 .5714 L .49973 .56632 L 0 .072 0 r
F
.50138 .56185 m .50116 .56748 L .50093 .56199 L .404 .114 0 r
F
.50138 .56185 m .50164 .56733 L .50116 .56748 L F
.50174 .5617 m .50164 .56733 L .50138 .56185 L .298 .076 0 r
F
.50063 .56435 m .50305 .57046 L .50169 .56521 L .759 .194 0 r
F
.50063 .56435 m .50247 .56949 L .50305 .57046 L F
.49892 .56317 m .50247 .56949 L .50063 .56435 L .726 .149 0 r
F
.49892 .56317 m .50143 .56815 L .50247 .56949 L F
.49819 .55698 m .49766 .5627 L .49734 .55714 L .498 .148 0 r
F
.49819 .55698 m .49844 .56252 L .49766 .5627 L F
.49629 .56156 m .50143 .56815 L .49892 .56317 L .63 .078 0 r
F
.49713 .56378 m .50244 .56867 L .50358 .5714 L 0 .072 0 r
F
.48671 .55624 m .49325 .56025 L .49713 .56378 L 0 .114 0 r
F
.49325 .56025 m .49969 .56616 L .49713 .56378 L 0 .153 0 r
F
.49969 .56616 m .50244 .56867 L .49713 .56378 L F
.47103 .5493 m .47852 .55194 L .48671 .55624 L 0 .18 0 r
F
.47852 .55194 m .49194 .55952 L .48671 .55624 L 0 .2 0 r
F
.49194 .55952 m .49325 .56025 L .48671 .55624 L F
.44882 .54378 m .45644 .54443 L .47103 .5493 L 0 .251 0 r
F
.45644 .54443 m .4764 .55122 L .47103 .5493 L .015 .256 0 r
F
.4764 .55122 m .47852 .55194 L .47103 .5493 L F
.46587 .54745 m .47103 .5493 L .46543 .54725 L 0 .251 0 r
F
.46206 .54577 m .46543 .54725 L .46192 .54564 L 0 .253 0 r
F
.46047 .54428 m .46192 .54564 L .46062 .54428 L 0 .263 0 r
F
.5217 .60902 m .52559 .6123 L .53734 .61417 L .518 0 0 r
F
.51437 .607 m .52559 .6123 L .5217 .60902 L .663 .067 0 r
F
.47988 .49883 m .46828 .50242 L .47441 .49512 L 1 1 0 r
F
.50137 .55067 m .50166 .55596 L .50167 .55614 L .711 .264 0 r
F
.50103 .55053 m .50166 .55596 L .50137 .55067 L 1 .344 0 r
F
.49468 .56362 m .49546 .56925 L .49441 .56981 L .25 .08 0 r
F
.49581 .56323 m .49546 .56925 L .49468 .56362 L .304 .092 0 r
F
.49804 .58816 m .50126 .59462 L .49859 .5895 L .866 .226 0 r
F
.49595 .58278 m .49804 .58816 L .49859 .5895 L .671 .162 0 r
F
.50103 .55053 m .50139 .55573 L .50166 .55596 L 1 .344 0 r
F
.5003 .55034 m .50139 .55573 L .50103 .55053 L 1 .345 0 r
F
.55787 .40004 m .55474 .42088 L .5433 .41148 L .545 .542 0 r
F
.55787 .40004 m .57374 .41126 L .55474 .42088 L F
.49894 .55685 m .49844 .56252 L .49819 .55698 L .522 .153 0 r
F
.42088 .36142 m .46142 .37426 L .44588 .37536 L .402 .417 0 r
F
.40411 .36734 m .42088 .36142 L .44588 .37536 L .392 .41 0 r
F
.41737 .54345 m .44416 .5437 L .44256 .54392 L .144 .322 0 r
F
.5035 .47255 m .49744 .47103 L .50757 .46676 L .794 .625 0 r
F
.5035 .47255 m .49625 .47711 L .49744 .47103 L F
.49894 .55685 m .49916 .56237 L .49844 .56252 L .522 .153 0 r
F
.49961 .55673 m .49916 .56237 L .49894 .55685 L .532 .155 0 r
F
.49441 .56981 m .49553 .57542 L .49471 .5762 L .017 .013 0 r
F
.49546 .56925 m .49553 .57542 L .49441 .56981 L .096 .028 0 r
F
.49628 .58173 m .49804 .58816 L .49595 .58278 L 0 0 0 r
F
.49471 .5762 m .49628 .58173 L .49595 .58278 L F
.5003 .55034 m .50076 .55544 L .50139 .55573 L 1 .345 0 r
F
.49905 .55011 m .50076 .55544 L .5003 .55034 L 1 .294 0 r
F
.49581 .56323 m .4964 .56883 L .49546 .56925 L .304 .092 0 r
F
.49553 .57542 m .49628 .58173 L .49471 .5762 L 0 0 0 r
F
.49961 .55673 m .49981 .56223 L .49916 .56237 L .532 .155 0 r
F
.50021 .55662 m .49981 .56223 L .49961 .55673 L .523 .151 0 r
F
.50021 .55662 m .5004 .56211 L .49981 .56223 L F
.50073 .55652 m .5004 .56211 L .50021 .55662 L .489 .141 0 r
F
.47951 .37506 m .50148 .39149 L .4874 .38792 L .393 .393 0 r
F
.46142 .37426 m .47951 .37506 L .4874 .38792 L .359 .371 0 r
F
.49905 .55011 m .49966 .55505 L .50076 .55544 L 1 .294 0 r
F
.49708 .5498 m .49966 .55505 L .49905 .55011 L 1 .241 0 r
F
.43912 .73744 m .43411 .75119 L .41921 .74183 L .401 .384 0 r
F
.43912 .73744 m .44995 .74599 L .43411 .75119 L F
.64386 .6327 m .6362 .64738 L .60226 .64408 L .635 .738 0 r
F
.69383 .63396 m .6362 .64738 L .64386 .6327 L .583 .667 0 r
F
.50073 .55652 m .50093 .56199 L .5004 .56211 L .489 .141 0 r
F
.50116 .55641 m .50093 .56199 L .50073 .55652 L .425 .12 0 r
F
.41737 .54345 m .41918 .54101 L .44416 .5437 L .144 .322 0 r
F
.38229 .5428 m .41918 .54101 L .41737 .54345 L .264 .354 0 r
F
.50116 .55641 m .50138 .56185 L .50093 .56199 L .425 .12 0 r
F
.50149 .55628 m .50138 .56185 L .50116 .55641 L .305 .076 0 r
F
.4284 .51275 m .42437 .52394 L .39817 .52164 L .856 .832 0 r
F
.44642 .51603 m .42437 .52394 L .4284 .51275 L .973 .818 0 r
F
.49708 .5498 m .49788 .55453 L .49966 .55505 L 1 .241 0 r
F
.4941 .54938 m .49788 .55453 L .49708 .5498 L 1 .192 0 r
F
.50149 .55628 m .50174 .5617 L .50138 .56185 L .305 .076 0 r
F
.50167 .55614 m .50174 .5617 L .50149 .55628 L .041 0 0 r
F
.49546 .56925 m .4963 .57484 L .49553 .57542 L .096 .028 0 r
F
.4964 .56883 m .4963 .57484 L .49546 .56925 L .185 .051 0 r
F
.50167 .55614 m .50198 .56152 L .50174 .5617 L .041 0 0 r
F
.50166 .55596 m .50198 .56152 L .50167 .55614 L 0 0 0 r
F
.5215 .67944 m .51065 .68149 L .51814 .67543 L .716 .587 0 r
F
.5215 .67944 m .51123 .68554 L .51065 .68149 L F
.53133 .67269 m .5215 .67944 L .51814 .67543 L .823 .825 0 r
F
.50166 .55596 m .50205 .56129 L .50198 .56152 L 0 0 0 r
F
.50139 .55573 m .50205 .56129 L .50166 .55596 L .882 .3 0 r
F
.49553 .57542 m .49669 .58096 L .49628 .58173 L 0 0 0 r
F
.4963 .57484 m .49669 .58096 L .49553 .57542 L F
.4941 .54938 m .49517 .55383 L .49788 .55453 L 1 .192 0 r
F
.48974 .54883 m .49517 .55383 L .4941 .54938 L .838 .137 0 r
F
.4964 .56883 m .49703 .57441 L .4963 .57484 L .185 .051 0 r
F
.49724 .56851 m .49703 .57441 L .4964 .56883 L .272 .076 0 r
F
.38229 .5428 m .38407 .53728 L .41918 .54101 L .264 .354 0 r
F
.3335 .54193 m .38407 .53728 L .38229 .5428 L .341 .379 0 r
F
.36167 .35209 m .42088 .36142 L .40411 .36734 L .446 .466 0 r
F
.49628 .58173 m .49781 .58717 L .49804 .58816 L 0 0 0 r
F
.49669 .58096 m .49781 .58717 L .49628 .58173 L F
.50139 .55573 m .50189 .56099 L .50205 .56129 L .882 .3 0 r
F
.50076 .55544 m .50189 .56099 L .50139 .55573 L 1 .31 0 r
F
.53133 .67269 m .51814 .67543 L .5253 .6689 L .823 .825 0 r
F
.54032 .66531 m .53133 .67269 L .5253 .6689 L .957 1 0 r
F
.46324 .51021 m .44642 .51603 L .45152 .50677 L 1 .881 0 r
F
.46828 .50242 m .46324 .51021 L .45152 .50677 L 1 .995 0 r
F
.49804 .58816 m .5 .59341 L .50126 .59462 L .866 .226 0 r
F
.49781 .58717 m .5 .59341 L .49804 .58816 L .879 .255 0 r
F
.50126 .59462 m .50364 .59959 L .5065 .60098 L .928 .201 0 r
F
.5 .59341 m .50364 .59959 L .50126 .59462 L 1 .246 0 r
F
.51123 .68554 m .50314 .68708 L .51065 .68149 L .609 .461 0 r
F
.51123 .68554 m .50094 .69101 L .50314 .68708 L F
.49724 .56851 m .49772 .57408 L .49703 .57441 L .272 .076 0 r
F
.49801 .56826 m .49772 .57408 L .49724 .56851 L .347 .099 0 r
F
.5065 .60098 m .50921 .60551 L .51437 .607 L .848 .145 0 r
F
.50364 .59959 m .50921 .60551 L .5065 .60098 L 1 .199 0 r
F
.50076 .55544 m .50143 .5606 L .50189 .56099 L 1 .31 0 r
F
.49966 .55505 m .50143 .5606 L .50076 .55544 L 1 .291 0 r
F
.4963 .57484 m .49716 .58039 L .49669 .58096 L 0 0 0 r
F
.49703 .57441 m .49716 .58039 L .4963 .57484 L .028 0 0 r
F
.48974 .54883 m .49119 .55287 L .49517 .55383 L .838 .137 0 r
F
.48347 .54808 m .49119 .55287 L .48974 .54883 L .659 .058 0 r
F
.49801 .56826 m .49839 .57382 L .49772 .57408 L .347 .099 0 r
F
.49873 .56807 m .49839 .57382 L .49801 .56826 L .405 .118 0 r
F
.66281 .39837 m .67818 .42058 L .62967 .43045 L .601 .662 0 r
F
.60912 .44469 m .64256 .42473 L .65642 .43593 L .477 .461 0 r
F
.66281 .39837 m .62967 .43045 L .6179 .41338 L .601 .662 0 r
F
.60912 .44469 m .59844 .4384 L .64256 .42473 L .477 .461 0 r
F
.49625 .47711 m .48696 .47633 L .49744 .47103 L .973 .902 0 r
F
.49625 .47711 m .48874 .4824 L .48696 .47633 L F
.45152 .50677 m .44642 .51603 L .4284 .51275 L 1 .915 0 r
F
.49873 .56807 m .49904 .57362 L .49839 .57382 L .405 .118 0 r
F
.4994 .5679 m .49904 .57362 L .49873 .56807 L .446 .131 0 r
F
.49966 .55505 m .50055 .56008 L .50143 .5606 L 1 .291 0 r
F
.49788 .55453 m .50055 .56008 L .49966 .55505 L 1 .251 0 r
F
.50205 .56129 m .50236 .56694 L .50198 .56152 L 0 0 0 r
F
.6198 .2622 m .63983 .21562 L .6758 .23365 L .625 .725 0 r
F
.6198 .2622 m .59376 .25164 L .63983 .21562 L F
.3335 .54193 m .33458 .53205 L .38407 .53728 L .341 .379 0 r
F
.26567 .54073 m .33458 .53205 L .3335 .54193 L .392 .407 0 r
F
.51437 .607 m .51719 .61092 L .52559 .6123 L .663 .067 0 r
F
.50921 .60551 m .51719 .61092 L .51437 .607 L .841 .136 0 r
F
.49669 .58096 m .49782 .58644 L .49781 .58717 L 0 0 0 r
F
.49716 .58039 m .49782 .58644 L .49669 .58096 L F
.4994 .5679 m .49967 .57345 L .49904 .57362 L .446 .131 0 r
F
.50003 .56776 m .49967 .57345 L .4994 .5679 L .469 .137 0 r
F
.49703 .57441 m .49767 .57996 L .49716 .58039 L .028 0 0 r
F
.49772 .57408 m .49767 .57996 L .49703 .57441 L .168 .039 0 r
F
.47168 .70453 m .47399 .70404 L .48192 .70019 L 0 0 0 r
F
.47168 .70453 m .46074 .70762 L .47399 .70404 L F
.50205 .56129 m .50254 .56667 L .50236 .56694 L F
.50189 .56099 m .50254 .56667 L .50205 .56129 L F
.50003 .56776 m .50028 .57329 L .49967 .57345 L .469 .137 0 r
F
.53952 .39059 m .5433 .41148 L .53016 .40333 L .504 .497 0 r
F
.53952 .39059 m .55787 .40004 L .5433 .41148 L F
.51684 .46348 m .51356 .45857 L .52649 .4561 L .657 .515 0 r
F
.51684 .46348 m .50757 .46676 L .51356 .45857 L F
.54032 .66531 m .5253 .6689 L .53183 .66192 L .957 1 0 r
F
.54809 .65734 m .54032 .66531 L .53183 .66192 L 1 1 0 r
F
.49781 .58717 m .49925 .59252 L .5 .59341 L .879 .255 0 r
F
.49782 .58644 m .49925 .59252 L .49781 .58717 L .843 .264 0 r
F
.48347 .54808 m .48542 .55156 L .49119 .55287 L .659 .058 0 r
F
.47454 .54705 m .48542 .55156 L .48347 .54808 L .492 0 0 r
F
.49772 .57408 m .49822 .57963 L .49767 .57996 L .168 .039 0 r
F
.49839 .57382 m .49822 .57963 L .49772 .57408 L .282 .076 0 r
F
.49788 .55453 m .49908 .55937 L .50055 .56008 L 1 .251 0 r
F
.49517 .55383 m .49908 .55937 L .49788 .55453 L .997 .203 0 r
F
.46828 .50242 m .45152 .50677 L .45848 .498 L 1 .995 0 r
F
.47441 .49512 m .46828 .50242 L .45848 .498 L 1 1 0 r
F
.50189 .56099 m .50253 .56631 L .50254 .56667 L 0 0 0 r
F
.50143 .5606 m .50253 .56631 L .50189 .56099 L .853 .273 0 r
F
.40978 .30693 m .3502 .30424 L .37616 .2837 L .81 .876 0 r
F
.43278 .29366 m .40978 .30693 L .37616 .2837 L .811 .897 0 r
F
.49926 .378 m .51598 .39664 L .50148 .39149 L .429 .422 0 r
F
.47951 .37506 m .49926 .378 L .50148 .39149 L .393 .393 0 r
F
.49716 .58039 m .498 .5859 L .49782 .58644 L 0 0 0 r
F
.49767 .57996 m .498 .5859 L .49716 .58039 L F
.5 .59341 m .50174 .59856 L .50364 .59959 L 1 .246 0 r
F
.49925 .59252 m .50174 .59856 L .5 .59341 L 1 .281 0 r
F
.49839 .57382 m .49878 .57938 L .49822 .57963 L .282 .076 0 r
F
.49904 .57362 m .49878 .57938 L .49839 .57382 L .366 .103 0 r
F
.40343 .50815 m .39817 .52164 L .36191 .51842 L .758 .813 0 r
F
.4284 .51275 m .39817 .52164 L .40343 .50815 L .856 .832 0 r
F
.60062 .39756 m .58637 .42387 L .57374 .41126 L .584 .617 0 r
F
.60062 .39756 m .6179 .41338 L .58637 .42387 L F
.50094 .69101 m .49592 .69223 L .50314 .68708 L .454 .418 0 r
F
.50094 .69101 m .49145 .69566 L .49592 .69223 L F
.50314 .68708 m .49635 .69192 L .49934 .68956 L .444 .398 0 r
F
.49635 .69192 m .49592 .69223 L .49934 .68956 L F
.50314 .68708 m .49934 .68956 L .50458 .68419 L F
.49934 .68956 m .4982 .69293 L .50152 .68783 L 0 0 0 r
F
.49934 .68956 m .50152 .68783 L .50167 .6876 L F
.49592 .69223 m .49454 .69464 L .49919 .68971 L F
.49592 .69223 m .49919 .68971 L .49934 .68956 L F
.49145 .69566 m .49103 .69587 L .49592 .69223 L .454 .418 0 r
F
.48874 .4824 m .47664 .48265 L .48696 .47633 L 1 1 0 r
F
.48874 .4824 m .48134 .48842 L .47664 .48265 L F
.50143 .5606 m .50228 .56584 L .50253 .56631 L .853 .273 0 r
F
.50055 .56008 m .50228 .56584 L .50143 .5606 L .911 .27 0 r
F
.49904 .57362 m .49936 .57918 L .49878 .57938 L .366 .103 0 r
F
.49967 .57345 m .49936 .57918 L .49904 .57362 L .421 .122 0 r
F
.50364 .59959 m .50562 .60442 L .50921 .60551 L 1 .199 0 r
F
.50174 .59856 m .50562 .60442 L .50364 .59959 L 1 .246 0 r
F
.57099 .65174 m .54809 .65734 L .5543 .64884 L .878 .975 0 r
F
.57718 .64166 m .57099 .65174 L .5543 .64884 L .868 .934 0 r
F
.60226 .64408 m .57099 .65174 L .57718 .64166 L .734 .85 0 r
F
.49967 .57345 m .49995 .579 L .49936 .57918 L .421 .122 0 r
F
.50028 .57329 m .49995 .579 L .49967 .57345 L .453 .132 0 r
F
.49767 .57996 m .49831 .58549 L .498 .5859 L 0 0 0 r
F
.49822 .57963 m .49831 .58549 L .49767 .57996 L .038 0 0 r
F
.49782 .58644 m .49888 .59186 L .49925 .59252 L .843 .264 0 r
F
.498 .5859 m .49888 .59186 L .49782 .58644 L .718 .24 0 r
F
.49517 .55383 m .4968 .55841 L .49908 .55937 L .997 .203 0 r
F
.49119 .55287 m .4968 .55841 L .49517 .55383 L .813 .141 0 r
F
.47441 .49512 m .45848 .498 L .46698 .48991 L 1 1 0 r
F
.48134 .48842 m .47441 .49512 L .46698 .48991 L F
.26567 .54073 m .26449 .5247 L .33458 .53205 L .392 .407 0 r
F
.50028 .57329 m .50053 .57885 L .49995 .579 L .453 .132 0 r
F
.50086 .57315 m .50053 .57885 L .50028 .57329 L .463 .135 0 r
F
.48134 .48842 m .46698 .48991 L .47664 .48265 L 1 1 0 r
F
.51719 .61092 m .52806 .6154 L .52559 .6123 L .609 .052 0 r
F
.50086 .57315 m .50112 .5787 L .50053 .57885 L .463 .135 0 r
F
.50142 .573 m .50112 .5787 L .50086 .57315 L .448 .13 0 r
F
.47454 .54705 m .47716 .54975 L .48542 .55156 L .492 0 0 r
F
.46192 .54564 m .47716 .54975 L .47454 .54705 L .269 0 0 r
F
.50055 .56008 m .50169 .56521 L .50228 .56584 L .911 .27 0 r
F
.49908 .55937 m .50169 .56521 L .50055 .56008 L .91 .241 0 r
F
.49822 .57963 m .49871 .58518 L .49831 .58549 L .038 0 0 r
F
.49878 .57938 m .49871 .58518 L .49822 .57963 L .213 .05 0 r
F
.51963 .38318 m .53016 .40333 L .51598 .39664 L .465 .457 0 r
F
.51963 .38318 m .53952 .39059 L .53016 .40333 L F
.50142 .573 m .50169 .57855 L .50112 .5787 L .448 .13 0 r
F
.50193 .57284 m .50169 .57855 L .50142 .573 L .409 .117 0 r
F
.53987 .27281 m .5244 .24258 L .5614 .24483 L .705 .829 0 r
F
.53987 .27281 m .51389 .27284 L .5244 .24258 L F
.49925 .59252 m .50053 .5978 L .50174 .59856 L 1 .281 0 r
F
.49888 .59186 m .50053 .5978 L .49925 .59252 L 1 .301 0 r
F
.50921 .60551 m .51126 .60991 L .51719 .61092 L .841 .136 0 r
F
.50562 .60442 m .51126 .60991 L .50921 .60551 L 1 .184 0 r
F
.49926 .378 m .51963 .38318 L .51598 .39664 L .429 .422 0 r
F
.39852 .72057 m .37589 .73604 L .36348 .7233 L .512 .545 0 r
F
.39852 .72057 m .40715 .73158 L .37589 .73604 L F
.49878 .57938 m .49917 .58494 L .49871 .58518 L .213 .05 0 r
F
.49936 .57918 m .49917 .58494 L .49878 .57938 L .332 .091 0 r
F
.498 .5859 m .4988 .59137 L .49888 .59186 L .718 .24 0 r
F
.49831 .58549 m .4988 .59137 L .498 .5859 L 0 0 0 r
F
.50193 .57284 m .50225 .57838 L .50169 .57855 L .409 .117 0 r
F
.5024 .57265 m .50225 .57838 L .50193 .57284 L .342 .094 0 r
F
.5024 .57265 m .50278 .57818 L .50225 .57838 L F
.5028 .57241 m .50278 .57818 L .5024 .57265 L .238 .06 0 r
F
.49936 .57918 m .49968 .58474 L .49917 .58494 L .332 .091 0 r
F
.49995 .579 m .49968 .58474 L .49936 .57918 L .406 .116 0 r
F
.49995 .579 m .50022 .58457 L .49968 .58474 L F
.50053 .57885 m .50022 .58457 L .49995 .579 L .448 .13 0 r
F
.49119 .55287 m .4934 .55709 L .4968 .55841 L .813 .141 0 r
F
.48542 .55156 m .4934 .55709 L .49119 .55287 L .666 .055 0 r
F
.53756 .45487 m .54044 .44561 L .55582 .44606 L .557 .473 0 r
F
.53756 .45487 m .52649 .4561 L .54044 .44561 L F
.49908 .55937 m .50063 .56435 L .50169 .56521 L .91 .241 0 r
F
.4968 .55841 m .50063 .56435 L .49908 .55937 L .855 .194 0 r
F
.50174 .59856 m .50319 .60362 L .50562 .60442 L 1 .246 0 r
F
.50053 .5978 m .50319 .60362 L .50174 .59856 L 1 .292 0 r
F
.49831 .58549 m .49891 .591 L .4988 .59137 L 0 0 0 r
F
.49871 .58518 m .49891 .591 L .49831 .58549 L F
.5028 .57241 m .50328 .57793 L .50278 .57818 L .238 .06 0 r
F
.50311 .57211 m .50328 .57793 L .5028 .57241 L .089 .013 0 r
F
.54809 .65734 m .53183 .66192 L .53744 .65451 L 1 1 0 r
F
.5543 .64884 m .54809 .65734 L .53744 .65451 L F
.50053 .57885 m .50079 .58442 L .50022 .58457 L .448 .13 0 r
F
.50112 .5787 m .50079 .58442 L .50053 .57885 L .465 .136 0 r
F
.49888 .59186 m .49983 .59724 L .50053 .5978 L 1 .301 0 r
F
.4988 .59137 m .49951 .59682 L .49983 .59724 L .926 .304 0 r
F
.4988 .59137 m .49923 .59382 L .49888 .59186 L F
.49923 .59382 m .49928 .59411 L .49888 .59186 L F
.49891 .591 m .49951 .59682 L .4988 .59137 L .747 .262 0 r
F
.49916 .59342 m .49945 .5965 L .49951 .59682 L F
.49891 .591 m .49913 .59329 L .49916 .59342 L F
.49913 .59329 m .49945 .5965 L .49916 .59342 L F
.49923 .59382 m .49983 .59724 L .49928 .59411 L .926 .304 0 r
F
.60731 .63178 m .60226 .64408 L .57718 .64166 L .713 .811 0 r
F
.64386 .6327 m .60226 .64408 L .60731 .63178 L .635 .738 0 r
F
.50112 .5787 m .50137 .58428 L .50079 .58442 L .465 .136 0 r
F
.50169 .57855 m .50137 .58428 L .50112 .5787 L .458 .134 0 r
F
.56776 .44795 m .58211 .43348 L .59844 .4384 L .5 .458 0 r
F
.56776 .44795 m .55582 .44606 L .58211 .43348 L F
.45152 .50677 m .4284 .51275 L .43535 .50194 L 1 .915 0 r
F
.45848 .498 m .45152 .50677 L .43535 .50194 L 1 1 0 r
F
.49871 .58518 m .49917 .59072 L .49891 .591 L 0 0 0 r
F
.49917 .58494 m .49917 .59072 L .49871 .58518 L .143 .024 0 r
F
.50311 .57211 m .50373 .57761 L .50328 .57793 L .089 .013 0 r
F
.50169 .57855 m .50197 .58413 L .50137 .58428 L .458 .134 0 r
F
.50225 .57838 m .50197 .58413 L .50169 .57855 L .429 .125 0 r
F
.49917 .58494 m .49954 .59049 L .49917 .59072 L .143 .024 0 r
F
.49968 .58474 m .49954 .59049 L .49917 .58494 L .308 .081 0 r
F
.50225 .57838 m .50257 .58396 L .50197 .58413 L .429 .125 0 r
F
.50278 .57818 m .50257 .58396 L .50225 .57838 L .379 .109 0 r
F
.46192 .54564 m .46543 .54725 L .47716 .54975 L .269 0 0 r
F
.43047 .72826 m .41921 .74183 L .40715 .73158 L .471 .46 0 r
F
.43047 .72826 m .43912 .73744 L .41921 .74183 L F
.50562 .60442 m .50712 .60917 L .51126 .60991 L 1 .184 0 r
F
.50319 .60362 m .50712 .60917 L .50562 .60442 L 1 .226 0 r
F
.51719 .61092 m .51897 .61473 L .52806 .6154 L .609 .052 0 r
F
.51126 .60991 m .51897 .61473 L .51719 .61092 L .751 .117 0 r
F
.49968 .58474 m .49998 .59031 L .49954 .59049 L .308 .081 0 r
F
.50022 .58457 m .49998 .59031 L .49968 .58474 L .401 .114 0 r
F
.43535 .50194 m .4284 .51275 L .40343 .50815 L .915 .907 0 r
F
.50278 .57818 m .50318 .58375 L .50257 .58396 L .379 .109 0 r
F
.50328 .57793 m .50318 .58375 L .50278 .57818 L .306 .085 0 r
F
.50053 .5978 m .5016 .60302 L .50319 .60362 L 1 .292 0 r
F
.49983 .59724 m .5016 .60302 L .50053 .5978 L 1 .333 0 r
F
.49103 .69587 m .48192 .70019 L .4893 .69699 L 0 0 0 r
F
.49103 .69587 m .4893 .69699 L .49592 .69223 L F
.4968 .55841 m .49892 .56317 L .50063 .56435 L .855 .194 0 r
F
.4934 .55709 m .49892 .56317 L .4968 .55841 L .761 .124 0 r
F
.50022 .58457 m .50049 .59016 L .49998 .59031 L .401 .114 0 r
F
.50079 .58442 m .50049 .59016 L .50022 .58457 L .453 .132 0 r
F
.50757 .46676 m .49939 .46243 L .51356 .45857 L .75 .692 0 r
F
.50757 .46676 m .49744 .47103 L .49939 .46243 L F
.50328 .57793 m .50379 .5835 L .50318 .58375 L .306 .085 0 r
F
.50373 .57761 m .50379 .5835 L .50328 .57793 L .209 .056 0 r
F
.49917 .59072 m .49945 .5965 L .49891 .591 L 0 0 0 r
F
.50079 .58442 m .50104 .59002 L .50049 .59016 L .453 .132 0 r
F
.50137 .58428 m .50104 .59002 L .50079 .58442 L .478 .14 0 r
F
.48542 .55156 m .48843 .55528 L .4934 .55709 L .666 .055 0 r
F
.47716 .54975 m .48843 .55528 L .48542 .55156 L .478 0 0 r
F
.50137 .58428 m .50163 .58988 L .50104 .59002 L .478 .14 0 r
F
.50197 .58413 m .50163 .58988 L .50137 .58428 L F
.49917 .59072 m .49959 .59625 L .49945 .5965 L 0 0 0 r
F
.49954 .59049 m .49959 .59625 L .49917 .59072 L .078 0 0 r
F
.50373 .57761 m .50439 .58317 L .50379 .5835 L .209 .056 0 r
F
.50411 .57718 m .50439 .58317 L .50373 .57761 L .095 .024 0 r
F
.49983 .59724 m .50063 .60258 L .5016 .60302 L 1 .333 0 r
F
.49951 .59682 m .50063 .60258 L .49983 .59724 L 1 .347 0 r
F
.50197 .58413 m .50225 .58973 L .50163 .58988 L .478 .14 0 r
F
.50257 .58396 m .50225 .58973 L .50197 .58413 L .457 .135 0 r
F
.48115 .75642 m .49063 .76736 L .47622 .76097 L .029 .214 0 r
F
.47107 .74953 m .47622 .76097 L .46248 .75384 L .175 .245 0 r
F
.47107 .74953 m .48115 .75642 L .47622 .76097 L F
.50319 .60362 m .50429 .60861 L .50712 .60917 L 1 .226 0 r
F
.5016 .60302 m .50429 .60861 L .50319 .60362 L 1 .271 0 r
F
.50257 .58396 m .5029 .58957 L .50225 .58973 L .457 .135 0 r
F
.50318 .58375 m .5029 .58957 L .50257 .58396 L .42 .124 0 r
F
.36857 .50167 m .36191 .51842 L .31142 .51391 L .684 .773 0 r
F
.40343 .50815 m .36191 .51842 L .36857 .50167 L .758 .813 0 r
F
.44247 .35764 m .47951 .37506 L .46142 .37426 L .419 .431 0 r
F
.42088 .36142 m .44247 .35764 L .46142 .37426 L .402 .417 0 r
F
.49954 .59049 m .49987 .59606 L .49959 .59625 L .078 0 0 r
F
.49998 .59031 m .49987 .59606 L .49954 .59049 L .3 .077 0 r
F
.62653 .15601 m .62079 .21685 L .5896 .19888 L .617 .659 0 r
F
.62653 .15601 m .67054 .18073 L .62079 .21685 L F
.49174 .76277 m .50516 .77304 L .49063 .76736 L 0 .177 0 r
F
.48115 .75642 m .49174 .76277 L .49063 .76736 L .029 .214 0 r
F
.49998 .59031 m .50026 .5959 L .49987 .59606 L .3 .077 0 r
F
.50049 .59016 m .50026 .5959 L .49998 .59031 L .411 .117 0 r
F
.50318 .58375 m .50358 .58937 L .5029 .58957 L .42 .124 0 r
F
.50379 .5835 m .50358 .58937 L .50318 .58375 L .369 .109 0 r
F
.50411 .57718 m .50498 .58274 L .50439 .58317 L .095 .024 0 r
F
.5044 .57662 m .50498 .58274 L .50411 .57718 L 0 0 0 r
F
.49951 .59682 m .5001 .60224 L .50063 .60258 L 1 .347 0 r
F
.49945 .5965 m .5001 .60224 L .49951 .59682 L .943 .321 0 r
F
.51126 .60991 m .51254 .61423 L .51897 .61473 L .751 .117 0 r
F
.50712 .60917 m .51254 .61423 L .51126 .60991 L .906 .161 0 r
F
.5253 .6689 m .51549 .67248 L .52069 .66612 L .963 .885 0 r
F
.5253 .6689 m .51814 .67543 L .51549 .67248 L F
.53183 .66192 m .5253 .6689 L .52069 .66612 L 1 1 0 r
F
.51814 .67543 m .51004 .6785 L .51549 .67248 L .786 .584 0 r
F
.51814 .67543 m .51065 .68149 L .51004 .6785 L F
.50049 .59016 m .50074 .59576 L .50026 .5959 L .411 .117 0 r
F
.50104 .59002 m .50074 .59576 L .50049 .59016 L .471 .137 0 r
F
.50379 .5835 m .50429 .58912 L .50358 .58937 L .369 .109 0 r
F
.50439 .58317 m .50429 .58912 L .50379 .5835 L .306 .091 0 r
F
.50104 .59002 m .50128 .59563 L .50074 .59576 L .471 .137 0 r
F
.50163 .58988 m .50128 .59563 L .50104 .59002 L .502 .147 0 r
F
.49945 .5965 m .4999 .60199 L .5001 .60224 L .943 .321 0 r
F
.49959 .59625 m .4999 .60199 L .49945 .5965 L 0 0 0 r
F
.5016 .60302 m .50242 .6082 L .50429 .60861 L 1 .271 0 r
F
.50063 .60258 m .50242 .6082 L .5016 .60302 L 1 .319 0 r
F
.4934 .55709 m .49629 .56156 L .49892 .56317 L .761 .124 0 r
F
.48843 .55528 m .49629 .56156 L .4934 .55709 L .613 .03 0 r
F
.50163 .58988 m .50187 .5955 L .50128 .59563 L .502 .147 0 r
F
.50225 .58973 m .50187 .5955 L .50163 .58988 L .508 .149 0 r
F
.45848 .498 m .43535 .50194 L .44495 .49178 L 1 1 0 r
F
.46698 .48991 m .45848 .498 L .44495 .49178 L F
.46191 .74211 m .46248 .75384 L .44995 .74599 L .297 .284 0 r
F
.46191 .74211 m .47107 .74953 L .46248 .75384 L F
.77078 .61152 m .7621 .63572 L .69383 .63396 L .541 .6 0 r
F
.5543 .64884 m .53744 .65451 L .54189 .64672 L 1 1 0 r
F
.55865 .6399 m .5543 .64884 L .54189 .64672 L 1 .977 0 r
F
.57718 .64166 m .5543 .64884 L .55865 .6399 L .868 .934 0 r
F
.5044 .57662 m .50557 .58216 L .50498 .58274 L 0 0 0 r
F
.50455 .57585 m .50557 .58216 L .5044 .57662 L F
.50439 .58317 m .50505 .5888 L .50429 .58912 L .306 .091 0 r
F
.50498 .58274 m .50505 .5888 L .50439 .58317 L .235 .072 0 r
F
.50225 .58973 m .50252 .59537 L .50187 .5955 L .508 .149 0 r
F
.5029 .58957 m .50252 .59537 L .50225 .58973 L .494 .146 0 r
F
.53183 .66192 m .52069 .66612 L .52541 .65943 L 1 1 0 r
F
.53744 .65451 m .53183 .66192 L .52541 .65943 L F
.49959 .59625 m .49994 .60179 L .4999 .60199 L 0 0 0 r
F
.49987 .59606 m .49994 .60179 L .49959 .59625 L .032 0 0 r
F
.41918 .54101 m .44882 .54378 L .44416 .5437 L .13 .312 0 r
F
.51065 .68149 m .50458 .68419 L .51004 .6785 L .651 .458 0 r
F
.51065 .68149 m .50314 .68708 L .50458 .68419 L F
.5029 .58957 m .50321 .59521 L .50252 .59537 L .494 .146 0 r
F
.50358 .58937 m .50321 .59521 L .5029 .58957 L .465 .14 0 r
F
.49987 .59606 m .50016 .60163 L .49994 .60179 L .032 0 0 r
F
.50026 .5959 m .50016 .60163 L .49987 .59606 L .316 .082 0 r
F
.50712 .60917 m .50806 .61386 L .51254 .61423 L .906 .161 0 r
F
.50429 .60861 m .50806 .61386 L .50712 .60917 L 1 .195 0 r
F
.50063 .60258 m .50124 .60789 L .50242 .6082 L 1 .319 0 r
F
.5001 .60224 m .50124 .60789 L .50063 .60258 L 1 .37 0 r
F
.46074 .70762 m .4676 .70751 L .47399 .70404 L 0 0 0 r
F
.50358 .58937 m .50397 .59503 L .50321 .59521 L .465 .14 0 r
F
.50429 .58912 m .50397 .59503 L .50358 .58937 L .428 .13 0 r
F
.50026 .5959 m .50051 .60149 L .50016 .60163 L .316 .082 0 r
F
.50074 .59576 m .50051 .60149 L .50026 .5959 L .438 .126 0 r
F
.50498 .58274 m .50586 .58838 L .50505 .5888 L .235 .072 0 r
F
.50557 .58216 m .50586 .58838 L .50498 .58274 L .166 .058 0 r
F
.49744 .47103 m .4847 .46774 L .49939 .46243 L .873 .906 0 r
F
.49744 .47103 m .48696 .47633 L .4847 .46774 L F
.43278 .29366 m .37616 .2837 L .40851 .26647 L .811 .897 0 r
F
.45878 .28332 m .43278 .29366 L .40851 .26647 L .8 .904 0 r
F
.50074 .59576 m .50096 .60138 L .50051 .60149 L .438 .126 0 r
F
.50128 .59563 m .50096 .60138 L .50074 .59576 L .504 .146 0 r
F
.47716 .54975 m .48127 .55278 L .48843 .55528 L .478 0 0 r
F
.46543 .54725 m .48127 .55278 L .47716 .54975 L .246 0 0 r
F
.50429 .58912 m .50479 .5948 L .50397 .59503 L .428 .13 0 r
F
.50505 .5888 m .50479 .5948 L .50429 .58912 L .387 .12 0 r
F
.5001 .60224 m .50057 .60766 L .50124 .60789 L 1 .37 0 r
F
.4999 .60199 m .50057 .60766 L .5001 .60224 L 1 .381 0 r
F
.58055 .63113 m .57718 .64166 L .55865 .6399 L .827 .865 0 r
F
.60731 .63178 m .57718 .64166 L .58055 .63113 L .713 .811 0 r
F
.50128 .59563 m .50149 .60126 L .50096 .60138 L .504 .146 0 r
F
.50187 .5955 m .50149 .60126 L .50128 .59563 L .539 .156 0 r
F
.49174 .76277 m .50243 .76859 L .50516 .77304 L 0 .177 0 r
F
.50455 .57585 m .50614 .58138 L .50557 .58216 L 0 0 0 r
F
.50452 .5748 m .50614 .58138 L .50455 .57585 L F
.50187 .5955 m .5021 .60115 L .50149 .60126 L .539 .156 0 r
F
.50252 .59537 m .5021 .60115 L .50187 .5955 L .549 .16 0 r
F
.50429 .60861 m .50498 .61358 L .50806 .61386 L 1 .195 0 r
F
.50242 .6082 m .50498 .61358 L .50429 .60861 L 1 .228 0 r
F
.4999 .60199 m .50026 .60747 L .50057 .60766 L 1 .381 0 r
F
.49994 .60179 m .50026 .60747 L .4999 .60199 L .79 .288 0 r
F
.50505 .5888 m .50569 .5945 L .50479 .5948 L .387 .12 0 r
F
.50586 .58838 m .50569 .5945 L .50505 .5888 L .343 .11 0 r
F
.50252 .59537 m .50277 .60103 L .5021 .60115 L .549 .16 0 r
F
.50321 .59521 m .50277 .60103 L .50252 .59537 L .54 .159 0 r
F
.57855 .38364 m .57374 .41126 L .55787 .40004 L .55 .576 0 r
F
.57855 .38364 m .60062 .39756 L .57374 .41126 L F
.53744 .65451 m .52541 .65943 L .52946 .65244 L 1 1 0 r
F
.54189 .64672 m .53744 .65451 L .52946 .65244 L F
.50557 .58216 m .50675 .58781 L .50586 .58838 L .166 .058 0 r
F
.50614 .58138 m .50675 .58781 L .50557 .58216 L .108 .054 0 r
F
.50321 .59521 m .50351 .60089 L .50277 .60103 L .54 .159 0 r
F
.50397 .59503 m .50351 .60089 L .50321 .59521 L .518 .155 0 r
F
.49994 .60179 m .50023 .60733 L .50026 .60747 L .79 .288 0 r
F
.50016 .60163 m .50023 .60733 L .49994 .60179 L .035 0 0 r
F
.46698 .48991 m .44495 .49178 L .45677 .48255 L 1 1 0 r
F
.47664 .48265 m .46698 .48991 L .45677 .48255 L F
.51389 .27284 m .48495 .24543 L .5244 .24258 L .744 .87 0 r
F
.51389 .27284 m .48634 .27632 L .48495 .24543 L F
.50016 .60163 m .5004 .60721 L .50023 .60733 L .035 0 0 r
F
.50051 .60149 m .5004 .60721 L .50016 .60163 L .367 .099 0 r
F
.50242 .6082 m .50294 .61337 L .50498 .61358 L 1 .228 0 r
F
.50124 .60789 m .50294 .61337 L .50242 .6082 L 1 .265 0 r
F
.50397 .59503 m .50433 .60073 L .50351 .60089 L .518 .155 0 r
F
.50479 .5948 m .50433 .60073 L .50397 .59503 L .489 .15 0 r
F
.50586 .58838 m .50672 .5941 L .50569 .5945 L .343 .11 0 r
F
.50675 .58781 m .50672 .5941 L .50586 .58838 L .301 .104 0 r
F
.50051 .60149 m .50071 .6071 L .5004 .60721 L .367 .099 0 r
F
.50096 .60138 m .50071 .6071 L .50051 .60149 L .488 .14 0 r
F
.48192 .70019 m .47399 .70404 L .48357 .70141 L 0 0 0 r
F
.48696 .47633 m .47024 .47448 L .4847 .46774 L 1 1 0 r
F
.48696 .47633 m .47664 .48265 L .47024 .47448 L F
.50479 .5948 m .50524 .60052 L .50433 .60073 L .489 .15 0 r
F
.50569 .5945 m .50524 .60052 L .50479 .5948 L .458 .145 0 r
F
.50096 .60138 m .50115 .60701 L .50071 .6071 L .488 .14 0 r
F
.50149 .60126 m .50115 .60701 L .50096 .60138 L .556 .159 0 r
F
.48843 .55528 m .49239 .55933 L .49629 .56156 L .613 .03 0 r
F
.48127 .55278 m .49239 .55933 L .48843 .55528 L .407 0 0 r
F
.50124 .60789 m .50163 .61321 L .50294 .61337 L 1 .265 0 r
F
.50057 .60766 m .50163 .61321 L .50124 .60789 L 1 .312 0 r
F
.50149 .60126 m .50168 .60692 L .50115 .60701 L .556 .159 0 r
F
.5021 .60115 m .50168 .60692 L .50149 .60126 L .591 .168 0 r
F
.47664 .48265 m .45677 .48255 L .47024 .47448 L 1 1 0 r
F
.5021 .60115 m .50229 .60683 L .50168 .60692 L .591 .168 0 r
F
.50277 .60103 m .50229 .60683 L .5021 .60115 L .603 .172 0 r
F
.50452 .5748 m .50668 .58031 L .50614 .58138 L 0 0 0 r
F
.50423 .57337 m .50668 .58031 L .50452 .5748 L 0 .017 0 r
F
.50614 .58138 m .50774 .58705 L .50675 .58781 L .108 .054 0 r
F
.50668 .58031 m .50774 .58705 L .50614 .58138 L .074 .062 0 r
F
.45404 .73419 m .44995 .74599 L .43912 .73744 L .397 .343 0 r
F
.45404 .73419 m .46191 .74211 L .44995 .74599 L F
.50569 .5945 m .50629 .60025 L .50524 .60052 L .458 .145 0 r
F
.50672 .5941 m .50629 .60025 L .50569 .5945 L .428 .14 0 r
F
.50057 .60766 m .50087 .61308 L .50163 .61321 L 1 .312 0 r
F
.50026 .60747 m .50087 .61308 L .50057 .60766 L 1 .389 0 r
F
.50277 .60103 m .50299 .60673 L .50229 .60683 L .603 .172 0 r
F
.50351 .60089 m .50299 .60673 L .50277 .60103 L .598 .173 0 r
F
.6981 .61489 m .69383 .63396 L .64386 .6327 L .571 .649 0 r
F
.77078 .61152 m .69383 .63396 L .6981 .61489 L .541 .6 0 r
F
.52649 .4561 m .52233 .44689 L .54044 .44561 L .635 .571 0 r
F
.52649 .4561 m .51356 .45857 L .52233 .44689 L F
.2812 .35066 m .29984 .32998 L .36167 .35209 L .484 .516 0 r
F
.50675 .58781 m .5079 .59357 L .50672 .5941 L .301 .104 0 r
F
.50774 .58705 m .5079 .59357 L .50675 .58781 L .267 .105 0 r
F
.50351 .60089 m .50376 .60661 L .50299 .60673 L .598 .173 0 r
F
.50433 .60073 m .50376 .60661 L .50351 .60089 L .582 .171 0 r
F
.50026 .60747 m .5005 .61297 L .50087 .61308 L 1 .389 0 r
F
.50023 .60733 m .5005 .61297 L .50026 .60747 L .981 .34 0 r
F
.3502 .30424 m .26665 .30849 L .29089 .27746 L .736 .813 0 r
F
.37616 .2837 m .3502 .30424 L .29089 .27746 L .745 .833 0 r
F
.43535 .50194 m .40343 .50815 L .41284 .49512 L .915 .907 0 r
F
.44495 .49178 m .43535 .50194 L .41284 .49512 L .951 .971 0 r
F
.50023 .60733 m .50043 .61288 L .5005 .61297 L .981 .34 0 r
F
.5004 .60721 m .50043 .61288 L .50023 .60733 L .145 .017 0 r
F
.50433 .60073 m .50464 .60647 L .50376 .60661 L .582 .171 0 r
F
.50524 .60052 m .50464 .60647 L .50433 .60073 L .56 .169 0 r
F
.72788 .37655 m .7473 .4065 L .67818 .42058 L .587 .658 0 r
F
.65642 .43593 m .70682 .40489 L .72409 .42343 L .5 .503 0 r
F
.72788 .37655 m .67818 .42058 L .66281 .39837 L .587 .658 0 r
F
.65642 .43593 m .64256 .42473 L .70682 .40489 L .5 .503 0 r
F
.50672 .5941 m .50751 .5999 L .50629 .60025 L .428 .14 0 r
F
.5079 .59357 m .50751 .5999 L .50672 .5941 L .403 .139 0 r
F
.5004 .60721 m .50057 .61281 L .50043 .61288 L .145 .017 0 r
F
.50071 .6071 m .50057 .61281 L .5004 .60721 L .459 .13 0 r
F
.54189 .64672 m .52946 .65244 L .53264 .64518 L 1 1 0 r
F
.54497 .63863 m .54189 .64672 L .53264 .64518 L 1 .957 0 r
F
.55865 .6399 m .54189 .64672 L .54497 .63863 L 1 .977 0 r
F
.50524 .60052 m .50565 .60629 L .50464 .60647 L .56 .169 0 r
F
.50629 .60025 m .50565 .60629 L .50524 .60052 L .536 .167 0 r
F
.50071 .6071 m .50087 .61273 L .50057 .61281 L .459 .13 0 r
F
.50115 .60701 m .50087 .61273 L .50071 .6071 L .571 .161 0 r
F
.41284 .49512 m .40343 .50815 L .36857 .50167 L .794 .866 0 r
F
.50115 .60701 m .5013 .61267 L .50087 .61273 L .571 .161 0 r
F
.50168 .60692 m .5013 .61267 L .50115 .60701 L .631 .176 0 r
F
.41918 .54101 m .4253 .53894 L .44882 .54378 L .13 .312 0 r
F
.38407 .53728 m .4253 .53894 L .41918 .54101 L .251 .345 0 r
F
.56094 .63066 m .55865 .6399 L .54497 .63863 L .971 .875 0 r
F
.58055 .63113 m .55865 .6399 L .56094 .63066 L .827 .865 0 r
F
.50168 .60692 m .50183 .6126 L .5013 .61267 L .631 .176 0 r
F
.50229 .60683 m .50183 .6126 L .50168 .60692 L .66 .183 0 r
F
.50629 .60025 m .50681 .60606 L .50565 .60629 L .536 .167 0 r
F
.50751 .5999 m .50681 .60606 L .50629 .60025 L .513 .166 0 r
F
.50774 .58705 m .50929 .59285 L .5079 .59357 L .267 .105 0 r
F
.50887 .586 m .50929 .59285 L .50774 .58705 L .247 .115 0 r
F
.50668 .58031 m .50887 .586 L .50774 .58705 L .074 .062 0 r
F
.50229 .60683 m .50245 .61253 L .50183 .6126 L .66 .183 0 r
F
.50299 .60673 m .50245 .61253 L .50229 .60683 L .67 .187 0 r
F
.50163 .61321 m .50314 .61855 L .50294 .61337 L .94 .204 0 r
F
.5079 .59357 m .50896 .59943 L .50751 .5999 L .403 .139 0 r
F
.50929 .59285 m .50896 .59943 L .5079 .59357 L .384 .143 0 r
F
.52069 .66612 m .51336 .67033 L .51713 .66409 L 1 .896 0 r
F
.52069 .66612 m .51549 .67248 L .51336 .67033 L F
.52541 .65943 m .52069 .66612 L .51713 .66409 L 1 1 0 r
F
.50299 .60673 m .50317 .61245 L .50245 .61253 L .67 .187 0 r
F
.50376 .60661 m .50317 .61245 L .50299 .60673 L .668 .188 0 r
F
.50719 .57884 m .50887 .586 L .50668 .58031 L .068 .085 0 r
F
.50423 .57337 m .50719 .57884 L .50668 .58031 L 0 .017 0 r
F
.45878 .28332 m .40851 .26647 L .4455 .25349 L .8 .904 0 r
F
.48634 .27632 m .45878 .28332 L .4455 .25349 L .776 .896 0 r
F
.46543 .54725 m .47103 .5493 L .48127 .55278 L .246 0 0 r
F
.52541 .65943 m .51713 .66409 L .52054 .65762 L 1 1 0 r
F
.52946 .65244 m .52541 .65943 L .52054 .65762 L F
.50376 .60661 m .50398 .61235 L .50317 .61245 L .668 .188 0 r
F
.50464 .60647 m .50398 .61235 L .50376 .60661 L .658 .189 0 r
F
.50087 .61308 m .5018 .61854 L .50163 .61321 L 1 .227 0 r
F
.50751 .5999 m .5082 .60576 L .50681 .60606 L .513 .166 0 r
F
.50896 .59943 m .5082 .60576 L .50751 .5999 L .494 .168 0 r
F
.50087 .61308 m .50101 .61851 L .5018 .61854 L 1 .227 0 r
F
.5005 .61297 m .50101 .61851 L .50087 .61308 L 1 .267 0 r
F
.50464 .60647 m .50491 .61224 L .50398 .61235 L .658 .189 0 r
F
.50565 .60629 m .50491 .61224 L .50464 .60647 L .643 .189 0 r
F
.48634 .27632 m .4455 .25349 L .48495 .24543 L .776 .896 0 r
F
.51549 .67248 m .50942 .67632 L .51336 .67033 L .854 .563 0 r
F
.51549 .67248 m .51004 .6785 L .50942 .67632 L F
.50358 .5714 m .50719 .57884 L .50423 .57337 L 0 .065 0 r
F
.49592 .69223 m .4893 .69699 L .49454 .69464 L 0 0 0 r
F
.5005 .61297 m .50062 .61849 L .50101 .61851 L 1 .267 0 r
F
.50043 .61288 m .50062 .61849 L .5005 .61297 L 1 .431 0 r
F
.3194 .49246 m .31142 .51391 L .24067 .50754 L .633 .729 0 r
F
.36857 .50167 m .31142 .51391 L .3194 .49246 L .684 .773 0 r
F
.50565 .60629 m .50598 .6121 L .50491 .61224 L .643 .189 0 r
F
.50681 .60606 m .50598 .6121 L .50565 .60629 L .627 .189 0 r
F
.50043 .61288 m .50054 .61846 L .50062 .61849 L 1 .431 0 r
F
.50057 .61281 m .50054 .61846 L .50043 .61288 L .431 .117 0 r
F
.64588 .61731 m .64386 .6327 L .60731 .63178 L .615 .705 0 r
F
.6981 .61489 m .64386 .6327 L .64588 .61731 L .571 .649 0 r
F
.46789 .35654 m .49926 .378 L .47951 .37506 L .44 .451 0 r
F
.44247 .35764 m .46789 .35654 L .47951 .37506 L .419 .431 0 r
F
.50057 .61281 m .50067 .61842 L .50054 .61846 L .431 .117 0 r
F
.50087 .61273 m .50067 .61842 L .50057 .61281 L .632 .172 0 r
F
.52946 .65244 m .52054 .65762 L .52345 .65094 L 1 1 0 r
F
.53264 .64518 m .52946 .65244 L .52345 .65094 L F
.50087 .61273 m .50097 .61839 L .50067 .61842 L .632 .172 0 r
F
.5013 .61267 m .50097 .61839 L .50087 .61273 L .701 .188 0 r
F
.50929 .59285 m .51073 .59879 L .50896 .59943 L .384 .143 0 r
F
.51099 .59188 m .51073 .59879 L .50929 .59285 L .372 .154 0 r
F
.50887 .586 m .51099 .59188 L .50929 .59285 L .247 .115 0 r
F
.50681 .60606 m .50725 .61192 L .50598 .6121 L .627 .189 0 r
F
.5082 .60576 m .50725 .61192 L .50681 .60606 L .612 .192 0 r
F
.5013 .61267 m .5014 .61835 L .50097 .61839 L .701 .188 0 r
F
.50183 .6126 m .5014 .61835 L .5013 .61267 L .732 .196 0 r
F
.50896 .59943 m .50988 .60537 L .5082 .60576 L .494 .168 0 r
F
.51073 .59879 m .50988 .60537 L .50896 .59943 L .481 .175 0 r
F
.4244 .71855 m .40715 .73158 L .39852 .72057 L .539 .544 0 r
F
.4244 .71855 m .43047 .72826 L .40715 .73158 L F
.50183 .6126 m .50194 .6183 L .5014 .61835 L .732 .196 0 r
F
.50245 .61253 m .50194 .6183 L .50183 .6126 L .746 .201 0 r
F
.38448 .34128 m .44247 .35764 L .42088 .36142 L .451 .472 0 r
F
.36167 .35209 m .38448 .34128 L .42088 .36142 L .446 .466 0 r
F
.50245 .61253 m .50258 .61825 L .50194 .6183 L .746 .201 0 r
F
.50317 .61245 m .50258 .61825 L .50245 .61253 L .751 .204 0 r
F
.51019 .58457 m .51099 .59188 L .50887 .586 L .243 .135 0 r
F
.50719 .57884 m .51019 .58457 L .50887 .586 L .068 .085 0 r
F
.50317 .61245 m .50331 .61819 L .50258 .61825 L .751 .204 0 r
F
.50398 .61235 m .50331 .61819 L .50317 .61245 L .75 .206 0 r
F
.51004 .6785 m .50546 .68208 L .50942 .67632 L .69 .448 0 r
F
.51004 .6785 m .50458 .68419 L .50546 .68208 L F
.5082 .60576 m .50877 .61169 L .50725 .61192 L .612 .192 0 r
F
.50988 .60537 m .50877 .61169 L .5082 .60576 L .6 .197 0 r
F
.50398 .61235 m .50415 .61812 L .50331 .61819 L .75 .206 0 r
F
.50491 .61224 m .50415 .61812 L .50398 .61235 L .746 .208 0 r
F
.48127 .55278 m .48671 .55624 L .49239 .55933 L .407 0 0 r
F
.50491 .61224 m .50512 .61804 L .50415 .61812 L .746 .208 0 r
F
.50598 .6121 m .50512 .61804 L .50491 .61224 L .74 .211 0 r
F
.54497 .63863 m .53264 .64518 L .53482 .63771 L 1 .957 0 r
F
.54653 .63033 m .54497 .63863 L .53482 .63771 L 1 .832 0 r
F
.56094 .63066 m .54497 .63863 L .54653 .63033 L .971 .875 0 r
F
.53264 .64518 m .52345 .65094 L .52573 .64407 L 1 1 0 r
F
.53482 .63771 m .53264 .64518 L .52573 .64407 L 1 .88 0 r
F
.50598 .6121 m .50624 .61794 L .50512 .61804 L .74 .211 0 r
F
.50725 .61192 m .50624 .61794 L .50598 .6121 L .735 .215 0 r
F
.51073 .59879 m .51198 .60483 L .50988 .60537 L .481 .175 0 r
F
.51293 .59792 m .51198 .60483 L .51073 .59879 L .475 .187 0 r
F
.51099 .59188 m .51293 .59792 L .51073 .59879 L .372 .154 0 r
F
.50988 .60537 m .51064 .61138 L .50877 .61169 L .6 .197 0 r
F
.51198 .60483 m .51064 .61138 L .50988 .60537 L .593 .208 0 r
F
.50766 .57682 m .51019 .58457 L .50719 .57884 L .091 .122 0 r
F
.50358 .5714 m .50766 .57682 L .50719 .57884 L 0 .065 0 r
F
.6082 .61906 m .60731 .63178 L .58055 .63113 L .679 .757 0 r
F
.64588 .61731 m .60731 .63178 L .6082 .61906 L .615 .705 0 r
F
.63929 .37773 m .6179 .41338 L .60062 .39756 L .576 .629 0 r
F
.63929 .37773 m .66281 .39837 L .6179 .41338 L F
.50725 .61192 m .50757 .61782 L .50624 .61794 L .735 .215 0 r
F
.50877 .61169 m .50757 .61782 L .50725 .61192 L .73 .221 0 r
F
.50062 .61849 m .5008 .62133 L .50101 .61851 L .574 .151 0 r
F
.50097 .61839 m .50083 .62146 L .50067 .61842 L .932 .232 0 r
F
.50083 .62146 m .5007 .62407 L .50069 .62148 L F
.50083 .6213 m .50102 .62406 L .5007 .62407 L F
.5008 .62133 m .50083 .62146 L .50101 .61851 L .574 .151 0 r
F
.501 .62184 m .50102 .62406 L .50085 .62151 L .932 .232 0 r
F
.50083 .62146 m .50098 .62239 L .50099 .62181 L .574 .151 0 r
F
.50083 .62146 m .50099 .62181 L .50101 .61851 L F
.50099 .62044 m .501 .62184 L .50083 .6213 L .932 .232 0 r
F
.501 .62184 m .50085 .62151 L .50083 .6213 L F
.50097 .61839 m .50099 .62044 L .50083 .6213 L F
.50081 .62142 m .50062 .62403 L .50097 .62398 L .574 .151 0 r
F
.50083 .62146 m .50069 .62148 L .5008 .62133 L .932 .232 0 r
F
.5008 .62133 m .50079 .62153 L .50081 .62142 L .574 .151 0 r
F
.50079 .62153 m .50062 .62403 L .50081 .62142 L F
.50062 .61849 m .50062 .62156 L .5008 .62133 L F
.50058 .62273 m .5007 .62407 L .50055 .62406 L 1 .281 0 r
F
.50062 .62156 m .50062 .62227 L .50069 .62148 L .574 .151 0 r
F
.50067 .61842 m .50069 .62148 L .50058 .62273 L 1 .281 0 r
F
.50069 .62148 m .5007 .62407 L .50058 .62273 L F
.50069 .62148 m .50062 .62403 L .5008 .62133 L .574 .151 0 r
F
.50062 .62227 m .50062 .62403 L .50069 .62148 L F
.5008 .62133 m .50069 .62148 L .50068 .62061 L .932 .232 0 r
F
.50083 .62146 m .50068 .62061 L .50067 .61842 L F
.5008 .62133 m .50097 .62398 L .50098 .62239 L .574 .151 0 r
F
.50054 .61846 m .50062 .6231 L .50062 .61849 L .257 .05 0 r
F
.50067 .61842 m .5006 .6219 L .50054 .61846 L 1 .281 0 r
F
.5006 .6219 m .50055 .62406 L .50054 .61846 L F
.50054 .61846 m .50062 .62403 L .50062 .6231 L .257 .05 0 r
F
.55277 .37223 m .55787 .40004 L .53952 .39059 L .518 .539 0 r
F
.55277 .37223 m .57855 .38364 L .55787 .40004 L F
.50054 .61846 m .50055 .62406 L .50062 .62403 L .257 .05 0 r
F
.51309 .59054 m .51293 .59792 L .51099 .59188 L .371 .172 0 r
F
.51019 .58457 m .51309 .59054 L .51099 .59188 L .243 .135 0 r
F
.50877 .61169 m .50919 .61766 L .50757 .61782 L .73 .221 0 r
F
.51064 .61138 m .50919 .61766 L .50877 .61169 L .729 .232 0 r
F
.55582 .44606 m .56071 .43052 L .58211 .43348 L .56 .519 0 r
F
.55582 .44606 m .54044 .44561 L .56071 .43052 L F
.44782 .72582 m .43912 .73744 L .43047 .72826 L .48 .42 0 r
F
.44782 .72582 m .45404 .73419 L .43912 .73744 L F
.51198 .60483 m .51299 .61097 L .51064 .61138 L .593 .208 0 r
F
.51463 .60411 m .51299 .61097 L .51198 .60483 L .59 .225 0 r
F
.51293 .59792 m .51463 .60411 L .51198 .60483 L .475 .187 0 r
F
.51064 .61138 m .5112 .61746 L .50919 .61766 L .729 .232 0 r
F
.51299 .61097 m .5112 .61746 L .51064 .61138 L .73 .248 0 r
F
.50458 .68419 m .49934 .68956 L .50167 .6876 L 0 0 0 r
F
.50458 .68419 m .50167 .6876 L .50546 .68208 L F
.47399 .70404 m .47898 .70557 L .48357 .70141 L .078 0 0 r
F
.47399 .70404 m .4676 .70751 L .47898 .70557 L F
.58088 .62033 m .58055 .63113 L .56094 .63066 L .767 .785 0 r
F
.6082 .61906 m .58055 .63113 L .58088 .62033 L .679 .757 0 r
F
.52054 .65762 m .51435 .66262 L .5168 .65631 L 1 1 0 r
F
.52054 .65762 m .51713 .66409 L .51435 .66262 L F
.52345 .65094 m .52054 .65762 L .5168 .65631 L F
.53482 .63771 m .52573 .64407 L .52727 .63705 L 1 .88 0 r
F
.53589 .6301 m .53482 .63771 L .52727 .63705 L 1 .747 0 r
F
.54653 .63033 m .53482 .63771 L .53589 .6301 L 1 .832 0 r
F
.51575 .59673 m .51463 .60411 L .51293 .59792 L .474 .208 0 r
F
.51309 .59054 m .51575 .59673 L .51293 .59792 L .371 .172 0 r
F
.50244 .56867 m .50766 .57682 L .50358 .5714 L 0 .125 0 r
F
.52345 .65094 m .5168 .65631 L .51889 .64985 L 1 1 0 r
F
.52573 .64407 m .52345 .65094 L .51889 .64985 L 1 .907 0 r
F
.44495 .49178 m .41284 .49512 L .42606 .48296 L .951 .971 0 r
F
.45677 .48255 m .44495 .49178 L .42606 .48296 L .958 1 0 r
F
.51179 .58259 m .51309 .59054 L .51019 .58457 L .256 .164 0 r
F
.50766 .57682 m .51179 .58259 L .51019 .58457 L .091 .122 0 r
F
.51356 .45857 m .50241 .45014 L .52233 .44689 L .703 .718 0 r
F
.51356 .45857 m .49939 .46243 L .50241 .45014 L F
.51713 .66409 m .51163 .66876 L .51435 .66262 L 1 .859 0 r
F
.51713 .66409 m .51336 .67033 L .51163 .66876 L F
.51299 .61097 m .51373 .61719 L .5112 .61746 L .73 .248 0 r
F
.516 .61042 m .51373 .61719 L .51299 .61097 L .733 .272 0 r
F
.51463 .60411 m .516 .61042 L .51299 .61097 L .59 .225 0 r
F
.52573 .64407 m .51889 .64985 L .52052 .64327 L 1 .907 0 r
F
.52727 .63705 m .52573 .64407 L .52052 .64327 L 1 .774 0 r
F
.59844 .4384 m .62037 .41528 L .64256 .42473 L .518 .502 0 r
F
.59844 .4384 m .58211 .43348 L .62037 .41528 L F
.29984 .32998 m .38448 .34128 L .36167 .35209 L .482 .514 0 r
F
.5007 .62407 m .50047 .62969 L .50055 .62406 L 1 .429 0 r
F
.5007 .62407 m .50066 .62974 L .50047 .62969 L F
.50102 .62406 m .50066 .62974 L .5007 .62407 L 1 .304 0 r
F
.50102 .62406 m .50101 .62976 L .50066 .62974 L F
.50146 .62405 m .50101 .62976 L .50102 .62406 L 1 .264 0 r
F
.50055 .62406 m .50049 .62961 L .50062 .62403 L 0 0 0 r
F
.50055 .62406 m .50047 .62969 L .50049 .62961 L F
.50146 .62405 m .50147 .62978 L .50101 .62976 L 1 .264 0 r
F
.50201 .62403 m .50147 .62978 L .50146 .62405 L .986 .25 0 r
F
.50062 .62403 m .50077 .62949 L .50097 .62398 L .218 .03 0 r
F
.50062 .62403 m .50049 .62961 L .50077 .62949 L F
.56101 .62125 m .56094 .63066 L .54653 .63033 L .874 .77 0 r
F
.58088 .62033 m .56094 .63066 L .56101 .62125 L .767 .785 0 r
F
.50201 .62403 m .50204 .62978 L .50147 .62978 L .986 .25 0 r
F
.50266 .624 m .50204 .62978 L .50201 .62403 L .951 .245 0 r
F
.51807 .60312 m .516 .61042 L .51463 .60411 L .591 .254 0 r
F
.51575 .59673 m .51807 .60312 L .51463 .60411 L .474 .208 0 r
F
.4893 .69699 m .4904 .69949 L .49454 .69464 L .018 0 0 r
F
.4893 .69699 m .48357 .70141 L .4904 .69949 L F
.50266 .624 m .5027 .62977 L .50204 .62978 L .951 .245 0 r
F
.50341 .62396 m .5027 .62977 L .50266 .624 L .939 .245 0 r
F
.50097 .62398 m .50142 .6293 L .50172 .6239 L .376 .082 0 r
F
.50097 .62398 m .50077 .62949 L .50142 .6293 L F
.50341 .62396 m .50346 .62976 L .5027 .62977 L .939 .245 0 r
F
.50427 .62392 m .50346 .62976 L .50341 .62396 L .94 .248 0 r
F
.50427 .62392 m .50433 .62974 L .50346 .62976 L F
.50525 .62387 m .50433 .62974 L .50427 .62392 L .951 .254 0 r
F
.50172 .6239 m .50257 .62904 L .50302 .62377 L .426 .093 0 r
F
.50172 .6239 m .50142 .6293 L .50257 .62904 L F
.51336 .67033 m .50878 .67474 L .51163 .66876 L .915 .535 0 r
F
.51336 .67033 m .50942 .67632 L .50878 .67474 L F
.50525 .62387 m .50532 .62973 L .50433 .62974 L .951 .254 0 r
F
.50641 .62382 m .50532 .62973 L .50525 .62387 L .97 .264 0 r
F
.516 .61042 m .51699 .61682 L .51373 .61719 L .733 .272 0 r
F
.50641 .62382 m .50648 .62972 L .50532 .62973 L .97 .264 0 r
F
.50778 .62375 m .50648 .62972 L .50641 .62382 L .993 .277 0 r
F
.52727 .63705 m .52052 .64327 L .52161 .63658 L 1 .774 0 r
F
.528 .62995 m .52727 .63705 L .52161 .63658 L 1 .648 0 r
F
.53589 .6301 m .52727 .63705 L .528 .62995 L 1 .747 0 r
F
.50302 .62377 m .50443 .62866 L .50506 .62357 L .442 .088 0 r
F
.50302 .62377 m .50257 .62904 L .50443 .62866 L F
.50778 .62375 m .50786 .62971 L .50648 .62972 L .993 .277 0 r
F
.50945 .62367 m .50786 .62971 L .50778 .62375 L 1 .295 0 r
F
.57489 .13789 m .5896 .19888 L .55368 .18537 L .6 .643 0 r
F
.57489 .13789 m .62653 .15601 L .5896 .19888 L F
.51577 .58869 m .51575 .59673 L .51309 .59054 L .378 .2 0 r
F
.51179 .58259 m .51577 .58869 L .51309 .59054 L .256 .164 0 r
F
.51993 .60967 m .51699 .61682 L .516 .61042 L .737 .31 0 r
F
.51807 .60312 m .51993 .60967 L .516 .61042 L .591 .254 0 r
F
.54647 .62193 m .54653 .63033 L .53589 .6301 L .978 .712 0 r
F
.56101 .62125 m .54653 .63033 L .54647 .62193 L .874 .77 0 r
F
.50945 .62367 m .50954 .6297 L .50786 .62971 L 1 .295 0 r
F
.51153 .62357 m .50954 .6297 L .50945 .62367 L 1 .32 0 r
F
.49581 .35852 m .51963 .38318 L .49926 .378 L .464 .476 0 r
F
.46789 .35654 m .49581 .35852 L .49926 .378 L .44 .451 0 r
F
.48498 .75304 m .49174 .76277 L .48115 .75642 L 0 .159 0 r
F
.4776 .74633 m .48115 .75642 L .47107 .74953 L .126 .201 0 r
F
.4776 .74633 m .48498 .75304 L .48115 .75642 L F
.38407 .53728 m .3919 .53212 L .4253 .53894 L .251 .345 0 r
F
.33458 .53205 m .3919 .53212 L .38407 .53728 L .33 .372 0 r
F
.50506 .62357 m .50724 .62812 L .50812 .6233 L .439 .072 0 r
F
.50506 .62357 m .50443 .62866 L .50724 .62812 L F
.51153 .62357 m .51162 .62971 L .50954 .6297 L 1 .32 0 r
F
.51416 .62345 m .51162 .62971 L .51153 .62357 L 1 .353 0 r
F
.59376 .25164 m .5939 .20288 L .63983 .21562 L .652 .763 0 r
F
.59376 .25164 m .5614 .24483 L .5939 .20288 L F
.4253 .53894 m .45644 .54443 L .44882 .54378 L .137 .307 0 r
F
.51993 .60967 m .52125 .61634 L .51699 .61682 L .737 .31 0 r
F
.53579 .62243 m .53589 .6301 L .528 .62995 L 1 .627 0 r
F
.54647 .62193 m .53589 .6301 L .53579 .62243 L .978 .712 0 r
F
.51416 .62345 m .51426 .62973 L .51162 .62971 L 1 .353 0 r
F
.51755 .62329 m .51426 .62973 L .51416 .62345 L 1 .399 0 r
F
.52052 .64327 m .5154 .64907 L .51656 .64269 L 1 .786 0 r
F
.52052 .64327 m .51889 .64985 L .5154 .64907 L F
.52161 .63658 m .52052 .64327 L .51656 .64269 L 1 .666 0 r
F
.50807 .57402 m .51179 .58259 L .50766 .57682 L .138 .168 0 r
F
.50244 .56867 m .50807 .57402 L .50766 .57682 L 0 .125 0 r
F
.51942 .5951 m .51807 .60312 L .51575 .59673 L .479 .242 0 r
F
.51577 .58869 m .51942 .5951 L .51575 .59673 L .378 .2 0 r
F
.528 .62995 m .52161 .63658 L .52211 .62984 L 1 .648 0 r
F
.52789 .6228 m .528 .62995 L .52211 .62984 L 1 .537 0 r
F
.53579 .62243 m .528 .62995 L .52789 .6228 L 1 .627 0 r
F
.50812 .6233 m .51138 .62737 L .51262 .6229 L .419 .043 0 r
F
.50812 .6233 m .50724 .62812 L .51138 .62737 L F
.52161 .63658 m .51656 .64269 L .51732 .63625 L 1 .666 0 r
F
.52211 .62984 m .52161 .63658 L .51732 .63625 L 1 .556 0 r
F
.51755 .62329 m .51766 .62977 L .51426 .62973 L 1 .399 0 r
F
.52199 .62308 m .51766 .62977 L .51755 .62329 L 1 .46 0 r
F
.47092 .73924 m .47107 .74953 L .46191 .74211 L .275 .238 0 r
F
.47092 .73924 m .4776 .74633 L .47107 .74953 L F
.51889 .64985 m .51391 .65536 L .5154 .64907 L 1 .895 0 r
F
.51889 .64985 m .5168 .65631 L .51391 .65536 L F
.49275 .75935 m .50243 .76859 L .49174 .76277 L 0 .106 0 r
F
.48498 .75304 m .49275 .75935 L .49174 .76277 L 0 .159 0 r
F
.52465 .36376 m .53952 .39059 L .51963 .38318 L .49 .505 0 r
F
.52465 .36376 m .55277 .37223 L .53952 .39059 L F
.52211 .62984 m .51732 .63625 L .51766 .62977 L 1 .556 0 r
F
.52199 .62308 m .52211 .62984 L .51766 .62977 L 1 .46 0 r
F
.52789 .6228 m .52211 .62984 L .52199 .62308 L 1 .537 0 r
F
.50942 .67632 m .50592 .68054 L .50878 .67474 L .729 .431 0 r
F
.50942 .67632 m .50546 .68208 L .50592 .68054 L F
.50204 .62978 m .50144 .63553 L .50147 .62978 L 1 .278 0 r
F
.50204 .62978 m .50203 .63555 L .50144 .63553 L F
.5027 .62977 m .50203 .63555 L .50204 .62978 L 1 .268 0 r
F
.50147 .62978 m .50095 .6355 L .50101 .62976 L 1 .303 0 r
F
.50147 .62978 m .50144 .63553 L .50095 .6355 L F
.51766 .62977 m .51404 .63602 L .51426 .62973 L 1 .48 0 r
F
.51766 .62977 m .51732 .63625 L .51404 .63602 L F
.5027 .62977 m .5027 .63557 L .50203 .63555 L 1 .268 0 r
F
.50346 .62976 m .5027 .63557 L .5027 .62977 L 1 .267 0 r
F
.50101 .62976 m .50056 .63544 L .50066 .62974 L 1 .362 0 r
F
.50101 .62976 m .50095 .6355 L .50056 .63544 L F
.50346 .62976 m .50347 .63557 L .5027 .63557 L 1 .267 0 r
F
.50433 .62974 m .50347 .63557 L .50346 .62976 L 1 .271 0 r
F
.50433 .62974 m .50433 .63559 L .50347 .63557 L F
.50532 .62973 m .50433 .63559 L .50433 .62974 L 1 .28 0 r
F
.50066 .62974 m .50031 .63536 L .50047 .62969 L 1 .469 0 r
F
.50066 .62974 m .50056 .63544 L .50031 .63536 L F
.51426 .62973 m .51148 .63586 L .51162 .62971 L 1 .42 0 r
F
.51426 .62973 m .51404 .63602 L .51148 .63586 L F
.50532 .62973 m .50532 .6356 L .50433 .63559 L 1 .28 0 r
F
.50648 .62972 m .50532 .6356 L .50532 .62973 L 1 .295 0 r
F
.49934 .68956 m .49454 .69464 L .4982 .69293 L 0 0 0 r
F
.5168 .65631 m .51214 .66155 L .51391 .65536 L 1 .935 0 r
F
.5168 .65631 m .51435 .66262 L .51214 .66155 L F
.50648 .62972 m .50646 .63563 L .50532 .6356 L 1 .295 0 r
F
.50786 .62971 m .50646 .63563 L .50648 .62972 L 1 .315 0 r
F
.52259 .60177 m .51993 .60967 L .51807 .60312 L .594 .296 0 r
F
.51942 .5951 m .52259 .60177 L .51807 .60312 L .479 .242 0 r
F
.51162 .62971 m .50946 .63575 L .50954 .6297 L 1 .375 0 r
F
.51162 .62971 m .51148 .63586 L .50946 .63575 L F
.50786 .62971 m .50782 .63568 L .50646 .63563 L 1 .315 0 r
F
.50954 .6297 m .50782 .63568 L .50786 .62971 L 1 .341 0 r
F
.50954 .6297 m .50946 .63575 L .50782 .63568 L F
.50047 .62969 m .50031 .63536 L .50024 .63523 L .923 .347 0 r
F
.50047 .62969 m .50024 .63523 L .50049 .62961 L F
.52512 .60865 m .52125 .61634 L .51993 .60967 L .737 .363 0 r
F
.52512 .60865 m .52691 .61568 L .52125 .61634 L F
.52259 .60177 m .52512 .60865 L .51993 .60967 L .594 .296 0 r
F
.50049 .62961 m .50041 .63504 L .50077 .62949 L 0 0 0 r
F
.50049 .62961 m .50024 .63523 L .50041 .63504 L F
.51732 .63625 m .51351 .64229 L .51404 .63602 L 1 .573 0 r
F
.51732 .63625 m .51656 .64269 L .51351 .64229 L F
.51262 .6229 m .51738 .62631 L .51908 .62234 L .378 0 0 r
F
.51262 .6229 m .51138 .62737 L .51738 .62631 L F
.50077 .62949 m .5009 .63477 L .50142 .6293 L .092 0 0 r
F
.50077 .62949 m .50041 .63504 L .5009 .63477 L F
.51656 .64269 m .51269 .64851 L .51351 .64229 L 1 .675 0 r
F
.51656 .64269 m .5154 .64907 L .51269 .64851 L F
.51404 .63602 m .51111 .642 L .51148 .63586 L 1 .497 0 r
F
.51404 .63602 m .51351 .64229 L .51111 .642 L F
.51435 .66262 m .51019 .66763 L .51214 .66155 L 1 .801 0 r
F
.51435 .66262 m .51163 .66876 L .51019 .66763 L F
.49581 .35852 m .52465 .36376 L .51963 .38318 L .464 .476 0 r
F
.50142 .6293 m .50183 .63439 L .50257 .62904 L .213 .01 0 r
F
.50142 .6293 m .5009 .63477 L .50183 .63439 L F
.51148 .63586 m .50921 .64179 L .50946 .63575 L 1 .438 0 r
F
.51148 .63586 m .51111 .642 L .50921 .64179 L F
.51376 .57985 m .51577 .58869 L .51179 .58259 L .281 .201 0 r
F
.50807 .57402 m .51376 .57985 L .51179 .58259 L .138 .168 0 r
F
.5154 .64907 m .51162 .65468 L .51269 .64851 L 1 .772 0 r
F
.5154 .64907 m .51391 .65536 L .51162 .65468 L F
.50946 .63575 m .50765 .64165 L .50782 .63568 L 1 .392 0 r
F
.50946 .63575 m .50921 .64179 L .50765 .64165 L F
.50257 .62904 m .50338 .63385 L .50443 .62866 L .26 .016 0 r
F
.50257 .62904 m .50183 .63439 L .50338 .63385 L F
.45677 .48255 m .42606 .48296 L .44251 .47208 L .958 1 0 r
F
.47024 .47448 m .45677 .48255 L .44251 .47208 L .928 1 0 r
F
.50782 .63568 m .50635 .64156 L .50646 .63563 L 1 .356 0 r
F
.50782 .63568 m .50765 .64165 L .50635 .64156 L F
.51908 .62234 m .52595 .62483 L .52827 .62155 L .307 0 0 r
F
.51908 .62234 m .51738 .62631 L .52595 .62483 L F
.53208 .60724 m .52691 .61568 L .52512 .60865 L .728 .432 0 r
F
.53208 .60724 m .5345 .61478 L .52691 .61568 L F
.50646 .63563 m .50524 .64149 L .50532 .6356 L 1 .328 0 r
F
.50646 .63563 m .50635 .64156 L .50524 .64149 L F
.51351 .64229 m .51054 .64811 L .51111 .642 L 1 .582 0 r
F
.51351 .64229 m .51269 .64851 L .51054 .64811 L F
.50532 .6356 m .50428 .64145 L .50433 .63559 L 1 .308 0 r
F
.50532 .6356 m .50524 .64149 L .50428 .64145 L F
.50433 .63559 m .50343 .64141 L .50347 .63557 L 1 .294 0 r
F
.50433 .63559 m .50428 .64145 L .50343 .64141 L F
.50347 .63557 m .50267 .64138 L .5027 .63557 L 1 .288 0 r
F
.50347 .63557 m .50343 .64141 L .50267 .64138 L F
.49939 .46243 m .48172 .45546 L .50241 .45014 L .783 .866 0 r
F
.49939 .46243 m .4847 .46774 L .48172 .45546 L F
.5027 .63557 m .50198 .64135 L .50203 .63555 L 1 .29 0 r
F
.5027 .63557 m .50267 .64138 L .50198 .64135 L F
.4652 .73179 m .46191 .74211 L .45404 .73419 L .39 .29 0 r
F
.4652 .73179 m .47092 .73924 L .46191 .74211 L F
.50203 .63555 m .50137 .64132 L .50144 .63553 L 1 .303 0 r
F
.50203 .63555 m .50198 .64135 L .50137 .64132 L F
.50144 .63553 m .50084 .64126 L .50095 .6355 L 1 .334 0 r
F
.50144 .63553 m .50137 .64132 L .50084 .64126 L F
.50095 .6355 m .5004 .64118 L .50056 .63544 L 1 .397 0 r
F
.50095 .6355 m .50084 .64126 L .5004 .64118 L F
.51163 .66876 m .50814 .67359 L .51019 .66763 L .977 .516 0 r
F
.51163 .66876 m .50878 .67474 L .50814 .67359 L F
.50546 .68208 m .50167 .6876 L .50318 .68619 L 0 0 0 r
F
.50546 .68208 m .50318 .68619 L .50592 .68054 L F
.50056 .63544 m .50007 .64107 L .50031 .63536 L 1 .482 0 r
F
.50056 .63544 m .5004 .64118 L .50007 .64107 L F
.51391 .65536 m .51036 .66079 L .51162 .65468 L 1 .823 0 r
F
.51391 .65536 m .51214 .66155 L .51036 .66079 L F
.50031 .63536 m .49989 .6409 L .50024 .63523 L 1 .393 0 r
F
.50031 .63536 m .50007 .64107 L .49989 .6409 L F
.49275 .75935 m .50059 .76529 L .50243 .76859 L 0 .106 0 r
F
.51111 .642 m .5088 .64783 L .50921 .64179 L 1 .507 0 r
F
.51111 .642 m .51054 .64811 L .5088 .64783 L F
.51925 .58614 m .51942 .5951 L .51577 .58869 L .392 .24 0 r
F
.51376 .57985 m .51925 .58614 L .51577 .58869 L .281 .201 0 r
F
.50443 .62866 m .50578 .63308 L .50724 .62812 L .272 .004 0 r
F
.50443 .62866 m .50338 .63385 L .50578 .63308 L F
.50059 .56486 m .50807 .57402 L .50244 .56867 L .052 .187 0 r
F
.49325 .56025 m .50059 .56486 L .50244 .56867 L 0 .153 0 r
F
.52862 .5999 m .52512 .60865 L .52259 .60177 L .595 .355 0 r
F
.52862 .5999 m .53208 .60724 L .52512 .60865 L F
.50024 .63523 m .49989 .6409 L .4999 .64066 L .708 .294 0 r
F
.50024 .63523 m .4999 .64066 L .50041 .63504 L F
.51269 .64851 m .50978 .65419 L .51054 .64811 L 1 .666 0 r
F
.51269 .64851 m .51162 .65468 L .50978 .65419 L F
.50921 .64179 m .50737 .64763 L .50765 .64165 L 1 .447 0 r
F
.50921 .64179 m .5088 .64783 L .50737 .64763 L F
.41284 .49512 m .36857 .50167 L .38115 .48543 L .794 .866 0 r
F
.42606 .48296 m .41284 .49512 L .38115 .48543 L .815 .906 0 r
F
.52428 .59284 m .52259 .60177 L .51942 .5951 L .486 .291 0 r
F
.52428 .59284 m .52862 .5999 L .52259 .60177 L F
.51925 .58614 m .52428 .59284 L .51942 .5951 L .392 .24 0 r
F
.50041 .63504 m .50018 .64032 L .5009 .63477 L 0 0 0 r
F
.50041 .63504 m .4999 .64066 L .50018 .64032 L F
.38115 .48543 m .36857 .50167 L .3194 .49246 L .708 .809 0 r
F
.50765 .64165 m .50616 .64749 L .50635 .64156 L 1 .4 0 r
F
.50765 .64165 m .50737 .64763 L .50616 .64749 L F
.50635 .64156 m .50511 .64739 L .50524 .64149 L 1 .362 0 r
F
.50635 .64156 m .50616 .64749 L .50511 .64739 L F
.52827 .62155 m .53812 .62276 L .54126 .62043 L .195 0 0 r
F
.52827 .62155 m .52595 .62483 L .53812 .62276 L F
.51214 .66155 m .50896 .66681 L .51036 .66079 L 1 .746 0 r
F
.51214 .66155 m .51019 .66763 L .50896 .66681 L F
.50524 .64149 m .50419 .64732 L .50428 .64145 L 1 .335 0 r
F
.50524 .64149 m .50511 .64739 L .50419 .64732 L F
.50724 .62812 m .50936 .63201 L .51138 .62737 L .257 0 0 r
F
.50724 .62812 m .50578 .63308 L .50936 .63201 L F
.54151 .60529 m .5345 .61478 L .53208 .60724 L .704 .509 0 r
F
.54151 .60529 m .54478 .61354 L .5345 .61478 L F
.50428 .64145 m .50335 .64727 L .50343 .64141 L 1 .317 0 r
F
.50428 .64145 m .50419 .64732 L .50335 .64727 L F
.5009 .63477 m .50083 .63984 L .50183 .63439 L 0 0 0 r
F
.5009 .63477 m .50018 .64032 L .50083 .63984 L F
.51054 .64811 m .50827 .65385 L .5088 .64783 L 1 .577 0 r
F
.51054 .64811 m .50978 .65419 L .50827 .65385 L F
.50343 .64141 m .5026 .64722 L .50267 .64138 L 1 .308 0 r
F
.50343 .64141 m .50335 .64727 L .5026 .64722 L F
.50267 .64138 m .5019 .64718 L .50198 .64135 L 1 .309 0 r
F
.50267 .64138 m .5026 .64722 L .5019 .64718 L F
.50878 .67474 m .50608 .67943 L .50814 .67359 L .776 .415 0 r
F
.50878 .67474 m .50592 .68054 L .50608 .67943 L F
.48357 .70141 m .48712 .70415 L .4904 .69949 L .196 0 0 r
F
.48357 .70141 m .47898 .70557 L .48712 .70415 L F
.50198 .64135 m .50127 .64713 L .50137 .64132 L 1 .323 0 r
F
.50198 .64135 m .5019 .64718 L .50127 .64713 L F
.51162 .65468 m .50888 .66023 L .50978 .65419 L 1 .723 0 r
F
.51162 .65468 m .51036 .66079 L .50888 .66023 L F
.50137 .64132 m .50069 .64706 L .50084 .64126 L 1 .355 0 r
F
.50137 .64132 m .50127 .64713 L .50069 .64706 L F
.46257 .12573 m .51512 .17704 L .47631 .17421 L .572 .619 0 r
F
.47024 .47448 m .44251 .47208 L .46139 .46283 L .928 1 0 r
F
.4847 .46774 m .47024 .47448 L .46139 .46283 L .865 .972 0 r
F
.50084 .64126 m .50019 .64696 L .5004 .64118 L 1 .414 0 r
F
.50084 .64126 m .50069 .64706 L .50019 .64696 L F
.4847 .46774 m .46139 .46283 L .48172 .45546 L .865 .972 0 r
F
.49454 .69464 m .49522 .69809 L .4982 .69293 L .102 0 0 r
F
.49454 .69464 m .4904 .69949 L .49522 .69809 L F
.5004 .64118 m .49977 .64683 L .50007 .64107 L 1 .487 0 r
F
.5004 .64118 m .50019 .64696 L .49977 .64683 L F
.5088 .64783 m .507 .6536 L .50737 .64763 L 1 .504 0 r
F
.5088 .64783 m .50827 .65385 L .507 .6536 L F
.3194 .49246 m .24067 .50754 L .24923 .47925 L .633 .729 0 r
F
.50007 .64107 m .49945 .64663 L .49989 .6409 L 1 .465 0 r
F
.50007 .64107 m .49977 .64683 L .49945 .64663 L F
.50183 .63439 m .50197 .63916 L .50338 .63385 L 0 0 0 r
F
.50183 .63439 m .50083 .63984 L .50197 .63916 L F
.50737 .64763 m .5059 .65343 L .50616 .64749 L 1 .445 0 r
F
.50737 .64763 m .507 .6536 L .5059 .65343 L F
.51019 .66763 m .50749 .67276 L .50896 .66681 L 1 .515 0 r
F
.51019 .66763 m .50814 .67359 L .50749 .67276 L F
.49989 .6409 m .49928 .64635 L .4999 .64066 L .941 .363 0 r
F
.49989 .6409 m .49945 .64663 L .49928 .64635 L F
.50167 .6876 m .50069 .69169 L .50318 .68619 L 0 0 0 r
F
.50167 .6876 m .4982 .69293 L .50069 .69169 L F
.50978 .65419 m .50763 .65984 L .50827 .65385 L 1 .635 0 r
F
.50978 .65419 m .50888 .66023 L .50763 .65984 L F
.50838 .57013 m .51376 .57985 L .50807 .57402 L .197 .216 0 r
F
.50059 .56486 m .50838 .57013 L .50807 .57402 L .052 .187 0 r
F
.50616 .64749 m .50493 .6533 L .50511 .64739 L 1 .397 0 r
F
.50616 .64749 m .5059 .65343 L .50493 .6533 L F
.51036 .66079 m .50788 .66622 L .50888 .66023 L 1 .699 0 r
F
.51036 .66079 m .50896 .66681 L .50788 .66622 L F
.51138 .62737 m .51457 .63051 L .51738 .62631 L .215 0 0 r
F
.51138 .62737 m .50936 .63201 L .51457 .63051 L F
.50511 .64739 m .50405 .65321 L .50419 .64732 L 1 .361 0 r
F
.50511 .64739 m .50493 .6533 L .50405 .65321 L F
.4999 .64066 m .49928 .64635 L .49931 .64595 L .725 .312 0 r
F
.4999 .64066 m .49931 .64595 L .50018 .64032 L F
.53678 .59731 m .53208 .60724 L .52862 .5999 L .589 .426 0 r
F
.53678 .59731 m .54151 .60529 L .53208 .60724 L F
.50419 .64732 m .50325 .65314 L .50335 .64727 L 1 .337 0 r
F
.50419 .64732 m .50405 .65321 L .50325 .65314 L F
.50335 .64727 m .5025 .65309 L .5026 .64722 L 1 .325 0 r
F
.50335 .64727 m .50325 .65314 L .5025 .65309 L F
.5026 .64722 m .5018 .65303 L .5019 .64718 L 1 .324 0 r
F
.5026 .64722 m .5025 .65309 L .5018 .65303 L F
.50338 .63385 m .50381 .6382 L .50578 .63308 L .033 0 0 r
F
.50338 .63385 m .50197 .63916 L .50381 .6382 L F
.5019 .64718 m .50114 .65297 L .50127 .64713 L 1 .337 0 r
F
.5019 .64718 m .5018 .65303 L .50114 .65297 L F
.54126 .62043 m .55534 .61986 L .55955 .61888 L .05 0 0 r
F
.54126 .62043 m .53812 .62276 L .55534 .61986 L F
.50827 .65385 m .50655 .65956 L .507 .6536 L 1 .557 0 r
F
.50827 .65385 m .50763 .65984 L .50655 .65956 L F
.48756 .55532 m .50059 .56486 L .49325 .56025 L .033 .222 0 r
F
.47852 .55194 m .48756 .55532 L .49325 .56025 L 0 .2 0 r
F
.50127 .64713 m .50052 .65289 L .50069 .64706 L 1 .367 0 r
F
.50127 .64713 m .50114 .65297 L .50052 .65289 L F
.50592 .68054 m .50318 .68619 L .50411 .68516 L 0 0 0 r
F
.50592 .68054 m .50469 .68367 L .50608 .67943 L F
.50469 .68367 m .50497 .68267 L .50608 .67943 L F
.50469 .68367 m .50411 .68516 L .50497 .68267 L F
.50608 .67943 m .50411 .68516 L .5046 .68442 L F
.50608 .67943 m .5046 .68442 L .50601 .67863 L F
.50567 .68006 m .5046 .68442 L .50477 .68389 L F
.50601 .67863 m .50556 .68047 L .50567 .68006 L F
.50556 .68047 m .5046 .68442 L .50567 .68006 L F
.50069 .64706 m .49994 .65278 L .50019 .64696 L 1 .418 0 r
F
.50069 .64706 m .50052 .65289 L .49994 .65278 L F
.50018 .64032 m .4996 .6454 L .50083 .63984 L 0 0 0 r
F
.50018 .64032 m .49931 .64595 L .4996 .6454 L F
.55439 .6026 m .54478 .61354 L .54151 .60529 L .668 .578 0 r
F
.55439 .6026 m .5588 .61184 L .54478 .61354 L F
.50019 .64696 m .49941 .65263 L .49977 .64683 L 1 .484 0 r
F
.50019 .64696 m .49994 .65278 L .49941 .65263 L F
.507 .6536 m .50558 .65936 L .5059 .65343 L 1 .488 0 r
F
.507 .6536 m .50655 .65956 L .50558 .65936 L F
.51894 .1276 m .55368 .18537 L .51512 .17704 L .585 .629 0 r
F
.51894 .1276 m .57489 .13789 L .55368 .18537 L F
.50888 .66023 m .50692 .6658 L .50763 .65984 L 1 .651 0 r
F
.50888 .66023 m .50788 .66622 L .50692 .6658 L F
.50814 .67359 m .50601 .67863 L .50749 .67276 L .84 .405 0 r
F
.50814 .67359 m .50608 .67943 L .50601 .67863 L F
.49977 .64683 m .49895 .65242 L .49945 .64663 L 1 .512 0 r
F
.49977 .64683 m .49941 .65263 L .49895 .65242 L F
.51627 .57604 m .51925 .58614 L .51376 .57985 L .314 .249 0 r
F
.50838 .57013 m .51627 .57604 L .51376 .57985 L .197 .216 0 r
F
.53081 .5897 m .52862 .5999 L .52428 .59284 L .493 .354 0 r
F
.53081 .5897 m .53678 .59731 L .52862 .5999 L F
.50896 .66681 m .50683 .67216 L .50788 .66622 L 1 .539 0 r
F
.50896 .66681 m .50749 .67276 L .50683 .67216 L F
.5059 .65343 m .5047 .65922 L .50493 .6533 L 1 .43 0 r
F
.5059 .65343 m .50558 .65936 L .5047 .65922 L F
.49945 .64663 m .49858 .65211 L .49928 .64635 L 1 .439 0 r
F
.49945 .64663 m .49895 .65242 L .49858 .65211 L F
.50493 .6533 m .50388 .65911 L .50405 .65321 L 1 .385 0 r
F
.50493 .6533 m .5047 .65922 L .50388 .65911 L F
.50083 .63984 m .50026 .64462 L .50197 .63916 L 0 0 0 r
F
.50083 .63984 m .4996 .6454 L .50026 .64462 L F
.50405 .65321 m .50311 .65904 L .50325 .65314 L 1 .354 0 r
F
.50405 .65321 m .50388 .65911 L .50311 .65904 L F
.50578 .63308 m .50662 .63687 L .50936 .63201 L .028 0 0 r
F
.50578 .63308 m .50381 .6382 L .50662 .63687 L F
.54044 .44561 m .53524 .43003 L .56071 .43052 L .612 .608 0 r
F
.54044 .44561 m .52233 .44689 L .53524 .43003 L F
.50325 .65314 m .50238 .65897 L .5025 .65309 L 1 .337 0 r
F
.50325 .65314 m .50311 .65904 L .50238 .65897 L F
.50763 .65984 m .50604 .6655 L .50655 .65956 L 1 .593 0 r
F
.50763 .65984 m .50692 .6658 L .50604 .6655 L F
.52386 .58259 m .52428 .59284 L .51925 .58614 L .409 .295 0 r
F
.52386 .58259 m .53081 .5897 L .52428 .59284 L F
.51627 .57604 m .52386 .58259 L .51925 .58614 L .314 .249 0 r
F
.51738 .62631 m .52207 .62841 L .52595 .62483 L .141 0 0 r
F
.51738 .62631 m .51457 .63051 L .52207 .62841 L F
.5025 .65309 m .50167 .65891 L .5018 .65303 L 1 .333 0 r
F
.5025 .65309 m .50238 .65897 L .50167 .65891 L F
.49865 .649 m .49821 .65108 L .49832 .65024 L .741 .352 0 r
F
.49928 .64635 m .49879 .6491 L .49931 .64595 L .95 .378 0 r
F
.49928 .64635 m .49858 .65211 L .49832 .65168 L F
.49931 .64595 m .49832 .65168 L .49821 .65108 L .844 .364 0 r
F
.49931 .64595 m .49851 .64971 L .4996 .6454 L F
.49851 .64971 m .49821 .65108 L .49865 .64929 L F
.49851 .64971 m .49865 .64929 L .4996 .6454 L F
.4996 .6454 m .49871 .64904 L .49865 .649 L .741 .352 0 r
F
.49879 .6491 m .49877 .64908 L .49931 .64595 L .95 .378 0 r
F
.4996 .6454 m .49832 .65024 L .50026 .64462 L .741 .352 0 r
F
.49872 .64905 m .49551 .65311 L .49904 .6481 L .88 .442 0 r
F
.49978 .64599 m .4985 .64971 L .49872 .64905 L .671 .353 0 r
F
.50026 .64462 m .49943 .647 L .49978 .64599 L F
.49943 .647 m .49832 .65024 L .49978 .64599 L F
.50026 .64462 m .49872 .64905 L .50142 .64352 L F
.49872 .64905 m .49904 .6481 L .49953 .6474 L .88 .442 0 r
F
.49871 .64904 m .49821 .65108 L .49865 .649 L .741 .352 0 r
F
.4985 .64971 m .49832 .65024 L .49872 .64905 L .671 .353 0 r
F
.49879 .6491 m .49832 .65168 L .49877 .64908 L .95 .378 0 r
F
.5018 .65303 m .50099 .65884 L .50114 .65297 L 1 .343 0 r
F
.5018 .65303 m .50167 .65891 L .50099 .65884 L F
.50114 .65297 m .50032 .65876 L .50052 .65289 L 1 .369 0 r
F
.50114 .65297 m .50099 .65884 L .50032 .65876 L F
.50052 .65289 m .49967 .65864 L .49994 .65278 L 1 .413 0 r
F
.50052 .65289 m .50032 .65876 L .49967 .65864 L F
.50655 .65956 m .50522 .66529 L .50558 .65936 L 1 .525 0 r
F
.50655 .65956 m .50604 .6655 L .50522 .66529 L F
.4253 .53894 m .43561 .5376 L .45644 .54443 L .137 .307 0 r
F
.3919 .53212 m .43561 .5376 L .4253 .53894 L .251 .34 0 r
F
.50788 .66622 m .50617 .67173 L .50692 .6658 L 1 .576 0 r
F
.50788 .66622 m .50683 .67216 L .50617 .67173 L F
.46257 .12573 m .51894 .1276 L .51512 .17704 L .572 .619 0 r
F
.49994 .65278 m .49903 .65849 L .49941 .65263 L 1 .472 0 r
F
.49994 .65278 m .49967 .65864 L .49903 .65849 L F
.4982 .69293 m .49855 .69708 L .50069 .69169 L .156 0 0 r
F
.4982 .69293 m .49522 .69809 L .49855 .69708 L F
.33458 .53205 m .34418 .52246 L .3919 .53212 L .33 .372 0 r
F
.26449 .5247 m .34418 .52246 L .33458 .53205 L .382 .401 0 r
F
.50318 .68619 m .50232 .6908 L .50411 .68516 L 0 0 0 r
F
.50318 .68619 m .50069 .69169 L .50232 .6908 L F
.50558 .65936 m .50444 .66514 L .5047 .65922 L 1 .459 0 r
F
.50558 .65936 m .50522 .66529 L .50444 .66514 L F
.50749 .67276 m .50578 .67805 L .50683 .67216 L .916 .402 0 r
F
.50749 .67276 m .50601 .67863 L .50578 .67805 L F
.49941 .65263 m .49842 .65826 L .49895 .65242 L 1 .524 0 r
F
.49941 .65263 m .49903 .65849 L .49842 .65826 L F
.41458 .33342 m .46789 .35654 L .44247 .35764 L .46 .483 0 r
F
.38448 .34128 m .41458 .33342 L .44247 .35764 L .451 .472 0 r
F
.50197 .63916 m .50142 .64352 L .50381 .6382 L 0 0 0 r
F
.50197 .63916 m .50026 .64462 L .50142 .64352 L F
.4904 .69949 m .49286 .70313 L .49522 .69809 L .285 0 0 r
F
.4904 .69949 m .48712 .70415 L .49286 .70313 L F
.46674 .5459 m .48756 .55532 L .47852 .55194 L .079 .264 0 r
F
.45644 .54443 m .46674 .5459 L .47852 .55194 L .015 .256 0 r
F
.5047 .65922 m .50369 .66503 L .50388 .65911 L 1 .404 0 r
F
.5047 .65922 m .50444 .66514 L .50369 .66503 L F
.37616 .2837 m .29089 .27746 L .32662 .24927 L .745 .833 0 r
F
.40851 .26647 m .37616 .2837 L .32662 .24927 L .746 .845 0 r
F
.48799 .75054 m .49275 .75935 L .48498 .75304 L 0 .098 0 r
F
.4826 .74397 m .48498 .75304 L .4776 .74633 L .081 .154 0 r
F
.4826 .74397 m .48799 .75054 L .48498 .75304 L F
.47772 .73712 m .4776 .74633 L .47092 .73924 L .253 .195 0 r
F
.47772 .73712 m .4826 .74397 L .4776 .74633 L F
.6085 .35971 m .60062 .39756 L .57855 .38364 L .552 .598 0 r
F
.6085 .35971 m .63929 .37773 L .60062 .39756 L F
.49895 .65242 m .49782 .65795 L .49858 .65211 L 1 .529 0 r
F
.49895 .65242 m .49842 .65826 L .49782 .65795 L F
.55955 .61888 m .57973 .61577 L .58523 .6167 L 0 0 0 r
F
.55955 .61888 m .55534 .61986 L .57973 .61577 L F
.50388 .65911 m .50297 .66494 L .50311 .65904 L 1 .366 0 r
F
.50388 .65911 m .50369 .66503 L .50297 .66494 L F
.50692 .6658 m .50551 .67143 L .50604 .6655 L 1 .587 0 r
F
.50692 .6658 m .50617 .67173 L .50551 .67143 L F
.50311 .65904 m .50225 .66487 L .50238 .65897 L 1 .344 0 r
F
.50311 .65904 m .50297 .66494 L .50225 .66487 L F
.50238 .65897 m .50154 .66481 L .50167 .65891 L 1 .337 0 r
F
.50238 .65897 m .50225 .66487 L .50154 .66481 L F
.54793 .5937 m .54151 .60529 L .53678 .59731 L .576 .494 0 r
F
.54793 .5937 m .55439 .6026 L .54151 .60529 L F
.50167 .65891 m .50083 .66474 L .50099 .65884 L 1 .344 0 r
F
.50167 .65891 m .50154 .66481 L .50083 .66474 L F
.26147 .71926 m .3251 .71247 L .32983 .71738 L .238 .353 0 r
F
.30152 .69314 m .30495 .71059 L .23477 .71187 L .523 .573 0 r
F
.26147 .71926 m .25207 .71015 L .3251 .71247 L .238 .353 0 r
F
.50936 .63201 m .51077 .635 L .51457 .63051 L 0 0 0 r
F
.50936 .63201 m .50662 .63687 L .51077 .635 L F
.50099 .65884 m .50011 .66466 L .50032 .65876 L 1 .365 0 r
F
.50099 .65884 m .50083 .66474 L .50011 .66466 L F
.49774 .55954 m .50838 .57013 L .50059 .56486 L .15 .242 0 r
F
.48756 .55532 m .49774 .55954 L .50059 .56486 L .033 .222 0 r
F
.49858 .65211 m .49726 .65751 L .49832 .65168 L 1 .48 0 r
F
.49858 .65211 m .49782 .65795 L .49726 .65751 L F
.57215 .59884 m .5588 .61184 L .55439 .6026 L .626 .62 0 r
F
.57215 .59884 m .57807 .60948 L .5588 .61184 L F
.50604 .6655 m .50484 .67121 L .50522 .66529 L 1 .549 0 r
F
.50604 .6655 m .50551 .67143 L .50484 .67121 L F
.50032 .65876 m .49939 .66455 L .49967 .65864 L 1 .401 0 r
F
.50032 .65876 m .50011 .66466 L .49939 .66455 L F
.50683 .67216 m .50542 .67764 L .50617 .67173 L 1 .426 0 r
F
.50683 .67216 m .50578 .67805 L .50542 .67764 L F
.47356 .73002 m .47092 .73924 L .4652 .73179 L .381 .239 0 r
F
.47356 .73002 m .47772 .73712 L .47092 .73924 L F
.49967 .65864 m .49864 .66439 L .49903 .65849 L 1 .452 0 r
F
.49967 .65864 m .49939 .66455 L .49864 .66439 L F
.49368 .75683 m .50059 .76529 L .49275 .75935 L 0 .03 0 r
F
.48799 .75054 m .49368 .75683 L .49275 .75935 L 0 .098 0 r
F
.43561 .5376 m .46674 .5459 L .45644 .54443 L .162 .305 0 r
F
.50522 .66529 m .50417 .67106 L .50444 .66514 L 1 .482 0 r
F
.50522 .66529 m .50484 .67121 L .50417 .67106 L F
.49903 .65849 m .49787 .66417 L .49842 .65826 L 1 .509 0 r
F
.49903 .65849 m .49864 .66439 L .49787 .66417 L F
.50601 .67863 m .50477 .68389 L .50578 .67805 L 0 0 0 r
F
.52595 .62483 m .5328 .62547 L .53812 .62276 L .033 0 0 r
F
.52595 .62483 m .52207 .62841 L .5328 .62547 L F
.50444 .66514 m .5035 .67095 L .50369 .66503 L 1 .418 0 r
F
.50444 .66514 m .50417 .67106 L .5035 .67095 L F
.49832 .65168 m .49673 .65689 L .49821 .65108 L 1 .431 0 r
F
.49832 .65168 m .49726 .65751 L .49673 .65689 L F
.50381 .6382 m .50329 .64199 L .50662 .63687 L 0 0 0 r
F
.50381 .6382 m .50142 .64352 L .50329 .64199 L F
.50369 .66503 m .50281 .67087 L .50297 .66494 L 1 .372 0 r
F
.50369 .66503 m .5035 .67095 L .50281 .67087 L F
.50617 .67173 m .50498 .67734 L .50551 .67143 L 1 .51 0 r
F
.50617 .67173 m .50542 .67764 L .50498 .67734 L F
.50411 .68516 m .50331 .69015 L .5046 .68442 L 0 0 0 r
F
.50411 .68516 m .50232 .6908 L .50331 .69015 L F
.49842 .65826 m .49705 .66387 L .49782 .65795 L 1 .556 0 r
F
.49842 .65826 m .49787 .66417 L .49705 .66387 L F
.50297 .66494 m .50212 .6708 L .50225 .66487 L 1 .345 0 r
F
.50297 .66494 m .50281 .67087 L .50212 .6708 L F
.50225 .66487 m .50141 .67074 L .50154 .66481 L 1 .335 0 r
F
.50225 .66487 m .50212 .6708 L .50141 .67074 L F
.50154 .66481 m .50067 .67067 L .50083 .66474 L 1 .338 0 r
F
.50154 .66481 m .50141 .67074 L .50067 .67067 L F
.30152 .69314 m .23477 .71187 L .22716 .69002 L .523 .573 0 r
F
.50069 .69169 m .50078 .69636 L .50232 .6908 L .178 0 0 r
F
.50069 .69169 m .49855 .69708 L .50078 .69636 L F
.50083 .66474 m .49991 .67059 L .50011 .66466 L 1 .354 0 r
F
.50083 .66474 m .50067 .67067 L .49991 .67059 L F
.50551 .67143 m .50447 .67714 L .50484 .67121 L 1 .548 0 r
F
.50551 .67143 m .50498 .67734 L .50447 .67714 L F
.49782 .65795 m .49617 .66344 L .49726 .65751 L 1 .579 0 r
F
.49782 .65795 m .49705 .66387 L .49617 .66344 L F
.50011 .66466 m .49912 .67049 L .49939 .66455 L 1 .384 0 r
F
.50011 .66466 m .49991 .67059 L .49912 .67049 L F
.50578 .67805 m .50471 .68351 L .50542 .67764 L .833 .361 0 r
F
.50578 .67805 m .50477 .68389 L .50471 .68351 L F
.42606 .48296 m .38115 .48543 L .3993 .47034 L .815 .906 0 r
F
.44251 .47208 m .42606 .48296 L .3993 .47034 L .817 .928 0 r
F
.53971 .58532 m .53678 .59731 L .53081 .5897 L .497 .42 0 r
F
.53971 .58532 m .54793 .5937 L .53678 .59731 L F
.49939 .66455 m .49826 .67034 L .49864 .66439 L 1 .426 0 r
F
.49939 .66455 m .49912 .67049 L .49826 .67034 L F
.49821 .65108 m .49625 .65602 L .49832 .65024 L .958 .416 0 r
F
.49821 .65108 m .49673 .65689 L .49625 .65602 L F
.50484 .67121 m .5039 .67699 L .50417 .67106 L 1 .497 0 r
F
.50484 .67121 m .50447 .67714 L .5039 .67699 L F
.49522 .69809 m .49686 .70239 L .49855 .69708 L .341 0 0 r
F
.49522 .69809 m .49286 .70313 L .49686 .70239 L F
.49864 .66439 m .49733 .67014 L .49787 .66417 L 1 .478 0 r
F
.49864 .66439 m .49826 .67034 L .49733 .67014 L F
.50857 .56466 m .51627 .57604 L .50838 .57013 L .257 .266 0 r
F
.49774 .55954 m .50857 .56466 L .50838 .57013 L .15 .242 0 r
F
.49368 .75683 m .49941 .76284 L .50059 .76529 L 0 .03 0 r
F
.50417 .67106 m .5033 .67688 L .5035 .67095 L 1 .425 0 r
F
.50417 .67106 m .5039 .67699 L .5033 .67688 L F
.49726 .65751 m .49521 .66283 L .49673 .65689 L 1 .583 0 r
F
.49726 .65751 m .49617 .66344 L .49521 .66283 L F
.5046 .68442 m .50386 .68969 L .50477 .68389 L 0 0 0 r
F
.5046 .68442 m .50331 .69015 L .50386 .68969 L F
.5035 .67095 m .50266 .6768 L .50281 .67087 L 1 .371 0 r
F
.5035 .67095 m .5033 .67688 L .50266 .6768 L F
.51457 .63051 m .51681 .63239 L .52207 .62841 L 0 0 0 r
F
.51457 .63051 m .51077 .635 L .51681 .63239 L F
.49787 .66417 m .4963 .66986 L .49705 .66387 L 1 .535 0 r
F
.49787 .66417 m .49733 .67014 L .4963 .66986 L F
.50542 .67764 m .50447 .68324 L .50498 .67734 L 1 .395 0 r
F
.50542 .67764 m .50471 .68351 L .50447 .68324 L F
.50281 .67087 m .50199 .67674 L .50212 .6708 L 1 .34 0 r
F
.50281 .67087 m .50266 .6768 L .50199 .67674 L F
.50212 .6708 m .50128 .67669 L .50141 .67074 L 1 .326 0 r
F
.50212 .6708 m .50199 .67674 L .50128 .67669 L F
.50141 .67074 m .50053 .67663 L .50067 .67067 L 1 .327 0 r
F
.50141 .67074 m .50128 .67669 L .50053 .67663 L F
.50067 .67067 m .49973 .67656 L .49991 .67059 L 1 .339 0 r
F
.50067 .67067 m .50053 .67663 L .49973 .67656 L F
.50498 .67734 m .50411 .68305 L .50447 .67714 L 1 .511 0 r
F
.50498 .67734 m .50447 .68324 L .50411 .68305 L F
.58523 .6167 m .61434 .61001 L .62132 .61365 L .214 .354 0 r
F
.58523 .6167 m .57973 .61577 L .61434 .61001 L F
.49705 .66387 m .49512 .66946 L .49617 .66344 L 1 .591 0 r
F
.49705 .66387 m .4963 .66986 L .49512 .66946 L F
.49991 .67059 m .49887 .67647 L .49912 .67049 L 1 .362 0 r
F
.49991 .67059 m .49973 .67656 L .49887 .67647 L F
.50232 .6908 m .50222 .69584 L .50331 .69015 L .167 0 0 r
F
.50232 .6908 m .50078 .69636 L .50222 .69584 L F
.50662 .63687 m .50615 .63985 L .51077 .635 L 0 0 0 r
F
.50662 .63687 m .50343 .64178 L .50615 .63985 L F
.51077 .635 m .50629 .6397 L .51039 .63684 L F
.50629 .6397 m .50615 .63985 L .51039 .63684 L F
.51077 .635 m .51039 .63684 L .51681 .63239 L F
.51039 .63684 m .50645 .63727 L .51619 .63281 L .603 .447 0 r
F
.51681 .63239 m .51053 .63675 L .5166 .63262 L 0 0 0 r
F
.51053 .63675 m .51039 .63684 L .5166 .63262 L F
.52207 .62841 m .52552 .62872 L .5328 .62547 L F
.52207 .62841 m .51681 .63239 L .52552 .62872 L F
.51681 .63239 m .5166 .63262 L .52552 .62872 L F
.5166 .63262 m .51142 .63079 L .5252 .62677 L .582 .453 0 r
F
.5166 .63262 m .5252 .62677 L .52562 .62665 L F
.51039 .63684 m .51619 .63281 L .5166 .63262 L .603 .447 0 r
F
.50615 .63985 m .50311 .64184 L .50998 .63713 L .615 .427 0 r
F
.50615 .63985 m .50998 .63713 L .51039 .63684 L F
.50343 .64178 m .50329 .64199 L .50615 .63985 L 0 0 0 r
F
.53009 .57762 m .53081 .5897 L .52386 .58259 L .426 .356 0 r
F
.53009 .57762 m .53971 .58532 L .53081 .5897 L F
.49912 .67049 m .49791 .67634 L .49826 .67034 L 1 .395 0 r
F
.49912 .67049 m .49887 .67647 L .49791 .67634 L F
.50142 .64352 m .49953 .6474 L .50329 .64199 L 0 0 0 r
F
.50142 .64352 m .49889 .6487 L .49953 .6474 L F
.49953 .6474 m .49532 .65074 L .50043 .64558 L .846 .464 0 r
F
.49953 .6474 m .50043 .64558 L .50092 .64509 L F
.49889 .6487 m .49872 .64905 L .49953 .6474 L 0 0 0 r
F
.49832 .65024 m .49583 .65481 L .49872 .64905 L .914 .424 0 r
F
.49832 .65024 m .49625 .65602 L .49583 .65481 L F
.51954 .5707 m .52386 .58259 L .51627 .57604 L .348 .304 0 r
F
.50857 .56466 m .51954 .5707 L .51627 .57604 L .257 .266 0 r
F
.50477 .68389 m .50386 .68969 L .50406 .68937 L 0 0 0 r
F
.50477 .68389 m .50406 .68937 L .50471 .68351 L F
.50447 .67714 m .50365 .68292 L .5039 .67699 L 1 .502 0 r
F
.50447 .67714 m .50411 .68305 L .50365 .68292 L F
.49673 .65689 m .49413 .66198 L .49625 .65602 L 1 .586 0 r
F
.49673 .65689 m .49521 .66283 L .49413 .66198 L F
.49826 .67034 m .49684 .67617 L .49733 .67014 L 1 .439 0 r
F
.49826 .67034 m .49791 .67634 L .49684 .67617 L F
.51954 .5707 m .53009 .57762 L .52386 .58259 L .348 .304 0 r
F
.5039 .67699 m .50312 .68283 L .5033 .67688 L 1 .422 0 r
F
.5039 .67699 m .50365 .68292 L .50312 .68283 L F
.59686 .59358 m .57807 .60948 L .57215 .59884 L .588 .631 0 r
F
.59686 .59358 m .60472 .60621 L .57807 .60948 L F
.49617 .66344 m .49374 .66889 L .49521 .66283 L 1 .648 0 r
F
.49617 .66344 m .49512 .66946 L .49374 .66889 L F
.32983 .71738 m .37729 .71414 L .37962 .71601 L .172 .335 0 r
F
.32983 .71738 m .3251 .71247 L .37729 .71414 L F
.49733 .67014 m .49561 .67592 L .4963 .66986 L 1 .491 0 r
F
.49733 .67014 m .49684 .67617 L .49561 .67592 L F
.5033 .67688 m .50252 .68276 L .50266 .6768 L 1 .362 0 r
F
.5033 .67688 m .50312 .68283 L .50252 .68276 L F
.35487 .69537 m .30495 .71059 L .30152 .69314 L .56 .633 0 r
F
.35487 .69537 m .35627 .70965 L .30495 .71059 L F
.49855 .69708 m .49958 .70186 L .50078 .69636 L .37 .025 0 r
F
.49855 .69708 m .49686 .70239 L .49958 .70186 L F
.50266 .6768 m .50187 .68271 L .50199 .67674 L 1 .328 0 r
F
.50266 .6768 m .50252 .68276 L .50187 .68271 L F
.56333 .58865 m .55439 .6026 L .54793 .5937 L .559 .544 0 r
F
.56333 .58865 m .57215 .59884 L .55439 .6026 L F
.4681 .71519 m .46071 .72402 L .45764 .71599 L .609 .372 0 r
F
.4681 .71519 m .47031 .72269 L .46071 .72402 L F
.50471 .68351 m .50402 .68914 L .50447 .68324 L .82 .341 0 r
F
.50471 .68351 m .50406 .68937 L .50402 .68914 L F
.47927 .54837 m .49774 .55954 L .48756 .55532 L .155 .274 0 r
F
.46674 .5459 m .47927 .54837 L .48756 .55532 L .079 .264 0 r
F
.50199 .67674 m .50117 .68266 L .50128 .67669 L 1 .313 0 r
F
.50199 .67674 m .50187 .68271 L .50117 .68266 L F
.53812 .62276 m .54808 .62134 L .55534 .61986 L 0 0 0 r
F
.53812 .62276 m .5328 .62547 L .54808 .62134 L F
.5614 .24483 m .54052 .19693 L .5939 .20288 L .679 .798 0 r
F
.5614 .24483 m .5244 .24258 L .54052 .19693 L F
.50128 .67669 m .50041 .68262 L .50053 .67663 L 1 .311 0 r
F
.50128 .67669 m .50117 .68266 L .50041 .68262 L F
.50331 .69015 m .50308 .69547 L .50386 .68969 L .109 0 0 r
F
.50331 .69015 m .50222 .69584 L .50308 .69547 L F
.50053 .67663 m .49957 .68256 L .49973 .67656 L 1 .319 0 r
F
.50053 .67663 m .50041 .68262 L .49957 .68256 L F
.4963 .66986 m .49415 .67556 L .49512 .66946 L 1 .551 0 r
F
.4963 .66986 m .49561 .67592 L .49415 .67556 L F
.49973 .67656 m .49865 .68249 L .49887 .67647 L 1 .336 0 r
F
.49973 .67656 m .49957 .68256 L .49865 .68249 L F
.58211 .43348 m .59055 .4085 L .62037 .41528 L .557 .556 0 r
F
.58211 .43348 m .56071 .43052 L .59055 .4085 L F
.50447 .68324 m .50379 .68897 L .50411 .68305 L 1 .436 0 r
F
.50447 .68324 m .50402 .68914 L .50379 .68897 L F
.49887 .67647 m .49761 .68239 L .49791 .67634 L 1 .362 0 r
F
.49887 .67647 m .49865 .68249 L .49761 .68239 L F
.52233 .44689 m .50703 .43235 L .53524 .43003 L .661 .712 0 r
F
.52233 .44689 m .50241 .45014 L .50703 .43235 L F
.48644 .74223 m .48799 .75054 L .4826 .74397 L .047 .11 0 r
F
.48288 .73556 m .4826 .74397 L .47772 .73712 L .236 .16 0 r
F
.48288 .73556 m .48644 .74223 L .4826 .74397 L F
.49791 .67634 m .49642 .68224 L .49684 .67617 L 1 .397 0 r
F
.49791 .67634 m .49761 .68239 L .49642 .68224 L F
.49521 .66283 m .49208 .6681 L .49413 .66198 L 1 .712 0 r
F
.49521 .66283 m .49374 .66889 L .49208 .6681 L F
.50411 .68305 m .50343 .68886 L .50365 .68292 L 1 .498 0 r
F
.50411 .68305 m .50379 .68897 L .50343 .68886 L F
.49625 .65602 m .49289 .66079 L .49583 .65481 L 1 .605 0 r
F
.49625 .65602 m .49413 .66198 L .49289 .66079 L F
.49038 .74869 m .49368 .75683 L .48799 .75054 L 0 .041 0 r
F
.48644 .74223 m .49038 .74869 L .48799 .75054 L .047 .11 0 r
F
.49512 .66946 m .49239 .67507 L .49374 .66889 L 1 .62 0 r
F
.49512 .66946 m .49415 .67556 L .49239 .67507 L F
.50386 .68969 m .50352 .6952 L .50406 .68937 L 0 0 0 r
F
.50386 .68969 m .50308 .69547 L .50352 .6952 L F
.49684 .67617 m .49501 .68204 L .49561 .67592 L 1 .439 0 r
F
.49684 .67617 m .49642 .68224 L .49501 .68204 L F
.50365 .68292 m .50296 .68878 L .50312 .68283 L 1 .408 0 r
F
.50365 .68292 m .50343 .68886 L .50296 .68878 L F
.49872 .64905 m .49583 .65481 L .49551 .65311 L .88 .442 0 r
F
.50078 .69636 m .50138 .70149 L .50222 .69584 L .375 .047 0 r
F
.50078 .69636 m .49958 .70186 L .50138 .70149 L F
.50312 .68283 m .50241 .68873 L .50252 .68276 L 1 .343 0 r
F
.50312 .68283 m .50296 .68878 L .50241 .68873 L F
.50252 .68276 m .50178 .68869 L .50187 .68271 L 1 .309 0 r
F
.50252 .68276 m .50241 .68873 L .50178 .68869 L F
.50187 .68271 m .50109 .68866 L .50117 .68266 L 1 .295 0 r
F
.50187 .68271 m .50178 .68869 L .50109 .68866 L F
.49561 .67592 m .49331 .68175 L .49415 .67556 L 1 .49 0 r
F
.49561 .67592 m .49501 .68204 L .49331 .68175 L F
.50117 .68266 m .50031 .68863 L .50041 .68262 L 1 .292 0 r
F
.50117 .68266 m .50109 .68866 L .50031 .68863 L F
.50041 .68262 m .49945 .68859 L .49957 .68256 L 1 .297 0 r
F
.50041 .68262 m .50031 .68863 L .49945 .68859 L F
.50406 .68937 m .50352 .6952 L .50364 .69502 L 0 0 0 r
F
.50406 .68937 m .50364 .69502 L .50402 .68914 L F
.39334 .69696 m .35627 .70965 L .35487 .69537 L .613 .691 0 r
F
.39334 .69696 m .39379 .70895 L .35627 .70965 L F
.50329 .64199 m .49953 .6474 L .50092 .64509 L .621 .398 0 r
F
.50329 .64199 m .50092 .64509 L .50615 .63985 L F
.49957 .68256 m .49849 .68854 L .49865 .68249 L 1 .31 0 r
F
.49957 .68256 m .49945 .68859 L .49849 .68854 L F
.49865 .68249 m .49738 .68847 L .49761 .68239 L 1 .329 0 r
F
.49865 .68249 m .49849 .68854 L .49738 .68847 L F
.69614 .34846 m .66281 .39837 L .63929 .37773 L .57 .634 0 r
F
.69614 .34846 m .72788 .37655 L .66281 .39837 L F
.49374 .66889 m .49019 .67437 L .49208 .6681 L 1 .703 0 r
F
.49374 .66889 m .49239 .67507 L .49019 .67437 L F
.49454 .75496 m .49941 .76284 L .49368 .75683 L 0 0 0 r
F
.49038 .74869 m .49454 .75496 L .49368 .75683 L 0 .041 0 r
F
.49761 .68239 m .49608 .68837 L .49642 .68224 L 1 .355 0 r
F
.49761 .68239 m .49738 .68847 L .49608 .68837 L F
.50402 .68914 m .50353 .6949 L .50379 .68897 L .973 .367 0 r
F
.50402 .68914 m .50364 .69502 L .50353 .6949 L F
.49415 .67556 m .49121 .68134 L .49239 .67507 L 1 .553 0 r
F
.49415 .67556 m .49331 .68175 L .49121 .68134 L F
.50222 .69584 m .50249 .70122 L .50308 .69547 L .354 .054 0 r
F
.50222 .69584 m .50138 .70149 L .50249 .70122 L F
.49413 .66198 m .49004 .66699 L .49289 .66079 L 1 .79 0 r
F
.49413 .66198 m .49208 .6681 L .49004 .66699 L F
.49642 .68224 m .49454 .68822 L .49501 .68204 L 1 .387 0 r
F
.49642 .68224 m .49608 .68837 L .49454 .68822 L F
.50379 .68897 m .50325 .69481 L .50343 .68886 L 1 .485 0 r
F
.50379 .68897 m .50353 .6949 L .50325 .69481 L F
.50343 .68886 m .50284 .69476 L .50296 .68878 L 1 .377 0 r
F
.50343 .68886 m .50325 .69481 L .50284 .69476 L F
.47589 .7146 m .47031 .72269 L .4681 .71519 L .614 .309 0 r
F
.47589 .7146 m .47748 .72172 L .47031 .72269 L F
.33595 .47152 m .3194 .49246 L .24923 .47925 L .648 .753 0 r
F
.38115 .48543 m .3194 .49246 L .33595 .47152 L .708 .809 0 r
F
.49501 .68204 m .49264 .68801 L .49331 .68175 L 1 .427 0 r
F
.49501 .68204 m .49454 .68822 L .49264 .68801 L F
.64256 .42473 m .67705 .38842 L .70682 .40489 L .527 .537 0 r
F
.64256 .42473 m .62037 .41528 L .67705 .38842 L F
.50296 .68878 m .50233 .69472 L .50241 .68873 L 1 .313 0 r
F
.50296 .68878 m .50284 .69476 L .50233 .69472 L F
.44251 .47208 m .3993 .47034 L .42225 .45701 L .817 .928 0 r
F
.46139 .46283 m .44251 .47208 L .42225 .45701 L .797 .922 0 r
F
.50241 .68873 m .50172 .69469 L .50178 .68869 L 1 .285 0 r
F
.50241 .68873 m .50233 .69472 L .50172 .69469 L F
.50308 .69547 m .5031 .70104 L .50352 .6952 L .287 .039 0 r
F
.50308 .69547 m .50249 .70122 L .5031 .70104 L F
.50178 .68869 m .50103 .69468 L .50109 .68866 L 1 .273 0 r
F
.50178 .68869 m .50172 .69469 L .50103 .69468 L F
.49583 .65481 m .49142 .65913 L .49551 .65311 L 1 .646 0 r
F
.49583 .65481 m .49289 .66079 L .49142 .65913 L F
.50109 .68866 m .50026 .69466 L .50031 .68863 L 1 .27 0 r
F
.50109 .68866 m .50103 .69468 L .50026 .69466 L F
.3993 .47034 m .38115 .48543 L .33595 .47152 L .721 .834 0 r
F
.4212 .69809 m .39379 .70895 L .39334 .69696 L .688 .724 0 r
F
.4212 .69809 m .42124 .70844 L .39379 .70895 L F
.50031 .68863 m .49938 .69465 L .49945 .68859 L 1 .274 0 r
F
.50031 .68863 m .50026 .69466 L .49938 .69465 L F
.49239 .67507 m .48854 .68077 L .49019 .67437 L 1 .63 0 r
F
.49239 .67507 m .49121 .68134 L .48854 .68077 L F
.49945 .68859 m .49838 .69462 L .49849 .68854 L 1 .283 0 r
F
.49945 .68859 m .49938 .69465 L .49838 .69462 L F
.55198 .57917 m .54793 .5937 L .53971 .58532 L .498 .474 0 r
F
.55198 .57917 m .56333 .58865 L .54793 .5937 L F
.45057 .32939 m .49581 .35852 L .46789 .35654 L .473 .498 0 r
F
.41458 .33342 m .45057 .32939 L .46789 .35654 L .46 .483 0 r
F
.49849 .68854 m .49722 .69459 L .49738 .68847 L 1 .297 0 r
F
.49849 .68854 m .49838 .69462 L .49722 .69459 L F
.57196 .34527 m .57855 .38364 L .55277 .37223 L .529 .569 0 r
F
.57196 .34527 m .6085 .35971 L .57855 .38364 L F
.49331 .68175 m .49026 .68771 L .49121 .68134 L 1 .477 0 r
F
.49331 .68175 m .49264 .68801 L .49026 .68771 L F
.49738 .68847 m .49586 .69453 L .49608 .68837 L 1 .315 0 r
F
.49738 .68847 m .49722 .69459 L .49586 .69453 L F
.49208 .6681 m .4874 .67339 L .49004 .66699 L 1 .804 0 r
F
.49208 .6681 m .49019 .67437 L .4874 .67339 L F
.50352 .6952 m .50336 .70091 L .50364 .69502 L .071 0 0 r
F
.50352 .6952 m .5031 .70104 L .50336 .70091 L F
.49608 .68837 m .49421 .69444 L .49454 .68822 L 1 .338 0 r
F
.49608 .68837 m .49586 .69453 L .49421 .69444 L F
.49346 .55203 m .50857 .56466 L .49774 .55954 L .234 .289 0 r
F
.47927 .54837 m .49346 .55203 L .49774 .55954 L .155 .274 0 r
F
.44979 .53735 m .47927 .54837 L .46674 .5459 L .2 .307 0 r
F
.43561 .5376 m .44979 .53735 L .46674 .5459 L .162 .305 0 r
F
.49454 .75496 m .49873 .76104 L .49941 .76284 L 0 0 0 r
F
.50364 .69502 m .50335 .70083 L .50353 .6949 L .787 .314 0 r
F
.50364 .69502 m .50336 .70091 L .50335 .70083 L F
.62132 .61365 m .66376 .60181 L .67215 .60937 L .295 .376 0 r
F
.62132 .61365 m .61434 .61001 L .66376 .60181 L F
.49454 .68822 m .49217 .69432 L .49264 .68801 L 1 .368 0 r
F
.49454 .68822 m .49421 .69444 L .49217 .69432 L F
.49121 .68134 m .48722 .68728 L .48854 .68077 L 1 .541 0 r
F
.49121 .68134 m .49026 .68771 L .48722 .68728 L F
.3919 .53212 m .40575 .52789 L .43561 .5376 L .251 .34 0 r
F
.34418 .52246 m .40575 .52789 L .3919 .53212 L .328 .369 0 r
F
.50353 .6949 m .50313 .70077 L .50325 .69481 L 1 .454 0 r
F
.50353 .6949 m .50335 .70083 L .50313 .70077 L F
.49953 .6474 m .49551 .65311 L .49532 .65074 L .846 .464 0 r
F
.44148 .6989 m .42124 .70844 L .4212 .69809 L .779 .71 0 r
F
.44148 .6989 m .44136 .70806 L .42124 .70844 L F
.48682 .73442 m .48644 .74223 L .48288 .73556 L .229 .131 0 r
F
.50325 .69481 m .50277 .70074 L .50284 .69476 L 1 .324 0 r
F
.50325 .69481 m .50313 .70077 L .50277 .70074 L F
.48289 .72101 m .47985 .72872 L .47748 .72172 L .483 .213 0 r
F
.48289 .72101 m .48461 .72777 L .47985 .72872 L F
.49264 .68801 m .48959 .69413 L .49026 .68771 L 1 .406 0 r
F
.49264 .68801 m .49217 .69432 L .48959 .69413 L F
.50284 .69476 m .50228 .70072 L .50233 .69472 L 1 .275 0 r
F
.50284 .69476 m .50277 .70074 L .50228 .70072 L F
.48942 .74095 m .49038 .74869 L .48644 .74223 L .033 .075 0 r
F
.48682 .73442 m .48942 .74095 L .48644 .74223 L .229 .131 0 r
F
.49019 .67437 m .48511 .67997 L .4874 .67339 L 1 .725 0 r
F
.49019 .67437 m .48854 .68077 L .48511 .67997 L F
.49289 .66079 m .48744 .66545 L .49142 .65913 L 1 .884 0 r
F
.49289 .66079 m .49004 .66699 L .48744 .66545 L F
.50233 .69472 m .5017 .70072 L .50172 .69469 L 1 .257 0 r
F
.50233 .69472 m .50228 .70072 L .5017 .70072 L F
.50138 .70149 m .5021 .70697 L .50249 .70122 L .544 .122 0 r
F
.50172 .69469 m .50102 .70072 L .50103 .69468 L .984 .25 0 r
F
.50172 .69469 m .5017 .70072 L .50102 .70072 L F
.50103 .69468 m .50024 .70072 L .50026 .69466 L .968 .249 0 r
F
.50103 .69468 m .50102 .70072 L .50024 .70072 L F
.41573 .71503 m .44135 .71624 L .44184 .71431 L .051 0 0 r
F
.41573 .71503 m .41463 .71536 L .44135 .71624 L F
.50026 .69466 m .49936 .70073 L .49938 .69465 L .97 .251 0 r
F
.50026 .69466 m .50024 .70072 L .49936 .70073 L F
.49938 .69465 m .49834 .70073 L .49838 .69462 L .983 .257 0 r
F
.49938 .69465 m .49936 .70073 L .49834 .70073 L F
.49838 .69462 m .49716 .70073 L .49722 .69459 L 1 .266 0 r
F
.49838 .69462 m .49834 .70073 L .49716 .70073 L F
.49722 .69459 m .49575 .70072 L .49586 .69453 L 1 .278 0 r
F
.49722 .69459 m .49716 .70073 L .49575 .70072 L F
.48172 .71417 m .47748 .72172 L .47589 .7146 L .615 .264 0 r
F
.48172 .71417 m .48289 .72101 L .47748 .72172 L F
.50241 .45014 m .47767 .43768 L .50703 .43235 L .711 .81 0 r
F
.50241 .45014 m .48172 .45546 L .47767 .43768 L F
.55534 .61986 m .56989 .6155 L .57973 .61577 L .208 .35 0 r
F
.55534 .61986 m .54808 .62134 L .56989 .6155 L F
.49586 .69453 m .49404 .7007 L .49421 .69444 L 1 .294 0 r
F
.49586 .69453 m .49575 .70072 L .49404 .7007 L F
.49026 .68771 m .48629 .69387 L .48722 .68728 L 1 .455 0 r
F
.49026 .68771 m .48959 .69413 L .48629 .69387 L F
.45629 .69948 m .44136 .70806 L .44148 .6989 L .868 .649 0 r
F
.45629 .69948 m .45614 .70778 L .44136 .70806 L F
.63158 .58614 m .60472 .60621 L .59686 .59358 L .557 .617 0 r
F
.63158 .58614 m .64184 .60163 L .60472 .60621 L F
.26449 .5247 m .27531 .50857 L .34418 .52246 L .382 .401 0 r
F
.49421 .69444 m .49192 .70066 L .49217 .69432 L 1 .315 0 r
F
.49421 .69444 m .49404 .7007 L .49192 .70066 L F
.50249 .70122 m .50284 .70687 L .5031 .70104 L .522 .126 0 r
F
.50249 .70122 m .5021 .70697 L .50284 .70687 L F
.33058 .31163 m .41458 .33342 L .38448 .34128 L .484 .516 0 r
F
.29984 .32998 m .33058 .31163 L .38448 .34128 L .482 .514 0 r
F
.49231 .74734 m .49454 .75496 L .49038 .74869 L 0 0 0 r
F
.48942 .74095 m .49231 .74734 L .49038 .74869 L .033 .075 0 r
F
.48854 .68077 m .48326 .68668 L .48511 .67997 L 1 .621 0 r
F
.48854 .68077 m .48722 .68728 L .48326 .68668 L F
.40851 .26647 m .32662 .24927 L .37242 .22573 L .746 .845 0 r
F
.4455 .25349 m .40851 .26647 L .37242 .22573 L .739 .849 0 r
F
.49217 .69432 m .48924 .70061 L .48959 .69413 L 1 .342 0 r
F
.49217 .69432 m .49192 .70066 L .48924 .70061 L F
.5031 .70104 m .50319 .70681 L .50336 .70091 L .445 .108 0 r
F
.5031 .70104 m .50284 .70687 L .50319 .70681 L F
.50615 .63985 m .50092 .64509 L .50311 .64184 L .615 .427 0 r
F
.46718 .69989 m .45614 .70778 L .45629 .69948 L .934 .562 0 r
F
.46718 .69989 m .46704 .70757 L .45614 .70778 L F
.49004 .66699 m .48378 .67203 L .48744 .66545 L 1 .923 0 r
F
.49004 .66699 m .4874 .67339 L .48378 .67203 L F
.48959 .69413 m .48578 .70051 L .48629 .69387 L 1 .379 0 r
F
.48959 .69413 m .48924 .70061 L .48578 .70051 L F
.50336 .70091 m .50319 .70681 L .50324 .70677 L 0 0 0 r
F
.50336 .70091 m .50324 .70677 L .50335 .70083 L F
.48722 .68728 m .48196 .6935 L .48326 .68668 L 1 .519 0 r
F
.48722 .68728 m .48629 .69387 L .48196 .6935 L F
.53862 .57061 m .53971 .58532 L .53009 .57762 L .44 .411 0 r
F
.53862 .57061 m .55198 .57917 L .53971 .58532 L F
.50335 .70083 m .50308 .70675 L .50313 .70077 L 1 .343 0 r
F
.50335 .70083 m .50324 .70677 L .50308 .70675 L F
.58485 .58153 m .57215 .59884 L .56333 .58865 L .541 .567 0 r
F
.58485 .58153 m .59686 .59358 L .57215 .59884 L F
.50313 .70077 m .50275 .70675 L .50277 .70074 L 1 .253 0 r
F
.50313 .70077 m .50308 .70675 L .50275 .70675 L F
.46139 .46283 m .42225 .45701 L .44886 .44598 L .797 .922 0 r
F
.48172 .45546 m .46139 .46283 L .44886 .44598 L .76 .883 0 r
F
.47524 .70017 m .46704 .70757 L .46718 .69989 L .968 .475 0 r
F
.47524 .70017 m .47513 .7074 L .46704 .70757 L F
.40575 .52789 m .44979 .53735 L .43561 .5376 L .264 .339 0 r
F
.50277 .70074 m .50228 .70675 L .50228 .70072 L .936 .234 0 r
F
.50277 .70074 m .50275 .70675 L .50228 .70675 L F
.49834 .70073 m .49718 .7069 L .49716 .70073 L .882 .238 0 r
F
.49834 .70073 m .49837 .70686 L .49718 .7069 L F
.49936 .70073 m .49837 .70686 L .49834 .70073 L .874 .233 0 r
F
.49716 .70073 m .49577 .70694 L .49575 .70072 L .893 .245 0 r
F
.49716 .70073 m .49718 .7069 L .49577 .70694 L F
.49936 .70073 m .49939 .70683 L .49837 .70686 L .874 .233 0 r
F
.50024 .70072 m .49939 .70683 L .49936 .70073 L .87 .229 0 r
F
.50228 .70072 m .50171 .70676 L .5017 .70072 L .895 .228 0 r
F
.50228 .70072 m .50228 .70675 L .50171 .70676 L F
.50024 .70072 m .50027 .7068 L .49939 .70683 L .87 .229 0 r
F
.50102 .70072 m .50027 .7068 L .50024 .70072 L .87 .227 0 r
F
.49575 .70072 m .49405 .70698 L .49404 .7007 L .906 .255 0 r
F
.49575 .70072 m .49577 .70694 L .49405 .70698 L F
.50102 .70072 m .50104 .70678 L .50027 .7068 L .87 .227 0 r
F
.5017 .70072 m .50104 .70678 L .50102 .70072 L .877 .227 0 r
F
.5017 .70072 m .50171 .70676 L .50104 .70678 L F
.44184 .71431 m .46045 .71688 L .46063 .7138 L .211 0 0 r
F
.44184 .71431 m .44135 .71624 L .46045 .71688 L F
.49551 .65311 m .48962 .65681 L .49532 .65074 L 1 .703 0 r
F
.49551 .65311 m .49142 .65913 L .48962 .65681 L F
.49404 .7007 m .49192 .70704 L .49192 .70066 L .921 .269 0 r
F
.49404 .7007 m .49405 .70698 L .49192 .70704 L F
.48629 .69387 m .48125 .70038 L .48196 .6935 L 1 .429 0 r
F
.48629 .69387 m .48578 .70051 L .48125 .70038 L F
.50859 .55695 m .51954 .5707 L .50857 .56466 L .31 .316 0 r
F
.49346 .55203 m .50859 .55695 L .50857 .56466 L .234 .289 0 r
F
.49192 .70066 m .48921 .7071 L .48924 .70061 L .938 .287 0 r
F
.49192 .70066 m .49192 .70704 L .48921 .7071 L F
.48924 .70061 m .48573 .70718 L .48578 .70051 L .954 .314 0 r
F
.48924 .70061 m .48921 .7071 L .48573 .70718 L F
.487 .72048 m .48461 .72777 L .48289 .72101 L .484 .191 0 r
F
.48614 .71384 m .48289 .72101 L .48172 .71417 L .613 .233 0 r
F
.48614 .71384 m .487 .72048 L .48289 .72101 L F
.48125 .70038 m .47513 .7074 L .47524 .70017 L .976 .404 0 r
F
.48125 .70038 m .48117 .70728 L .47513 .7074 L F
.4874 .67339 m .48059 .67884 L .48378 .67203 L 1 .84 0 r
F
.4874 .67339 m .48511 .67997 L .48059 .67884 L F
.487 .72048 m .48826 .72706 L .48461 .72777 L .484 .191 0 r
F
.49535 .7536 m .49873 .76104 L .49454 .75496 L 0 0 0 r
F
.49231 .74734 m .49535 .7536 L .49454 .75496 L F
.48578 .70051 m .48117 .70728 L .48125 .70038 L .969 .351 0 r
F
.48578 .70051 m .48573 .70718 L .48117 .70728 L F
.48172 .45546 m .44886 .44598 L .47767 .43768 L .76 .883 0 r
F
.48511 .67997 m .47803 .68584 L .48059 .67884 L 1 .721 0 r
F
.48511 .67997 m .48326 .68668 L .47803 .68584 L F
.48196 .6935 m .48125 .70038 L .47524 .70017 L 1 .496 0 r
F
.5328 .62547 m .53803 .62354 L .54808 .62134 L 0 0 0 r
F
.5328 .62547 m .52552 .62872 L .53803 .62354 L F
.48196 .6935 m .47524 .70017 L .47622 .69297 L 1 .496 0 r
F
.48326 .68668 m .48196 .6935 L .47622 .69297 L 1 .602 0 r
F
.48326 .68668 m .47622 .69297 L .47803 .68584 L F
.48952 .7136 m .487 .72048 L .48614 .71384 L .614 .214 0 r
F
.46063 .7138 m .47406 .71735 L .47409 .71344 L .376 0 0 r
F
.46063 .7138 m .46045 .71688 L .47406 .71735 L F
.47622 .69297 m .47524 .70017 L .46718 .69989 L 1 .581 0 r
F
.52391 .56316 m .53009 .57762 L .51954 .5707 L .379 .358 0 r
F
.52391 .56316 m .53862 .57061 L .53009 .57762 L F
.50859 .55695 m .52391 .56316 L .51954 .5707 L .31 .316 0 r
F
.49178 .74001 m .49231 .74734 L .48942 .74095 L .042 .053 0 r
F
.50284 .70687 m .50309 .71169 L .50319 .70681 L .936 .214 0 r
F
.50309 .71169 m .50316 .71024 L .50319 .70681 L F
.50324 .70677 m .50314 .71066 L .50308 .70675 L .588 .158 0 r
F
.50314 .71066 m .50309 .71275 L .50309 .71177 L F
.50314 .71066 m .50309 .71177 L .50308 .70675 L F
.50314 .71066 m .50323 .71273 L .50309 .71275 L F
.50314 .71066 m .50316 .71052 L .50316 .71024 L .936 .214 0 r
F
.50319 .70681 m .50323 .71273 L .50324 .70677 L 1 .318 0 r
F
.50324 .70677 m .50324 .70994 L .50314 .71066 L .588 .158 0 r
F
.50319 .70681 m .50316 .71052 L .50323 .71273 L 1 .318 0 r
F
.50316 .71052 m .50323 .71273 L .50314 .71066 L .588 .158 0 r
F
.50316 .71052 m .50315 .71272 L .50323 .71273 L 1 .318 0 r
F
.50324 .70994 m .50323 .71273 L .50316 .71052 L .588 .158 0 r
F
.50309 .71169 m .50315 .71272 L .50316 .71052 L .936 .214 0 r
F
.50309 .71169 m .50316 .71052 L .50314 .71066 L F
.50284 .70687 m .50278 .71086 L .50306 .71097 L F
.50278 .71086 m .50278 .71112 L .50286 .71108 L F
.50278 .71086 m .50286 .71108 L .50306 .71097 L F
.50286 .71108 m .50309 .71275 L .50278 .71277 L .715 .187 0 r
F
.50308 .70675 m .50309 .71171 L .50286 .71108 L F
.50309 .71171 m .50309 .71275 L .50286 .71108 L F
.50308 .70675 m .50286 .71108 L .50275 .70675 L F
.50286 .71108 m .50278 .71277 L .50277 .71113 L F
.50286 .71108 m .50277 .71113 L .50275 .70675 L F
.50306 .71097 m .50275 .71272 L .50315 .71272 L .936 .214 0 r
F
.50278 .71112 m .50275 .71272 L .50306 .71097 L F
.49016 .72009 m .48826 .72706 L .487 .72048 L .489 .177 0 r
F
.48952 .7136 m .49016 .72009 L .487 .72048 L .614 .214 0 r
F
.49142 .65913 m .48409 .66328 L .48962 .65681 L 1 .981 0 r
F
.49142 .65913 m .48744 .66545 L .48409 .66328 L F
.49216 .71342 m .49016 .72009 L .48952 .7136 L .619 .202 0 r
F
.46853 .69222 m .46718 .69989 L .45629 .69948 L 1 .678 0 r
F
.47622 .69297 m .46718 .69989 L .46853 .69222 L 1 .581 0 r
F
.47409 .71344 m .48372 .7177 L .48368 .71319 L .512 0 0 r
F
.47409 .71344 m .47406 .71735 L .48372 .7177 L F
.49109 .72654 m .48988 .73358 L .48826 .72706 L .382 .143 0 r
F
.49016 .72009 m .49109 .72654 L .48826 .72706 L .489 .177 0 r
F
.49216 .71342 m .49263 .7198 L .49016 .72009 L .619 .202 0 r
F
.49424 .71328 m .49263 .7198 L .49216 .71342 L .627 .196 0 r
F
.47803 .68584 m .47622 .69297 L .46853 .69222 L 1 .702 0 r
F
.49535 .7536 m .49842 .75972 L .49873 .76104 L 0 0 0 r
F
.49424 .71328 m .4946 .71958 L .49263 .7198 L .627 .196 0 r
F
.49592 .71317 m .4946 .71958 L .49424 .71328 L .639 .192 0 r
F
.49263 .7198 m .49109 .72654 L .49016 .72009 L .499 .17 0 r
F
.50092 .64509 m .49531 .64741 L .50311 .64184 L .803 .491 0 r
F
.50092 .64509 m .49532 .65074 L .49531 .64741 L F
.49389 .74634 m .49535 .7536 L .49231 .74734 L 0 0 0 r
F
.49178 .74001 m .49389 .74634 L .49231 .74734 L .042 .053 0 r
F
.53178 .33518 m .55277 .37223 L .52465 .36376 L .508 .542 0 r
F
.53178 .33518 m .57196 .34527 L .55277 .37223 L F
.48368 .71319 m .49052 .71796 L .49045 .71301 L .62 .067 0 r
F
.48368 .71319 m .48372 .7177 L .49052 .71796 L F
.48744 .66545 m .47899 .67012 L .48409 .66328 L 1 1 0 r
F
.48744 .66545 m .48378 .67203 L .47899 .67012 L F
.49592 .71317 m .4962 .71941 L .4946 .71958 L .639 .192 0 r
F
.49731 .71308 m .4962 .71941 L .49592 .71317 L .654 .191 0 r
F
.49045 .32986 m .52465 .36376 L .49581 .35852 L .49 .518 0 r
F
.45057 .32939 m .49045 .32986 L .49581 .35852 L .473 .498 0 r
F
.5244 .24258 m .48313 .19871 L .54052 .19693 L .704 .825 0 r
F
.5244 .24258 m .48495 .24543 L .48313 .19871 L F
.47803 .68584 m .46853 .69222 L .47103 .68466 L 1 .702 0 r
F
.48059 .67884 m .47803 .68584 L .47103 .68466 L 1 .835 0 r
F
.45812 .69118 m .45629 .69948 L .44148 .6989 L 1 .767 0 r
F
.46853 .69222 m .45629 .69948 L .45812 .69118 L 1 .678 0 r
F
.49109 .72654 m .49228 .73296 L .48988 .73358 L .382 .143 0 r
F
.49731 .71308 m .49753 .71928 L .4962 .71941 L .654 .191 0 r
F
.49848 .71301 m .49753 .71928 L .49731 .71308 L .668 .191 0 r
F
.49848 .71301 m .49866 .71918 L .49753 .71928 L F
.49948 .71295 m .49866 .71918 L .49848 .71301 L .682 .191 0 r
F
.49045 .71301 m .49526 .71816 L .49517 .71289 L .749 .122 0 r
F
.49045 .71301 m .49052 .71796 L .49526 .71816 L F
.49263 .7198 m .49332 .72616 L .49109 .72654 L .499 .17 0 r
F
.4946 .71958 m .49332 .72616 L .49263 .7198 L .515 .167 0 r
F
.48378 .67203 m .47457 .67726 L .47899 .67012 L 1 .964 0 r
F
.48378 .67203 m .48059 .67884 L .47457 .67726 L F
.48059 .67884 m .47103 .68466 L .47457 .67726 L 1 .835 0 r
F
.49948 .71295 m .49963 .7191 L .49866 .71918 L .682 .191 0 r
F
.50035 .71291 m .49963 .7191 L .49948 .71295 L .691 .191 0 r
F
.50035 .71291 m .50048 .71903 L .49963 .7191 L F
.50111 .71286 m .50048 .71903 L .50035 .71291 L .693 .19 0 r
F
.49332 .72616 m .49228 .73296 L .49109 .72654 L .398 .138 0 r
F
.49517 .71289 m .4985 .71831 L .49841 .71281 L .883 .161 0 r
F
.49517 .71289 m .49526 .71816 L .4985 .71831 L F
.50111 .71286 m .50122 .71897 L .50048 .71903 L .693 .19 0 r
F
.50177 .71283 m .50122 .71897 L .50111 .71286 L .684 .187 0 r
F
.50177 .71283 m .50187 .71892 L .50122 .71897 L F
.50233 .7128 m .50187 .71892 L .50177 .71283 L .659 .18 0 r
F
.49841 .71281 m .50066 .71843 L .50057 .71276 L 1 .193 0 r
F
.49841 .71281 m .4985 .71831 L .50066 .71843 L F
.50233 .7128 m .50242 .71887 L .50187 .71892 L .659 .18 0 r
F
.50278 .71277 m .50242 .71887 L .50233 .7128 L .606 .167 0 r
F
.50278 .71277 m .50287 .71882 L .50242 .71887 L F
.50309 .71275 m .50287 .71882 L .50278 .71277 L .501 .139 0 r
F
.50057 .71276 m .50204 .71852 L .50195 .71273 L 1 .226 0 r
F
.50057 .71276 m .50066 .71843 L .50204 .71852 L F
.4946 .71958 m .49512 .72587 L .49332 .72616 L .515 .167 0 r
F
.4962 .71941 m .49512 .72587 L .4946 .71958 L .535 .167 0 r
F
.50309 .71275 m .50318 .71877 L .50287 .71882 L .501 .139 0 r
F
.50323 .71273 m .50318 .71877 L .50309 .71275 L .217 .037 0 r
F
.50195 .71273 m .50284 .7186 L .50275 .71272 L 1 .268 0 r
F
.50195 .71273 m .50204 .71852 L .50284 .7186 L F
.50323 .71273 m .50332 .71872 L .50318 .71877 L .217 .037 0 r
F
.50315 .71272 m .50332 .71872 L .50323 .71273 L 1 .371 0 r
F
.50315 .71272 m .50323 .71866 L .50332 .71872 L F
.50275 .71272 m .50323 .71866 L .50315 .71272 L 1 .344 0 r
F
.50275 .71272 m .50284 .7186 L .50323 .71866 L F
.47103 .68466 m .46853 .69222 L .45812 .69118 L 1 .808 0 r
F
.49368 .73931 m .49389 .74634 L .49178 .74001 L .074 .044 0 r
F
.49612 .75259 m .49842 .75972 L .49535 .7536 L 0 0 0 r
F
.49389 .74634 m .49612 .75259 L .49535 .7536 L F
.4962 .71941 m .4966 .72566 L .49512 .72587 L .535 .167 0 r
F
.49753 .71928 m .4966 .72566 L .4962 .71941 L .557 .169 0 r
F
.44391 .68973 m .44148 .6989 L .4212 .69809 L .89 .818 0 r
F
.45812 .69118 m .44148 .6989 L .44391 .68973 L 1 .767 0 r
F
.49332 .72616 m .4942 .7325 L .49228 .73296 L .398 .138 0 r
F
.49512 .72587 m .4942 .7325 L .49332 .72616 L .42 .138 0 r
F
.49753 .71928 m .49784 .72549 L .4966 .72566 L .557 .169 0 r
F
.49866 .71918 m .49784 .72549 L .49753 .71928 L .581 .171 0 r
F
.46722 .53851 m .49346 .55203 L .47927 .54837 L .248 .316 0 r
F
.44979 .53735 m .46722 .53851 L .47927 .54837 L .2 .307 0 r
F
.49866 .71918 m .4989 .72536 L .49784 .72549 L .581 .171 0 r
F
.49963 .7191 m .4989 .72536 L .49866 .71918 L .602 .174 0 r
F
.49045 .32986 m .53178 .33518 L .52465 .36376 L .49 .518 0 r
F
.49532 .65074 m .48736 .65355 L .49531 .64741 L .996 .755 0 r
F
.49532 .65074 m .48962 .65681 L .48736 .65355 L F
.49963 .7191 m .49983 .72525 L .4989 .72536 L .602 .174 0 r
F
.50048 .71903 m .49983 .72525 L .49963 .7191 L .617 .175 0 r
F
.49512 .72587 m .49578 .73216 L .4942 .7325 L .42 .138 0 r
F
.4966 .72566 m .49578 .73216 L .49512 .72587 L .447 .142 0 r
F
.50048 .71903 m .50065 .72517 L .49983 .72525 L .617 .175 0 r
F
.50122 .71897 m .50065 .72517 L .50048 .71903 L .621 .175 0 r
F
.49523 .74561 m .49612 .75259 L .49389 .74634 L 0 0 0 r
F
.49368 .73931 m .49523 .74561 L .49389 .74634 L .074 .044 0 r
F
.50122 .71897 m .50138 .72509 L .50065 .72517 L .621 .175 0 r
F
.50187 .71892 m .50138 .72509 L .50122 .71897 L .61 .171 0 r
F
.51039 .63684 m .50311 .64184 L .50645 .63727 L .603 .447 0 r
F
.50187 .71892 m .50202 .72502 L .50138 .72509 L .61 .171 0 r
F
.50242 .71887 m .50202 .72502 L .50187 .71892 L .576 .162 0 r
F
.50242 .71887 m .50257 .72496 L .50202 .72502 L F
.50287 .71882 m .50257 .72496 L .50242 .71887 L .509 .144 0 r
F
.47103 .68466 m .45812 .69118 L .46155 .68301 L 1 .808 0 r
F
.47457 .67726 m .47103 .68466 L .46155 .68301 L 1 .945 0 r
F
.75231 .56013 m .76793 .58601 L .69397 .59518 L .517 .565 0 r
F
.67215 .60937 m .73507 .59001 L .74408 .60331 L .348 .387 0 r
F
.67215 .60937 m .66376 .60181 L .73507 .59001 L F
.50287 .71882 m .50301 .72489 L .50257 .72496 L .509 .144 0 r
F
.50318 .71877 m .50301 .72489 L .50287 .71882 L .39 .104 0 r
F
.4966 .72566 m .49709 .7319 L .49578 .73216 L .447 .142 0 r
F
.49784 .72549 m .49709 .7319 L .4966 .72566 L .476 .147 0 r
F
.50318 .71877 m .50334 .72482 L .50301 .72489 L .39 .104 0 r
F
.50332 .71872 m .50334 .72482 L .50318 .71877 L .051 0 0 r
F
.4455 .25349 m .37242 .22573 L .42575 .20848 L .739 .849 0 r
F
.48495 .24543 m .4455 .25349 L .42575 .20848 L .724 .842 0 r
F
.50332 .71872 m .5035 .72473 L .50334 .72482 L .051 0 0 r
F
.50323 .71866 m .5035 .72473 L .50332 .71872 L .862 .312 0 r
F
.56916 .57044 m .56333 .58865 L .55198 .57917 L .495 .506 0 r
F
.56916 .57044 m .58485 .58153 L .56333 .58865 L F
.50323 .71866 m .50345 .72463 L .5035 .72473 L .862 .312 0 r
F
.50284 .7186 m .50345 .72463 L .50323 .71866 L 1 .392 0 r
F
.49612 .75259 m .49837 .75874 L .49842 .75972 L 0 0 0 r
F
.49784 .72549 m .49822 .7317 L .49709 .7319 L .476 .147 0 r
F
.4989 .72536 m .49822 .7317 L .49784 .72549 L .507 .153 0 r
F
.42438 .68769 m .4212 .69809 L .39334 .69696 L .76 .812 0 r
F
.44391 .68973 m .4212 .69809 L .42438 .68769 L .89 .818 0 r
F
.50284 .7186 m .50311 .72451 L .50345 .72463 L 1 .392 0 r
F
.50204 .71852 m .50311 .72451 L .50284 .7186 L 1 .338 0 r
F
.46155 .68301 m .45812 .69118 L .44391 .68973 L 1 .893 0 r
F
.50204 .71852 m .50237 .72435 L .50311 .72451 L 1 .338 0 r
F
.50066 .71843 m .50237 .72435 L .50204 .71852 L 1 .279 0 r
F
.4989 .72536 m .4992 .73155 L .49822 .7317 L .507 .153 0 r
F
.49983 .72525 m .4992 .73155 L .4989 .72536 L .535 .158 0 r
F
.57973 .61577 m .60114 .60718 L .61434 .61001 L .292 .379 0 r
F
.57973 .61577 m .56989 .6155 L .60114 .60718 L F
.48962 .65681 m .47966 .66025 L .48736 .65355 L 1 1 0 r
F
.48962 .65681 m .48409 .66328 L .47966 .66025 L F
.50066 .71843 m .50109 .72414 L .50237 .72435 L 1 .279 0 r
F
.4985 .71831 m .50109 .72414 L .50066 .71843 L 1 .231 0 r
F
.49983 .72525 m .50008 .73143 L .4992 .73155 L .535 .158 0 r
F
.50065 .72517 m .50008 .73143 L .49983 .72525 L .555 .161 0 r
F
.47457 .67726 m .46155 .68301 L .46644 .67506 L 1 .945 0 r
F
.47899 .67012 m .47457 .67726 L .46644 .67506 L 1 1 0 r
F
.49687 .75185 m .49837 .75874 L .49612 .75259 L 0 0 0 r
F
.49523 .74561 m .49687 .75185 L .49612 .75259 L F
.50065 .72517 m .50086 .73133 L .50008 .73143 L .555 .161 0 r
F
.50138 .72509 m .50086 .73133 L .50065 .72517 L .563 .162 0 r
F
.4985 .71831 m .49905 .72386 L .50109 .72414 L 1 .231 0 r
F
.49526 .71816 m .49905 .72386 L .4985 .71831 L 1 .189 0 r
F
.56071 .43052 m .55447 .40524 L .59055 .4085 L .593 .622 0 r
F
.56071 .43052 m .53524 .43003 L .55447 .40524 L F
.50138 .72509 m .50157 .73124 L .50086 .73133 L .563 .162 0 r
F
.50202 .72502 m .50157 .73124 L .50138 .72509 L .552 .158 0 r
F
.48495 .24543 m .42575 .20848 L .48313 .19871 L .724 .842 0 r
F
.49639 .74507 m .49687 .75185 L .49523 .74561 L 0 0 0 r
F
.49822 .7317 m .49768 .73814 L .49709 .7319 L .404 .123 0 r
F
.50202 .72502 m .5022 .73116 L .50157 .73124 L .552 .158 0 r
F
.50257 .72496 m .5022 .73116 L .50202 .72502 L .517 .148 0 r
F
.49526 .71816 m .49599 .72349 L .49905 .72386 L 1 .189 0 r
F
.49052 .71796 m .49599 .72349 L .49526 .71816 L .874 .146 0 r
F
.68096 .57552 m .64184 .60163 L .63158 .58614 L .534 .591 0 r
F
.68096 .57552 m .69397 .59518 L .64184 .60163 L F
.48409 .66328 m .47257 .66744 L .47966 .66025 L 1 1 0 r
F
.48409 .66328 m .47899 .67012 L .47257 .66744 L F
.50257 .72496 m .50275 .73108 L .5022 .73116 L .517 .148 0 r
F
.50301 .72489 m .50275 .73108 L .50257 .72496 L .45 .127 0 r
F
.47899 .67012 m .46644 .67506 L .47257 .66744 L 1 1 0 r
F
.50301 .72489 m .50322 .73099 L .50275 .73108 L .45 .127 0 r
F
.50334 .72482 m .50322 .73099 L .50301 .72489 L .327 .083 0 r
F
.49822 .7317 m .49867 .73792 L .49768 .73814 L .404 .123 0 r
F
.4992 .73155 m .49867 .73792 L .49822 .7317 L .443 .134 0 r
F
.49052 .71796 m .49148 .72299 L .49599 .72349 L .874 .146 0 r
F
.48372 .7177 m .49148 .72299 L .49052 .71796 L .697 .088 0 r
F
.50334 .72482 m .50357 .7309 L .50322 .73099 L .327 .083 0 r
F
.5035 .72473 m .50357 .7309 L .50334 .72482 L .021 0 0 r
F
.52552 .62872 m .52562 .62665 L .53803 .62354 L .431 .412 0 r
F
.52552 .62872 m .5166 .63262 L .52562 .62665 L F
.5035 .72473 m .50378 .73078 L .50357 .7309 L .021 0 0 r
F
.50345 .72463 m .50378 .73078 L .5035 .72473 L 0 0 0 r
F
.4992 .73155 m .49956 .73775 L .49867 .73792 L .443 .134 0 r
F
.50008 .73143 m .49956 .73775 L .4992 .73155 L .479 .143 0 r
F
.50345 .72463 m .50379 .73064 L .50378 .73078 L 0 0 0 r
F
.50311 .72451 m .50379 .73064 L .50345 .72463 L 1 .33 0 r
F
.50008 .73143 m .50036 .73762 L .49956 .73775 L .479 .143 0 r
F
.50086 .73133 m .50036 .73762 L .50008 .73143 L .506 .149 0 r
F
.48372 .7177 m .48499 .72231 L .49148 .72299 L .697 .088 0 r
F
.47406 .71735 m .48499 .72231 L .48372 .7177 L .566 .011 0 r
F
.50311 .72451 m .50354 .73046 L .50379 .73064 L 1 .33 0 r
F
.50237 .72435 m .50354 .73046 L .50311 .72451 L 1 .347 0 r
F
.49639 .74507 m .4976 .7513 L .49687 .75185 L 0 0 0 r
F
.4974 .74467 m .4976 .7513 L .49639 .74507 L .01 0 0 r
F
.50086 .73133 m .50111 .7375 L .50036 .73762 L .506 .149 0 r
F
.50157 .73124 m .50111 .7375 L .50086 .73133 L .518 .151 0 r
F
.49687 .75185 m .49852 .75803 L .49837 .75874 L 0 0 0 r
F
.39736 .68483 m .39334 .69696 L .35487 .69537 L .658 .755 0 r
F
.42438 .68769 m .39334 .69696 L .39736 .68483 L .76 .812 0 r
F
.4976 .7513 m .49852 .75803 L .49687 .75185 L 0 0 0 r
F
.50157 .73124 m .50179 .73741 L .50111 .7375 L .518 .151 0 r
F
.5022 .73116 m .50179 .73741 L .50157 .73124 L .511 .148 0 r
F
.3993 .47034 m .33595 .47152 L .36077 .45202 L .721 .834 0 r
F
.42225 .45701 m .3993 .47034 L .36077 .45202 L .721 .844 0 r
F
.50237 .72435 m .50294 .73023 L .50354 .73046 L 1 .347 0 r
F
.50109 .72414 m .50294 .73023 L .50237 .72435 L 1 .308 0 r
F
.54808 .62134 m .55603 .61619 L .56989 .6155 L .329 .389 0 r
F
.54808 .62134 m .53803 .62354 L .55603 .61619 L F
.5022 .73116 m .50241 .73731 L .50179 .73741 L .511 .148 0 r
F
.50275 .73108 m .50241 .73731 L .5022 .73116 L .479 .138 0 r
F
.50311 .64184 m .49555 .64271 L .50645 .63727 L .751 .519 0 r
F
.50311 .64184 m .49531 .64741 L .49555 .64271 L F
.47406 .71735 m .47573 .72138 L .48499 .72231 L .566 .011 0 r
F
.46045 .71688 m .47573 .72138 L .47406 .71735 L .42 0 0 r
F
.46155 .68301 m .44391 .68973 L .44859 .6807 L 1 .893 0 r
F
.46644 .67506 m .46155 .68301 L .44859 .6807 L 1 1 0 r
F
.50275 .73108 m .50298 .73722 L .50241 .73731 L .479 .138 0 r
F
.50322 .73099 m .50298 .73722 L .50275 .73108 L .416 .117 0 r
F
.50109 .72414 m .50184 .72991 L .50294 .73023 L 1 .308 0 r
F
.49905 .72386 m .50184 .72991 L .50109 .72414 L 1 .257 0 r
F
.50322 .73099 m .50347 .73712 L .50298 .73722 L .416 .117 0 r
F
.50357 .7309 m .50347 .73712 L .50322 .73099 L .299 .075 0 r
F
.6153 .57138 m .59686 .59358 L .58485 .58153 L .525 .568 0 r
F
.6153 .57138 m .63158 .58614 L .59686 .59358 L F
.44859 .6807 m .44391 .68973 L .42438 .68769 L .987 .925 0 r
F
.4974 .74467 m .4983 .75089 L .4976 .7513 L .01 0 0 r
F
.49832 .74437 m .4983 .75089 L .4974 .74467 L .125 .029 0 r
F
.50357 .7309 m .50386 .73701 L .50347 .73712 L .299 .075 0 r
F
.50378 .73078 m .50386 .73701 L .50357 .7309 L .055 0 0 r
F
.50378 .73078 m .50414 .73687 L .50386 .73701 L F
.50354 .73046 m .50413 .73647 L .50417 .73654 L .831 .286 0 r
F
.50379 .73064 m .50425 .73669 L .50414 .73687 L 0 0 0 r
F
.50407 .73509 m .50417 .73654 L .50425 .73669 L .831 .286 0 r
F
.50354 .73046 m .50417 .73654 L .50407 .73509 L F
.50379 .73064 m .50395 .73343 L .50378 .73078 L 0 0 0 r
F
.50395 .73343 m .50414 .73687 L .50388 .73249 L F
.50395 .73343 m .50388 .73249 L .50378 .73078 L F
.48709 .54133 m .50859 .55695 L .49346 .55203 L .3 .333 0 r
F
.46722 .53851 m .48709 .54133 L .49346 .55203 L .248 .316 0 r
F
.49905 .72386 m .50005 .72949 L .50184 .72991 L 1 .257 0 r
F
.49599 .72349 m .50005 .72949 L .49905 .72386 L 1 .209 0 r
F
.4976 .7513 m .49882 .7575 L .49852 .75803 L 0 0 0 r
F
.4983 .75089 m .49882 .7575 L .4976 .7513 L F
.50354 .73046 m .50425 .73669 L .50379 .73064 L .831 .286 0 r
F
.46045 .71688 m .46261 .72009 L .47573 .72138 L .42 0 0 r
F
.44135 .71624 m .46261 .72009 L .46045 .71688 L .246 0 0 r
F
.49832 .74437 m .499 .75059 L .4983 .75089 L .125 .029 0 r
F
.49916 .74414 m .499 .75059 L .49832 .74437 L .233 .061 0 r
F
.55053 .56064 m .55198 .57917 L .53862 .57061 L .451 .451 0 r
F
.55053 .56064 m .56916 .57044 L .55198 .57917 L F
.50294 .73023 m .50413 .73647 L .50354 .73046 L .987 .307 0 r
F
.49916 .74414 m .49968 .75036 L .499 .75059 L .233 .061 0 r
F
.49995 .74396 m .49968 .75036 L .49916 .74414 L .323 .09 0 r
F
.49599 .72349 m .49733 .72892 L .50005 .72949 L 1 .209 0 r
F
.49148 .72299 m .49733 .72892 L .49599 .72349 L .925 .161 0 r
F
.4983 .75089 m .49921 .7571 L .49882 .7575 L 0 0 0 r
F
.499 .75059 m .49921 .7571 L .4983 .75089 L F
.50294 .73023 m .50372 .73617 L .50413 .73647 L .987 .307 0 r
F
.50184 .72991 m .50372 .73617 L .50294 .73023 L 1 .294 0 r
F
.49995 .74396 m .50036 .75018 L .49968 .75036 L .323 .09 0 r
F
.50068 .74382 m .50036 .75018 L .49995 .74396 L .39 .112 0 r
F
.46644 .67506 m .44859 .6807 L .45533 .67196 L 1 1 0 r
F
.47257 .66744 m .46644 .67506 L .45533 .67196 L F
.42525 .52512 m .46722 .53851 L .44979 .53735 L .286 .343 0 r
F
.40575 .52789 m .42525 .52512 L .44979 .53735 L .264 .339 0 r
F
.49531 .64741 m .48445 .64896 L .49555 .64271 L .889 .772 0 r
F
.49531 .64741 m .48736 .65355 L .48445 .64896 L F
.50068 .74382 m .50102 .75003 L .50036 .75018 L .39 .112 0 r
F
.44135 .71624 m .44411 .71831 L .46261 .72009 L .246 0 0 r
F
.41463 .71536 m .44411 .71831 L .44135 .71624 L .079 0 0 r
F
.499 .75059 m .49969 .75681 L .49921 .7571 L 0 0 0 r
F
.49968 .75036 m .49969 .75681 L .499 .75059 L .119 .021 0 r
F
.50184 .72991 m .50288 .73577 L .50372 .73617 L 1 .294 0 r
F
.50005 .72949 m .50288 .73577 L .50184 .72991 L 1 .261 0 r
F
.49148 .72299 m .49329 .72815 L .49733 .72892 L .925 .161 0 r
F
.48499 .72231 m .49329 .72815 L .49148 .72299 L .733 .099 0 r
F
.3597 .68081 m .35487 .69537 L .30152 .69314 L .59 .677 0 r
F
.39736 .68483 m .35487 .69537 L .3597 .68081 L .658 .755 0 r
F
.49968 .75036 m .50021 .75658 L .49969 .75681 L .119 .021 0 r
F
.50036 .75018 m .50021 .75658 L .49968 .75036 L .256 .066 0 r
F
.50372 .73617 m .50486 .74254 L .50413 .73647 L .807 .262 0 r
F
.47257 .66744 m .45533 .67196 L .46383 .66368 L 1 1 0 r
F
.47966 .66025 m .47257 .66744 L .46383 .66368 L F
.65302 .32392 m .63929 .37773 L .6085 .35971 L .553 .61 0 r
F
.65302 .32392 m .69614 .34846 L .63929 .37773 L F
.50005 .72949 m .50146 .73523 L .50288 .73577 L 1 .261 0 r
F
.49733 .72892 m .50146 .73523 L .50005 .72949 L 1 .217 0 r
F
.50036 .75018 m .50077 .75641 L .50021 .75658 L .256 .066 0 r
F
.50102 .75003 m .50077 .75641 L .50036 .75018 L .352 .098 0 r
F
.48736 .65355 m .47369 .65597 L .48445 .64896 L 1 1 0 r
F
.48736 .65355 m .47966 .66025 L .47369 .65597 L F
.50836 .54595 m .52391 .56316 L .50859 .55695 L .353 .362 0 r
F
.48709 .54133 m .50836 .54595 L .50859 .55695 L .3 .333 0 r
F
.34418 .52246 m .36253 .51394 L .40575 .52789 L .328 .369 0 r
F
.27531 .50857 m .36253 .51394 L .34418 .52246 L .379 .399 0 r
F
.52989 .55241 m .53862 .57061 L .52391 .56316 L .404 .402 0 r
F
.52989 .55241 m .55053 .56064 L .53862 .57061 L F
.50102 .75003 m .50136 .75626 L .50077 .75641 L .352 .098 0 r
F
.50167 .74991 m .50136 .75626 L .50102 .75003 L .414 .119 0 r
F
.50288 .73577 m .50468 .74219 L .50372 .73617 L .893 .268 0 r
F
.47966 .66025 m .46383 .66368 L .47369 .65597 L 1 1 0 r
F
.5166 .63262 m .50645 .63727 L .51142 .63079 L .582 .453 0 r
F
.48499 .72231 m .48744 .72708 L .49329 .72815 L .733 .099 0 r
F
.47573 .72138 m .48744 .72708 L .48499 .72231 L .595 .017 0 r
F
.50167 .74991 m .50197 .75615 L .50136 .75626 L .414 .119 0 r
F
.5023 .74981 m .50197 .75615 L .50167 .74991 L .45 .131 0 r
F
.41463 .71536 m .41802 .71584 L .44411 .71831 L .079 0 0 r
F
.43072 .67746 m .42438 .68769 L .39736 .68483 L .819 .89 0 r
F
.44859 .6807 m .42438 .68769 L .43072 .67746 L .987 .925 0 r
F
.5023 .74981 m .50258 .75604 L .50197 .75615 L .45 .131 0 r
F
.50292 .7497 m .50258 .75604 L .5023 .74981 L .462 .135 0 r
F
.45533 .67196 m .44859 .6807 L .43072 .67746 L 1 1 0 r
F
.50292 .7497 m .5032 .75594 L .50258 .75604 L .462 .135 0 r
F
.50352 .7496 m .5032 .75594 L .50292 .7497 L .45 .131 0 r
F
.50836 .54595 m .52989 .55241 L .52391 .56316 L .353 .362 0 r
F
.49733 .72892 m .49924 .73449 L .50146 .73523 L 1 .217 0 r
F
.49329 .72815 m .49924 .73449 L .49733 .72892 L .872 .165 0 r
F
.50352 .7496 m .50381 .75583 L .5032 .75594 L .45 .131 0 r
F
.50408 .74948 m .50381 .75583 L .50352 .7496 L .414 .119 0 r
F
.50288 .73577 m .50418 .74172 L .50468 .74219 L .893 .268 0 r
F
.50146 .73523 m .50418 .74172 L .50288 .73577 L .904 .247 0 r
F
.50408 .74948 m .50442 .75571 L .50381 .75583 L .414 .119 0 r
F
.5046 .74934 m .50442 .75571 L .50408 .74948 L .352 .098 0 r
F
.5046 .74934 m .50501 .75557 L .50442 .75571 L F
.50505 .74917 m .50501 .75557 L .5046 .74934 L .257 .066 0 r
F
.36253 .51394 m .42525 .52512 L .40575 .52789 L .333 .37 0 r
F
.50505 .74917 m .50558 .75539 L .50501 .75557 L .257 .066 0 r
F
.50543 .74895 m .50558 .75539 L .50505 .74917 L .123 .024 0 r
F
.33595 .47152 m .24923 .47925 L .27033 .45121 L .648 .753 0 r
F
.50146 .73523 m .50322 .74108 L .50418 .74172 L .904 .247 0 r
F
.49924 .73449 m .50322 .74108 L .50146 .73523 L .87 .207 0 r
F
.47573 .72138 m .47904 .72561 L .48744 .72708 L .595 .017 0 r
F
.46261 .72009 m .47904 .72561 L .47573 .72138 L .435 0 0 r
F
.50543 .74895 m .50611 .75517 L .50558 .75539 L .123 .024 0 r
F
.49329 .72815 m .49589 .73347 L .49924 .73449 L .872 .165 0 r
F
.48744 .72708 m .49589 .73347 L .49329 .72815 L .727 .095 0 r
F
.37268 .29727 m .45057 .32939 L .41458 .33342 L .489 .524 0 r
F
.33058 .31163 m .37268 .29727 L .41458 .33342 L .484 .516 0 r
F
.3251 .71247 m .38118 .71238 L .37729 .71414 L .154 .327 0 r
F
.53524 .43003 m .51412 .40611 L .55447 .40524 L .627 .692 0 r
F
.53524 .43003 m .50703 .43235 L .51412 .40611 L F
.36077 .45202 m .33595 .47152 L .27033 .45121 L .657 .768 0 r
F
.61434 .61001 m .64638 .59521 L .66376 .60181 L .347 .392 0 r
F
.61434 .61001 m .60114 .60718 L .64638 .59521 L F
.30673 .67511 m .30152 .69314 L .22716 .69002 L .544 .603 0 r
F
.3597 .68081 m .30152 .69314 L .30673 .67511 L .59 .677 0 r
F
.53803 .62354 m .53872 .61813 L .55603 .61619 L .45 .424 0 r
F
.53803 .62354 m .52562 .62665 L .53872 .61813 L F
.49924 .73449 m .50163 .7402 L .50322 .74108 L .87 .207 0 r
F
.49589 .73347 m .50163 .7402 L .49924 .73449 L .796 .149 0 r
F
.42225 .45701 m .36077 .45202 L .39289 .43495 L .721 .844 0 r
F
.44886 .44598 m .42225 .45701 L .39289 .43495 L .71 .835 0 r
F
.45533 .67196 m .43072 .67746 L .43998 .66761 L 1 1 0 r
F
.46383 .66368 m .45533 .67196 L .43998 .66761 L F
.50645 .63727 m .49615 .63605 L .51142 .63079 L .692 .539 0 r
F
.50645 .63727 m .49555 .64271 L .49615 .63605 L F
.62037 .41528 m .63543 .37557 L .67705 .38842 L .553 .578 0 r
F
.62037 .41528 m .59055 .4085 L .63543 .37557 L F
.59359 .55791 m .58485 .58153 L .56916 .57044 L .492 .52 0 r
F
.59359 .55791 m .6153 .57138 L .58485 .58153 L F
.75231 .56013 m .69397 .59518 L .68096 .57552 L .517 .565 0 r
F
.48744 .72708 m .49099 .73207 L .49589 .73347 L .727 .095 0 r
F
.47904 .72561 m .49099 .73207 L .48744 .72708 L .59 .007 0 r
F
.46261 .72009 m .46708 .72357 L .47904 .72561 L .435 0 0 r
F
.44411 .71831 m .46708 .72357 L .46261 .72009 L .253 0 0 r
F
.56989 .6155 m .58207 .60565 L .60114 .60718 L .375 .403 0 r
F
.56989 .6155 m .55603 .61619 L .58207 .60565 L F
.40584 .67288 m .39736 .68483 L .3597 .68081 L .694 .807 0 r
F
.43072 .67746 m .39736 .68483 L .40584 .67288 L .819 .89 0 r
F
.49589 .73347 m .49917 .739 L .50163 .7402 L .796 .149 0 r
F
.49099 .73207 m .49917 .739 L .49589 .73347 L .687 .072 0 r
F
.3251 .71247 m .32895 .70752 L .38118 .71238 L .154 .327 0 r
F
.25207 .71015 m .32895 .70752 L .3251 .71247 L .222 .346 0 r
F
.4496 .52431 m .48709 .54133 L .46722 .53851 L .316 .353 0 r
F
.42525 .52512 m .4496 .52431 L .46722 .53851 L .286 .343 0 r
F
.46383 .66368 m .43998 .66761 L .45177 .65836 L 1 1 0 r
F
.47369 .65597 m .46383 .66368 L .45177 .65836 L F
.49555 .64271 m .48058 .64245 L .49615 .63605 L .785 .744 0 r
F
.49555 .64271 m .48445 .64896 L .48058 .64245 L F
.43998 .66761 m .43072 .67746 L .40584 .67288 L .855 .948 0 r
F
.47369 .65597 m .45177 .65836 L .46553 .64992 L 1 1 0 r
F
.48445 .64896 m .47369 .65597 L .46553 .64992 L .908 .954 0 r
F
.48445 .64896 m .46553 .64992 L .48058 .64245 L F
.47904 .72561 m .48389 .73014 L .49099 .73207 L .59 .007 0 r
F
.46708 .72357 m .48389 .73014 L .47904 .72561 L .415 0 0 r
F
.65908 .55671 m .63158 .58614 L .6153 .57138 L .512 .557 0 r
F
.65908 .55671 m .68096 .57552 L .63158 .58614 L F
.50703 .43235 m .47197 .41144 L .51412 .40611 L .659 .756 0 r
F
.50703 .43235 m .47767 .43768 L .47197 .41144 L F
.44411 .71831 m .4501 .72072 L .46708 .72357 L .253 0 0 r
F
.44886 .44598 m .39289 .43495 L .4307 .42119 L .71 .835 0 r
F
.47767 .43768 m .44886 .44598 L .4307 .42119 L .688 .805 0 r
F
.49099 .73207 m .49549 .73734 L .49917 .739 L .687 .072 0 r
F
.48389 .73014 m .49549 .73734 L .49099 .73207 L .534 0 0 r
F
.30673 .67511 m .22716 .69002 L .23146 .66698 L .544 .603 0 r
F
.52562 .62665 m .5188 .62154 L .53872 .61813 L .555 .456 0 r
F
.52562 .62665 m .51142 .63079 L .5188 .62154 L F
.47767 .43768 m .4307 .42119 L .47197 .41144 L .688 .805 0 r
F
.56745 .54626 m .56916 .57044 L .55053 .56064 L .458 .475 0 r
F
.56745 .54626 m .59359 .55791 L .56916 .57044 L F
.25207 .71015 m .25439 .70062 L .32895 .70752 L .222 .346 0 r
F
.60066 .30461 m .6085 .35971 L .57196 .34527 L .537 .588 0 r
F
.60066 .30461 m .65302 .32392 L .6085 .35971 L F
.43998 .66761 m .40584 .67288 L .41852 .66143 L .855 .948 0 r
F
.45177 .65836 m .43998 .66761 L .41852 .66143 L .857 .97 0 r
F
.4776 .52586 m .50836 .54595 L .48709 .54133 L .35 .372 0 r
F
.4496 .52431 m .4776 .52586 L .48709 .54133 L .316 .353 0 r
F
.46708 .72357 m .47371 .72744 L .48389 .73014 L .415 0 0 r
F
.4501 .72072 m .47371 .72744 L .46708 .72357 L .231 0 0 r
F
.48389 .73014 m .49008 .73503 L .49549 .73734 L .534 0 0 r
F
.47371 .72744 m .49008 .73503 L .48389 .73014 L .354 0 0 r
F
.37086 .66639 m .3597 .68081 L .30673 .67511 L .612 .709 0 r
F
.40584 .67288 m .3597 .68081 L .37086 .66639 L .694 .807 0 r
F
.4242 .28848 m .49045 .32986 L .45057 .32939 L .498 .535 0 r
F
.37268 .29727 m .4242 .28848 L .45057 .32939 L .489 .524 0 r
F
.53829 .53686 m .55053 .56064 L .52989 .55241 L .423 .434 0 r
F
.53829 .53686 m .56745 .54626 L .55053 .56064 L F
.51142 .63079 m .49728 .62652 L .5188 .62154 L .636 .541 0 r
F
.51142 .63079 m .49615 .63605 L .49728 .62652 L F
.38929 .50735 m .4496 .52431 L .42525 .52512 L .346 .376 0 r
F
.36253 .51394 m .38929 .50735 L .42525 .52512 L .333 .37 0 r
F
.41852 .66143 m .40584 .67288 L .37086 .66639 L .713 .837 0 r
F
.50775 .53002 m .52989 .55241 L .50836 .54595 L .386 .399 0 r
F
.4776 .52586 m .50775 .53002 L .50836 .54595 L .35 .372 0 r
F
.55603 .61619 m .55788 .60585 L .58207 .60565 L .456 .425 0 r
F
.55603 .61619 m .53872 .61813 L .55788 .60585 L F
.45177 .65836 m .41852 .66143 L .43488 .65079 L .857 .97 0 r
F
.46553 .64992 m .45177 .65836 L .43488 .65079 L .823 .937 0 r
F
.66376 .60181 m .71288 .57766 L .73507 .59001 L .382 .399 0 r
F
.66376 .60181 m .64638 .59521 L .71288 .57766 L F
.50775 .53002 m .53829 .53686 L .52989 .55241 L .386 .399 0 r
F
.47371 .72744 m .48224 .73181 L .49008 .73503 L .354 0 0 r
F
.49615 .63605 m .47533 .63313 L .49728 .62652 L .698 .688 0 r
F
.49615 .63605 m .48058 .64245 L .47533 .63313 L F
.4501 .72072 m .45915 .72366 L .47371 .72744 L .231 0 0 r
F
.46553 .64992 m .43488 .65079 L .45415 .64128 L .823 .937 0 r
F
.48058 .64245 m .46553 .64992 L .45415 .64128 L .763 .839 0 r
F
.27531 .50857 m .29899 .49354 L .36253 .51394 L .379 .399 0 r
F
.36077 .45202 m .27033 .45121 L .30399 .42488 L .657 .768 0 r
F
.39289 .43495 m .36077 .45202 L .30399 .42488 L .659 .773 0 r
F
.60114 .60718 m .62024 .5903 L .64638 .59521 L .402 .408 0 r
F
.60114 .60718 m .58207 .60565 L .62024 .5903 L F
.48058 .64245 m .45415 .64128 L .47533 .63313 L .763 .839 0 r
F
.54232 .29186 m .57196 .34527 L .53178 .33518 L .522 .568 0 r
F
.54232 .29186 m .60066 .30461 L .57196 .34527 L F
.629 .53962 m .6153 .57138 L .59359 .55791 L .488 .521 0 r
F
.629 .53962 m .65908 .55671 L .6153 .57138 L F
.59055 .4085 m .58379 .3678 L .63543 .37557 L .578 .623 0 r
F
.59055 .4085 m .55447 .40524 L .58379 .3678 L F
.48206 .28646 m .53178 .33518 L .49045 .32986 L .509 .55 0 r
F
.4242 .28848 m .48206 .28646 L .49045 .32986 L .498 .535 0 r
F
.38118 .71238 m .39152 .71111 L .42596 .71674 L .049 .29 0 r
F
.32895 .70752 m .39152 .71111 L .38118 .71238 L .146 .322 0 r
F
.29899 .49354 m .38929 .50735 L .36253 .51394 L .381 .401 0 r
F
.48206 .28646 m .54232 .29186 L .53178 .33518 L .509 .55 0 r
F
.41852 .66143 m .37086 .66639 L .38814 .65259 L .713 .837 0 r
F
.43488 .65079 m .41852 .66143 L .38814 .65259 L .714 .838 0 r
F
.72341 .53507 m .68096 .57552 L .65908 .55671 L .501 .541 0 r
F
.72341 .53507 m .75231 .56013 L .68096 .57552 L F
.32105 .65709 m .30673 .67511 L .23146 .66698 L .56 .624 0 r
F
.37086 .66639 m .30673 .67511 L .32105 .65709 L .612 .709 0 r
F
.53872 .61813 m .52974 .60812 L .55788 .60585 L .529 .461 0 r
F
.53872 .61813 m .5188 .62154 L .52974 .60812 L F
.49229 .73677 m .50338 .74237 L .50532 .74615 L 0 .18 0 r
F
.42347 .5035 m .4776 .52586 L .4496 .52431 L .364 .388 0 r
F
.38929 .50735 m .42347 .5035 L .4496 .52431 L .346 .376 0 r
F
.39152 .71111 m .43829 .71833 L .42596 .71674 L .059 .289 0 r
F
.38814 .65259 m .37086 .66639 L .32105 .65709 L .625 .724 0 r
F
.59209 .5251 m .59359 .55791 L .56745 .54626 L .463 .487 0 r
F
.59209 .5251 m .629 .53962 L .59359 .55791 L F
.43488 .65079 m .38814 .65259 L .41087 .63989 L .714 .838 0 r
F
.45415 .64128 m .43488 .65079 L .41087 .63989 L .697 .802 0 r
F
.48488 .73171 m .50338 .74237 L .49229 .73677 L .001 .236 0 r
F
.47092 .72728 m .48488 .73171 L .49229 .73677 L 0 .213 0 r
F
.5188 .62154 m .49919 .61269 L .52974 .60812 L .587 .531 0 r
F
.5188 .62154 m .49728 .62652 L .49919 .61269 L F
.39289 .43495 m .30399 .42488 L .34915 .40185 L .659 .773 0 r
F
.4307 .42119 m .39289 .43495 L .34915 .40185 L .653 .765 0 r
F
.32895 .70752 m .34201 .70308 L .39152 .71111 L .146 .322 0 r
F
.25439 .70062 m .34201 .70308 L .32895 .70752 L .215 .342 0 r
F
.55447 .40524 m .52517 .36625 L .58379 .3678 L .601 .669 0 r
F
.55447 .40524 m .51412 .40611 L .52517 .36625 L F
.58207 .60565 m .58629 .58779 L .62024 .5903 L .457 .429 0 r
F
.58207 .60565 m .55788 .60585 L .58629 .58779 L F
.48488 .73171 m .50037 .73703 L .50338 .74237 L .001 .236 0 r
F
.45415 .64128 m .41087 .63989 L .43797 .62876 L .697 .802 0 r
F
.47533 .63313 m .45415 .64128 L .43797 .62876 L .667 .727 0 r
F
.46333 .50305 m .50775 .53002 L .4776 .52586 L .387 .405 0 r
F
.42347 .5035 m .46333 .50305 L .4776 .52586 L .364 .388 0 r
F
.49728 .62652 m .46799 .61961 L .49919 .61269 L .631 .628 0 r
F
.49728 .62652 m .47533 .63313 L .46799 .61961 L F
.45455 .72085 m .48488 .73171 L .47092 .72728 L .026 .264 0 r
F
.43829 .71833 m .45455 .72085 L .47092 .72728 L 0 .251 0 r
F
.47533 .63313 m .43797 .62876 L .46799 .61961 L .667 .727 0 r
F
.55042 .51388 m .56745 .54626 L .53829 .53686 L .437 .455 0 r
F
.55042 .51388 m .59209 .5251 L .56745 .54626 L F
.50656 .50647 m .53829 .53686 L .50775 .53002 L .411 .427 0 r
F
.46333 .50305 m .50656 .50647 L .50775 .53002 L .387 .405 0 r
F
.64638 .59521 m .67733 .56743 L .71288 .57766 L .418 .414 0 r
F
.64638 .59521 m .62024 .5903 L .67733 .56743 L F
.39152 .71111 m .40822 .71073 L .43829 .71833 L .059 .289 0 r
F
.34201 .70308 m .40822 .71073 L .39152 .71111 L .151 .32 0 r
F
.40822 .71073 m .45455 .72085 L .43829 .71833 L .083 .293 0 r
F
.4307 .42119 m .34915 .40185 L .4035 .38366 L .653 .765 0 r
F
.47197 .41144 m .4307 .42119 L .4035 .38366 L .64 .743 0 r
F
.50656 .50647 m .55042 .51388 L .53829 .53686 L .411 .427 0 r
F
.51412 .40611 m .46359 .37155 L .52517 .36625 L .622 .711 0 r
F
.51412 .40611 m .47197 .41144 L .46359 .37155 L F
.38814 .65259 m .32105 .65709 L .34438 .63976 L .625 .724 0 r
F
.41087 .63989 m .38814 .65259 L .34438 .63976 L .627 .718 0 r
F
.33554 .48094 m .42347 .5035 L .38929 .50735 L .387 .406 0 r
F
.29899 .49354 m .33554 .48094 L .38929 .50735 L .381 .401 0 r
F
.32105 .65709 m .23146 .66698 L .24889 .64354 L .56 .624 0 r
F
.47404 .72449 m .50037 .73703 L .48488 .73171 L .094 .278 0 r
F
.45455 .72085 m .47404 .72449 L .48488 .73171 L .026 .264 0 r
F
.47197 .41144 m .4035 .38366 L .46359 .37155 L .64 .743 0 r
F
.68174 .51224 m .65908 .55671 L .629 .53962 L .484 .516 0 r
F
.68174 .51224 m .72341 .53507 L .65908 .55671 L F
.34438 .63976 m .32105 .65709 L .24889 .64354 L .569 .632 0 r
F
.55788 .60585 m .5462 .58828 L .58629 .58779 L .507 .463 0 r
F
.55788 .60585 m .52974 .60812 L .5462 .58828 L F
.25439 .70062 m .26988 .69143 L .34201 .70308 L .215 .342 0 r
F
.47404 .72449 m .49578 .7294 L .50037 .73703 L .094 .278 0 r
F
.43072 .71161 m .47404 .72449 L .45455 .72085 L .12 .299 0 r
F
.40822 .71073 m .43072 .71161 L .45455 .72085 L .083 .293 0 r
F
.41087 .63989 m .34438 .63976 L .37599 .62392 L .627 .718 0 r
F
.43797 .62876 m .41087 .63989 L .37599 .62392 L .62 .689 0 r
F
.52974 .60812 m .50231 .59217 L .5462 .58828 L .548 .514 0 r
F
.52974 .60812 m .49919 .61269 L .50231 .59217 L F
.36438 .69973 m .43072 .71161 L .40822 .71073 L .165 .321 0 r
F
.34201 .70308 m .36438 .69973 L .40822 .71073 L .151 .32 0 r
F
.38382 .47216 m .46333 .50305 L .42347 .5035 L .399 .416 0 r
F
.33554 .48094 m .38382 .47216 L .42347 .5035 L .387 .406 0 r
F
.26988 .69143 m .36438 .69973 L .34201 .70308 L .216 .34 0 r
F
.43797 .62876 m .37599 .62392 L .4144 .6103 L .62 .689 0 r
F
.46799 .61961 m .43797 .62876 L .4144 .6103 L .604 .639 0 r
F
.62909 .49309 m .629 .53962 L .59209 .5251 L .466 .492 0 r
F
.62909 .49309 m .68174 .51224 L .629 .53962 L F
.45806 .71406 m .49578 .7294 L .47404 .72449 L .166 .308 0 r
F
.43072 .71161 m .45806 .71406 L .47404 .72449 L .12 .299 0 r
F
.49919 .61269 m .4574 .59957 L .50231 .59217 L .58 .577 0 r
F
.49919 .61269 m .46799 .61961 L .4574 .59957 L F
.62024 .5903 m .62943 .56054 L .67733 .56743 L .455 .435 0 r
F
.62024 .5903 m .58629 .58779 L .62943 .56054 L F
.46799 .61961 m .4144 .6103 L .4574 .59957 L .604 .639 0 r
F
.45806 .71406 m .48883 .71833 L .49578 .7294 L .166 .308 0 r
F
.34438 .63976 m .24889 .64354 L .27992 .62078 L .569 .632 0 r
F
.37599 .62392 m .34438 .63976 L .27992 .62078 L .572 .626 0 r
F
.44136 .46842 m .50656 .50647 L .46333 .50305 L .413 .43 0 r
F
.38382 .47216 m .44136 .46842 L .46333 .50305 L .399 .416 0 r
F
.56861 .4789 m .59209 .5251 L .55042 .51388 L .448 .468 0 r
F
.56861 .4789 m .62909 .49309 L .59209 .5251 L F
.39554 .69809 m .45806 .71406 L .43072 .71161 L .188 .324 0 r
F
.36438 .69973 m .39554 .69809 L .43072 .71161 L .165 .321 0 r
F
.50446 .47056 m .55042 .51388 L .50656 .50647 L .43 .447 0 r
F
.44136 .46842 m .50446 .47056 L .50656 .50647 L .413 .43 0 r
F
.50446 .47056 m .56861 .4789 L .55042 .51388 L .43 .447 0 r
F
.58629 .58779 m .57155 .55808 L .62943 .56054 L .489 .463 0 r
F
.58629 .58779 m .5462 .58828 L .57155 .55808 L F
.37599 .62392 m .27992 .62078 L .32392 .59992 L .572 .626 0 r
F
.4144 .6103 m .37599 .62392 L .32392 .59992 L .568 .607 0 r
F
.2993 .68349 m .39554 .69809 L .36438 .69973 L .223 .339 0 r
F
.26988 .69143 m .2993 .68349 L .36438 .69973 L .216 .34 0 r
F
.43418 .69868 m .48883 .71833 L .45806 .71406 L .219 .329 0 r
F
.39554 .69809 m .43418 .69868 L .45806 .71406 L .188 .324 0 r
F
.5462 .58828 m .50738 .56079 L .57155 .55808 L .518 .498 0 r
F
.5462 .58828 m .50231 .59217 L .50738 .56079 L F
.43418 .69868 m .47821 .70191 L .48883 .71833 L .219 .329 0 r
F
.4144 .6103 m .32392 .59992 L .37891 .58226 L .568 .607 0 r
F
.4574 .59957 m .4144 .6103 L .37891 .58226 L .558 .576 0 r
F
.50231 .59217 m .44153 .56895 L .50738 .56079 L .541 .537 0 r
F
.50231 .59217 m .4574 .59957 L .44153 .56895 L F
.4574 .59957 m .37891 .58226 L .44153 .56895 L .558 .576 0 r
F
.3424 .67779 m .43418 .69868 L .39554 .69809 L .238 .341 0 r
F
.2993 .68349 m .3424 .67779 L .39554 .69809 L .223 .339 0 r
F
.39755 .67529 m .47821 .70191 L .43418 .69868 L .257 .344 0 r
F
.3424 .67779 m .39755 .67529 L .43418 .69868 L .238 .341 0 r
F
.39755 .67529 m .46163 .67676 L .47821 .70191 L .257 .344 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008Goo`nDh0JE
08Koo`00QOoo3iCP2iD0POoo0025ool?U>0@U@1lool008Koo`jDh12E00>M87Woo`00Q_oo3YCP49D0
1YdPM_oo0026ool>U>0?U@0:WB1cool008Ooo`fDh0nE00fM873oo`00Qooo3ICP3YD04IdPKOoo0027
ool=U>0>U@0AWB02WD1[ool008Soo`bDh0fE016M80FM@6Woo`00R?oo39CP3ID049dP29e0Iooo0028
ool<U>0=U@0?WB0;WD1Uool008Soo`bDh0bE012M80fM@6?oo`00ROoo2XbP3ID03idP49e0HOoo0029
ool:S:04U<08U@0?WB0BWD1Pool008Woo`Z<X0RD`0BE00jM81:M@0>UH5koo`00R_oo2HbP2iC03idP
4Ie01JEPGOoo002:ool9S:0;U<03U>0;WB0AWD07YF1Lool008[oo`V<X0^D`0JDh0NM812M@0ZUH5_o
o`00Rooo28bP2YC02YCP0idP49e03:EPF_oo002:oolA]X08[V06U>0@WD0>YF1Iool008;oo`VnX12f
P0n^H003W@2M@9e000^M@12UH5Soo`00N_oo4KjP3kJ04:iP1JH01ie04jEPEooo001gool4_/0@_Z0?
]X0?[V0:YP02WD0EYF1Fool007Coo`Nn`12nX0nfP0j^H0nV016UH0>UP5Goo`00LOoo2kk03kjP3[J0
3ZiP3jH00ig03JEP1ZF0E?oo001^ool>_/0?_Z0>]X0>[V0>YP06WL09YF08YH1Dool006[ooa:n`0nn
X0ffP0j^H0jV00RM`0JUH0^UP5?oo`00JOoo5;k03[jP3KJ03JiP3ZH02ig00ZEP3ZF0D_oo001WoolF
_/0>_Z0=]X0<[V0>YP0>WL0>YH1Bool006GooaVn`0fnX0bfP0f^H0bV016M`0jUP57oo`00Hooo6kk0
3KjP3;J03:iP3:H049g019eP3JF0D?oo001QoolM_/0=_Z0;]X0<[V0<YP0?WL07WF0<YH1@ool005oo
ob2n`0bnX0^nh0^fX0bV00jM`0ZMH0RUP0B]`4ooo`00GOoo8[k01[jP1/LP2kkP2kJP1JhP1ZH03Ig0
3YeP0jF01jg0Cooo001Lool3_Z0P_/0<ab0:_^0;]Z0:[R0=WL0AWF09[L1?ool005_oo`FnX1fn`0??
80_780Znh0ZfX0Z^80BUX0RM`1BMH0V]`4koo`00F_oo2;jP6;k01/lP2lLP2[kP2KJP2ZhP1jFP19g0
4ieP19DP2:g0C_oo001Hool;_Z0E_/09cb0:ab09_^09]Z0:[R0:YJ0BWF07UB08[L1>ool005Ooo`fn
X16n`0c?80[780Vnh0RfX0V^80ZUX0BE80fMH0^E80R]`4goo`00E_oo4;jP3Kk03llP2LLP2KkP1kJP
2JhP2JFP1iDP2IeP3YDP2:g0COoo001EoolB_Z0:_/0Acb09ab08_^07]Z09[R08YJ0;UB04WF0BUB07
[L1=ool005?ooaJnX0Jn`1C?80S780S?H0Nnh0N^80RUX2>E80N]`4goo`00Dooo0kj05;jP0kk05/lP
1<LP1=nP2<mP1[kP1jhP1ZEP3YDP18c049DP1HcP1ZgPCOoo001Bool6_X0C_Z0Hcb08gj07cf06_^06
[R07YF03U<09UB08S<0:UB0:S>06[N1=ool0057oo`VnP12nX0??01C?80?W`0OOX0O?H0Fnh0J^80JU
H0JD`0FE80b<`0FE80j<h0J]h4goo`00D?oo3;j03KjP1Ll01/lP1W`P4Ga048AP1ZEP2IC048c04hcP
1ZgPCOoo001@ool>_X0:_Z07c`0<O20@O40@Q605Q806U<06S208S<06Q60;S>0>[N1=ool004oooa6n
P0NnX0??015l811l@124H0V4P0V<8003]J24H8AP00Z4H003]N2<h8cP00B<h1:]h4goo`00C_oo5;j0
1;jP00??07`PO2004g`P3ga048AP3HB000><87_0Nl000W_01XAP3[GP4ZgPCOoo001=oolG_X0IO20>
O40@Q60AQ8000g_0_N2mh005_N0=]N0B[N1=ool004cooaFnP1al80il@0n4H1:4P0><X0Fmh0feh1:]
h4goo`00C?oo1;i03[j087`P3Wa03XAP4HB01hbP0[gP3KGP4[H0COoo001<ool8_T09_X03O00OO20=
O40>Q60@Q80;S:0<_R0B]P1=ool004_oo`fn@0>nP0Ml01el80el@0j4H124P0j<X0Vn81:f04goo`00
Booo3ki02W`077`P37a03HAP48B04XbP1[hP4[H0COoo001:ool>_T0>O00KO20;O40=Q60?Q80BS:03
S>03_R0B]P1>ool004[oo`bn@19l01Ul80]l@0f4H0n4P16<X0F<h0:n81:f04koo`00BOoo3;i017`P
4G`037`P37?02g_P1G`P1hAP3XB04HbP28cP4[H0C_oo0019ool;_T07O20AO006O20ALl0:Nn0;O20>
Q80AS:0:S>0A]P1>ool004Soo`^n@0]l811l01Ec`0Ykh0]l80B4@0Z4P12<X0f<h0jf84ooo`00B?oo
1kH00ki03W`P3G`00g>P57?02G_P2g`P28A01HB03hbP48cP3KHPCooo0018ool9]P0BO208O007Lj0C
Ll09Nn0:O20<Q40?S:0CS>0:]R1@ool004Soo`Rf01El80Al00YcX19c`0Ukh0Ul80f4@0>4P0^<X1F<
h0Rf857oo`00B?oo2;H05g`P3W>P4G?027_P2G`P38A01XB028bP58cP19D01[HPDOoo0018ool8]P0F
O20ALj0?Ll08Nn09O20;Q40:Q804S:0CS>07U@04]R1Bool004Soo`Nf01Il81=cX0QS@0M[H0QcP0=c
`0El80Z4@0f4P1><h0ZE00:f85?oo`00B?oo1kH057`P4g>P2f=01f]P1g>01g?02XA03HB00hc03hcP
3ID000>f8?ooool0DOoo0018ool7]P0DO205Ll0;Lj0?Hd06Jf07Lh07Ll04O005Q40=Q806S<0;S>0@
U@1Cool004Soo`Jf01Al80Yc`0IcX15S@09[H16MX16M@0RDh0F<`0N<h1>E05;oo`00BOoo1Zg02HA0
2W`P3W?04F=01JGP49fP49e049CP0hcP5YD0DOoo0019ool6[L0BQ40?Ll0<Hd0:YN0@WJ0?WD0@U>04
S80GU@1@ool004Woo`J]`1>4@0ech0US@0jUh0nMX12M@0nDh0R<P16E00BE@4ooo`00B_oo1Jg04hA0
3G?P16]P4jGP3ifP3ie03iCP38b02iD029E0C_oo001:ool5[L0CQ40=Ln000f]PYP2V0002YP0BYN0?
WJ0>WD0>U>0AS805U@0<UD1=ool004[oo`F]`1>4@0]ch0RV016Uh0nMX0fM@0jDh12<P0B4@0nE@4go
o`00Booo1Jg04hAP1g`03:H04JGP3IfP3Ye03ICP3hb028A03YE0C?oo001;ool6[L0BQ604O00@YP0@
YN0=WJ0=WD0<U>0?S80;Q40>UD1;ool004_oo`NUP164H003O02V0:H0016V012Uh0fMX0bM@0bDh0j<
P0n4@0fE@4[oo`00C?oo1jF01HAP1ZF01:eP1:hP4ZH03jGP39fP39e039CP3Hb04XA039E0B_oo001<
oolCYH000jeP[R2^8005[R0BYP0>YN06WJ06[P0<YH0:U>0=S80AQ404O006UD06WF19ool004kooa2U
P0Z^81:V00fUh0b^00^UP0ZDh0J<H0J<P0n4@0Ul00^MH4Woo`00C_oo3ZF03ZhP4JH01ZGP1kIP2jh0
2ZF02ICP38aP3XA03G`02YePBOoo001?ool;YH0A[R0@YP0=]V0:[P0:YH09U>0;S605Q007Q40BO009
WF19ool004ooo`RUP1F^80fV00>fX0bfH0Z^00VUP0RDh0^<H0Z401Ml00VMH4Soo`00D?oo1ZF06:hP
2:H01kJP3;IP2Jh02:F029CP2XaP2H@017^P4W`01G_029ePB?oo001@ool5WD0J[R04YP0;]Z0;]V09
[P07YH07U>0:S608Q008Nj0<O00:Nl08WF18ool0057oo`>M@1b^80jfX0^fH0R^00R]X0JL`0R<80R4
00akX0Il011k`0NMH4Soo`00D_oo7JhP0kk03KJP4[IP1jfP1Yc01h`P5g^P5G_01iePB?oo001AoolL
[R06_/0=]Z05]V05a`07]V06[J06W<06S205Nj05Jd08Nj08Lf0DNl07WH18ool0053ooa^^80Vn`0bf
X0[700NfH0F]X0FL`0J<80AkX0U[@0mcH0Mk`1BMP4Soo`00Cooo6ZhP3Kk02KJP0/mP2LL01kIP1:fP
1JB01H_00g^P26]01E/P3W=P0W_01JG059f0B?oo001=oolJ[R0@_/06]Z05cf08a`06]V05]J04Y804
Rl02Lf0AFb0016=0[N2]h:gP0V=03ZG059f0B?oo001=ool4YP0E[R04_Z0>_/03]Z08cf07a`06c^04
]J03Y803Rl02Lf02Fb08@^06_P06[N0016=0[N2]h:gP3ZG059f0B?oo001<ool8YP0A[R07_Z0=_/0;
cf03a`04gl05c^03]J03[002Rh000c[Pe63DH004iJ06cN07_P04[N000f=0[N2]h003[N0>YL0DWH18
ool004_oo`bV00f^80ZnX0Vn`0CGH0W?H0OO`0C>h0>mP0>/0003Rh3lP?b000?e80CUX0K=h0Nn00:]
h003B^2]h:gP00F]h0jU`1BMP4Soo`00B_oo4:H02JhP3KjP1Kk01mMP1lmP0^oP1]o00/kP0]lP0[f0
0j`000CkH?_Po83lP0?e80CUX0K=h0Nn00Z]h0jU`1>MP4Woo`00B_oo4jH01JhP4;jP3=MP0lmP1>oP
1]o01=lP00BmP<cPZl3kP0;l0003o:3mH?eP00?n00CnH0KVP0O>P0Zf@0j^01>U`4Woo`00BOoo5jH0
3[jP4F=04F]P00B[P?[0nh3l00;lX0;mH0?n00CnH0KVP0O>P0Zf@0f^01>U`4[oo`00B?oo6:H01;IP
1[jP1V<P46=04F]P2F^000?nh?iPoV000_iP1NJ02<j02KI03Zh04jG0B_oo0017oolHYP06]V0<Hb0?
Hd0AJf0BJh000nlPe^3Fh005e^0:]T0=[P0CYL1;ool004Ooo`FU`1:V00:fH19S80mS@11[H19[P0Ec
X0?Fh0VnP0j^01>U`4_oo`00Aooo2ZG03:H05V<P3V=046]P4F^02W>P2;j03JhP4jG0C?oo0017ool?
YL03YP0LHb0=Hd0?Jf0AJh0>Lj03_X0>[R0CYL1<ool004Koo`nU`25S80eS@0i[H11[P1=cX0b^81>U
`4goo`00A_oo3ZG08f<P36=03V]P3f^04g>P17?P2:hP4jG0C_oo0016ool<YL0VHb0<Hd0=Jf0?Jh0B
Lj07Ln06[R0BYL1?ool004Koo`^U`2QS80]S@0e[H0i[P19cX0]ch0:^81:U`53oo`00AOoo2ZG086<P
5U/036<P3V^04G>P3W?P4JG0DOoo0015ool:WH0MHb06D^0DF`0;Hb06Jf07Jh0@Lj0CLn000jGPYL2U
`00:YL1Bool004Goo`VMP1YS80aBh1=K00YS80a[H11cX1Ich0BUh0JU`5?oo`00AOoo29f066<P4E;P
4U/02F<P36]P16^P2g>P5G?P17`P1jGPE?oo0015ool7WH0FHb0FD^0AF`08Hb0<Jf08Jj06Lj0DLn08
O204YN1Eool004Goo`JMP1MS81QBh0mK00QS80][H0e[X1Ach0al8003YN3ooooo05Coo`00AOoo1if0
2V=02f<P4e;P24:P1dZP1e;00e[P16<P2f]P36^P4g?P47`PEOoo0015ool7WH0DHd0@D^0>@Z06BZ06
D/07F^0:Jf0<Jj0BLn0DO21Cool004Goo`NMP1AS@0MC00QBh0I2`0]2X0E:X0IB`0IJh0ES80E[H0][
X15ch1Ql857oo`00A_oo1YE056=03U<034;01d:P1DZP1E;01U[P2F<P2f^P3g?P67`P1HA0Cooo0017
ool5UD0CHd0>D`0;@/088V03:V04<V04>X06F^09Hb04Jf06Jj0?Ln0FO209Q41>ool004Ooo`JE@1=[
@0iK00Y:h0LZX0@RH08ZH0<bH0@jP0E:X0QS80U[H0mch1El80f4@4goo`00B?oo1YE04f]03E/000AC
0:F0YH2UP0VT`0F/H0>[`0:c8004@00201804P04>X04BZ04F^04Hb08Jf03Ll0;Ln0DO20AQ41<ool0
04Soo`JE@003oom[@6]0011[@003F`1S89eP00FMH0ZM00RT`0F/H0>[`0BBX003RR02018000<R80A:
X0MJh0Q[H0Ic`0Qch19l81F4@4_oo`00BOoo0iE000?ooiE0UD000f]02IE03iD02Yd01jC01JaP19<P
0i:P0XXP00>9h6UP8R000R8P0cY01e[P0f<P16]P2G?017?P4G`P6HA0B_oo0019oolCS>0>U@0:W@08
S205Tl04Tb02TZ03LL0016V0JF1a80W00cY00dZ00e[P1f<P37?047`P18AP6HA0BOoo001:oolCS>0>
U@05W@05S808S204Tl05NZ02LR02LL000e50S42<@004S40BPn0@Nj08Lf04Q60DQ405Q818ool004_o
oa><h0fE00^<P0N<80Ek80=jX0b<@163h0mkX15cH0f4@0Z4P4Ooo`00C?oo4hcP1iD01hbP2Xb00h`P
17^P4ha048?P3g^P47=P1V]01HA03XB0Aooo001=oolCS>0>S:09S803Nj05S80BS40?Pn0>Nj0@Lf0;
Jd0AQ816ool004koo`f<h0J4X0j<X0F<P003O02<P8b000V<P16<@0j3h0ikX0mcH11[@0n4P4Goo`00
Cooo1hcP38BP3XbP00=l08b0S8003Hb04Ha03H?P3G^P3W=P46]01F<P3HB0AOoo001@oolCQ:09S:0E
S80@S40<Pn0=Nj0=Lf0>Jd0:Hb0=Q814ool005;ooa:4X0F<X0FD`1><P12<@0^3h0akX0ecH0a[@11S
80^4P4Coo`00Dooo4XBP00=l89C0U<001iC04hb03Xa038`02h>P2g=P2f]05F<P2XBPA?oo001Dool>
Q:000hA0U<2D`00;U<0BS80:S404U80;S00:Pj0;Lf09Hd0CHb07F`09Q:14ool005Koo`V4X003Q42D
`9C000nD`1:<P0F<@0RDP0Z<00Z3X0UcH0US@0IK80US80mK00R4X4Coo`00Eooo1HBP5iC048b03IB0
2X`028>P27=P2F=02e/P5e/01hBPA?oo001Hool2Q405U@0EU<0;S805W@0<U809S007Pj07Lf09Hd0:
Fb05B`0FF`07Q:14ool005Soo`VE01BD`0J<P0ZM00^DP0R<00N3X0IcH11K80];00mC00j4X4?oo`00
E_oo3ID04iC03id02YB029@P1X>P1G=P1U/P4D/01d;P28cP5HBP@ooo001DoolAU@0?U<04WH0>W@05
U804Y@07U206Pj03Lf04Fb03B`0<</04@^03UD0?S>0ES<13ool005;ooaFE00ZD`0RMP0fM00VU00JD
80F3X0=cH0=C00:eP0<00003]H00000000JUP0^E@0nE81F<`4?oo`00D?oo6ID01IC03If029d01:g0
2:D01I@P18^P0W=P0e<01<E01KF02:h02ifP3iDP58c0A?oo001?oolLU@0AWH04W@07[L07Y@06Y402
Rj02Jd001?d0oJ3mX?fP1MhP1LI02:h02ifP3iDP58c0A?oo001=oolLU@05YJ0?WH0;[L03Y@03]H05
Y40018^PTh1[@?a00_d00ofP1=hP1/I02:h02ifP3iDP4hc0AOoo001<oolKU@09YJ0;WH04]V09[L06
]H04Y402Th000oaPoB3m8002oN03oZ04o^06e^08[P0:WJ0?UB0DS<15ool004[ooa^E00jUX0FMP0Rf
H0J]`0?6X0FeP0>d@004Vh3k@?_0o602oB02oN03oZ04o^06e^08]V0:YN0?UD0CS<16ool004WooaVE
01>UX0bfH0>]`0G6X0>eP0;=h0:d@005a23k8?_Po83m@002oR02o`03oZ04o^06e^07]V0:YN0?UD0D
S<16ool004OooaZE00FM`0jUX0BfX0ZfH0O6X0G=h0;48006nV3k8?_Po83m@?hP0ol00onP1?o01MmP
1kIP2jGP3YE058c0Aooo0017ool6S>0CU@09WL09YJ08]Z05]V05ef03aZ03kj03cN002NHPbn3jP?[P
nh3lX?ePoT3o@002on03oj05ol05gf07_/0:YP0?UD0CS<18ool004Koo`b<h0fE00fM`0FUX0^fX0WG
H0K_X0;V8007oP3KX?ZPnb3l0?bPoT000_m02OoP1MmP1kk02ZH029EP1iE04hc0BOoo0015oolBS>07
U@0AWL0<]Z04gl04ef03on03kj02on02oP001of0jf3jX?/Po83n8?lP00[oh0GW`0Rn`0VV00nEH1><
`4[oo`00AOoo5hcP4Yg03;JP1mo02ooP0_f000Kl8?ZPnf3m0?j0ob09on05il08_^09YP0?UF0CS<1;
ool004CooaR<h0FMX0bM`0^fX0SO`0_oh0;o`005o:3lH?ZPnf3m0002of08on05gj08_^09YP0?UF0C
S<1<ool004?ooaR<h0^MX0JM`0^fX0COP0CO`0_oh009ol3o0?l0oJ3l0?ZPnj3m8?iP00Coh0Cgh0GO
X0BfX0Bnh0VV00NE@0REH1><`4goo`00@_oo68cP49fP3;JP2=n03OoP00OoH?i0oB3k`?ZPnl3mP002
o/000olPon3gh003mn03c`02gj07]Z0:YP0>UD0CS<1?ool004;oo`^<`0b<h16MX0FfH0JfX0SOP0go
h0;oH007oV3lh?_0nZ3lH?a0k4000_L00]J00_OP1Ll01kJP1JG01JH03YE04hc0D?oo0012oolFS<0A
WJ0;]V08gh0=on002onPoZ3nH?f0o63kP?Z0o63l8>a0c:001=J01<l01:hP1;JP2ZG03IE058c0DOoo
0012oolFS<08UF02WJ0B>Z0@@/001OoPoh3oP?n0oj000_jP00Sm`?d0nn3k8?Z0o033@<bP0[BP1KGP
2:hP2ZG01iD01YE058c0Dooo0012oolFS<04UF0I>Z0@@/03oh002_jPoL3m`?g0o63kh?[PnX3k8:>P
0[BP0ZB00[GP1:E01:hP1Ie01JG03ID05Hc0E?oo0012oolCS<0R>Z0?@/000on0oZ3nX002oL001ocP
nl3kH?ZPnT2SX9^P00BTP0NU@0^M@0fE00J<X0n<`5Koo`00@_oo3hc02C:P7SZP3d;00_f000Wl`?cP
o43k`?/0nZ3j@9^PTj000ZB00ia01:E019C01ie01IC029D02hbP2Xc0F?oo0011ool<S<0B<Z0K>Z0=
@/002Of0o<3l`?`Pnj3k8?ZPnV3j8002Tj06W408U<04WD09U<04U@0@S:05S<1Jool004;oo`Z4P1Pb
X1LjX0e2`0;kh006o23kX?/PnZ3jH?Y00h^P0ia00h`P5YC05HbPG?oo0012ool9Q80M<Z0D>Z0=@/00
1o_Pnf3k0?ZPnT3j8?X000>;X0N<80BD`0F<H0VD`0J<H12<X5koo`00@_oo1hB06C:P2b:01bZ02S:0
2cZP00Ok8?]Pn`3jX?Y0nR3j0003Pj07S20;S604U<0;S60;S:1Qool004?oo`J4P0/j`0`bX14RP0DZ
P0XbP0XjX006n/3bP?90hP3Qh>700h>P18`P18?P78aP1HbPI?oo0013ool5Q80F>/0G8X04:X09<X09
>Z000l80`N31`002`J03Pj09Pn07S605Q20AS61Wool004?oo`Il@1@j`1<RP0P:@0<B@0PbP0PjX003
`P31h<7000;1X0=kX0Z3h0><H0V480f<H6[oo`00A?oo1Wa053[03RZP2A9P0Yd010Y011901QYP0bYP
13ZP0[SP00?Q@?W0Nj000W^P2X?P3X@P28aPKOoo0015ool6O40E@^09</09U>07W@04U0054T056V05
:V02^>000n50nL1kX002Nj0;Nl0>Q204S61`ool004KooaAl@0j4X0^4@0N<@0JD00:CP0H200DZH003
fB3iP?XP00=cP0ak`0j487?oo`00Aooo1Ga000?ooga0O4002ga03g`P2hA01ha01I@01G[P00=jH080
0P000P8000HJ82YP:V0ZH?VPnP03Lh0=Nl07Q21iool004Soo`9l@003ooml@7a000Al@0]kh0il80Z4
@0N<@0Ik@0Ajh09jH004NN01P06P0J036R000oVPnP1cP002Lh0=Nl20ool004SooaEkh0il80F4@0Ic
`0MkX0Ek@0=jh0=Qh09IP003F001X07P008J8004nP1cP7>0Lh07Nl26ool004[ooaAkh0el80ac`0Mk
X0ERX0=R@0=Qh004FH0i03T00J020N001=VPLh1cP7>0SOoo001<oolCNn0>Lj0;Ll07H`05HZ03HT03
@H001SU0>@0hh4S00601h93oo`00COoo3G_P1f^03W>P1G?01V=01V<00f:P0TY00d7P0T6000Li@0R0
280@@4200F2i@02?ool004ooo`Ikh0i[P0ecX0]S@0IS00E:@0=1h08A80062>08P000001a0;U0Sooo
001@oolEJh06Lj0AHd07DX04BT038H024B001@10000007406200Sooo001CoolCJh0CHd05D/06DX05
:N028H020<0200000fSP@83oo`2>ool005Goo`e[P1AS@0YB`0=BP0<j@0@Yh0<1@0800003J>3ooooo
08koo`00Eooo1f^05V=01E[P25;01cY01@6P00<0`00Pool0T?oo001IoolHHd0:F^04D/05@X03>T03
6P030J020F2Aool005cooa9S@0mJh0U2P0HJ00@1H93oo`00Gooo36=01U/02U[P1TZP14:01bY01070
T?oo001Rool6Hd0<F`05F^0;BZ08:T034R020L2?ool006Cooa=K00a:X0DjP0@Z@0HB88koo`00J?oo
3E/01d[01TZP2SZ01a8PSOoo001/ool7F`0>B/0;>X07:V2=ool0073ooa1:`0I2X0HjP0PZH8coo`00
MOoo2T[034:P2RYPRooo001iool5B/0=@Z0:<X2;ool007goo`i2X0/bP8[oo`00Q?oo1d:P33:0ROoo
002;ool=<X28ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.50386 .36772 m .54913 .39506 L .50904 .39558 L .525 .562 0 r
F
.534 .36833 m .58763 .3903 L .54913 .39506 L .514 .553 0 r
F
.50386 .36772 m .534 .36833 L .54913 .39506 L .525 .562 0 r
F
.56275 .36565 m .6234 .38145 L .58763 .3903 L .507 .548 0 r
F
.534 .36833 m .56275 .36565 L .58763 .3903 L .514 .553 0 r
F
.52347 .45681 m .48835 .43479 L .51965 .43075 L .656 .769 0 r
F
.52347 .45681 m .48194 .46062 L .48835 .43479 L F
.56457 .44891 m .52347 .45681 L .51965 .43075 L .677 .791 0 r
F
.48194 .46062 m .45763 .43568 L .48835 .43479 L .633 .739 0 r
F
.48194 .46062 m .44106 .4604 L .45763 .43568 L F
.56457 .44891 m .51965 .43075 L .55057 .42351 L .677 .791 0 r
F
.60416 .43688 m .56457 .44891 L .55057 .42351 L .695 .806 0 r
F
.44106 .4604 m .42844 .43353 L .45763 .43568 L .61 .705 0 r
F
.44106 .4604 m .40192 .45625 L .42844 .43353 L F
.60416 .43688 m .55057 .42351 L .58014 .41306 L .695 .806 0 r
F
.64108 .42073 m .60416 .43688 L .58014 .41306 L .708 .811 0 r
F
.5 .3461 m .534 .36833 L .50386 .36772 L .488 .506 0 r
F
.48428 .49512 m .52503 .5222 L .48269 .51922 L .466 .489 0 r
F
.45252 .48873 m .48269 .51922 L .44057 .51249 L .486 .514 0 r
F
.45252 .48873 m .48428 .49512 L .48269 .51922 L F
.58911 .35986 m .65519 .3687 L .6234 .38145 L .506 .548 0 r
F
.56275 .36565 m .58911 .35986 L .6234 .38145 L .507 .548 0 r
F
.42191 .47938 m .44057 .51249 L .39976 .50195 L .509 .542 0 r
F
.42191 .47938 m .45252 .48873 L .44057 .51249 L F
.51624 .49855 m .56652 .5215 L .52503 .5222 L .448 .468 0 r
F
.48428 .49512 m .51624 .49855 L .52503 .5222 L .466 .489 0 r
F
.52245 .34763 m .56275 .36565 L .534 .36833 L .473 .494 0 r
F
.5 .3461 m .52245 .34763 L .534 .36833 L .488 .506 0 r
F
.40192 .45625 m .40179 .4285 L .42844 .43353 L .587 .669 0 r
F
.40192 .45625 m .36569 .44831 L .40179 .4285 L F
.39344 .46709 m .39976 .50195 L .3614 .48758 L .534 .571 0 r
F
.39344 .46709 m .42191 .47938 L .39976 .50195 L F
.64108 .42073 m .58014 .41306 L .60739 .39947 L .708 .811 0 r
F
.6741 .40053 m .64108 .42073 L .60739 .39947 L .716 .809 0 r
F
.54743 .49912 m .60604 .51724 L .56652 .5215 L .434 .452 0 r
F
.51624 .49855 m .54743 .49912 L .56652 .5215 L .448 .468 0 r
F
.54375 .34667 m .58911 .35986 L .56275 .36565 L .463 .486 0 r
F
.52245 .34763 m .54375 .34667 L .56275 .36565 L .473 .494 0 r
F
.51965 .43075 m .49318 .41474 L .51653 .41051 L .678 .798 0 r
F
.51965 .43075 m .48835 .43479 L .49318 .41474 L F
.55057 .42351 m .51965 .43075 L .51653 .41051 L .708 .829 0 r
F
.48835 .43479 m .47031 .41654 L .49318 .41474 L .647 .755 0 r
F
.48835 .43479 m .45763 .43568 L .47031 .41654 L F
.55057 .42351 m .51653 .41051 L .53956 .40383 L .708 .829 0 r
F
.58014 .41306 m .55057 .42351 L .53956 .40383 L .733 .847 0 r
F
.61211 .35121 m .68165 .35239 L .65519 .3687 L .509 .553 0 r
F
.58911 .35986 m .61211 .35121 L .65519 .3687 L .506 .548 0 r
F
.36812 .45195 m .3614 .48758 L .32669 .46942 L .561 .603 0 r
F
.36812 .45195 m .39344 .46709 L .3614 .48758 L F
.51162 .59056 m .47859 .57256 L .51128 .56891 L .567 .618 0 r
F
.51162 .59056 m .4683 .59373 L .47859 .57256 L F
.55487 .58402 m .51162 .59056 L .51128 .56891 L .587 .658 0 r
F
.49721 .3296 m .52245 .34763 L .5 .3461 L .438 .436 0 r
F
.36569 .44831 m .37869 .42083 L .40179 .4285 L .565 .633 0 r
F
.36569 .44831 m .33365 .43679 L .37869 .42083 L F
.55487 .58402 m .51128 .56891 L .54391 .56261 L .587 .658 0 r
F
.59696 .57404 m .55487 .58402 L .54391 .56261 L .604 .692 0 r
F
.5631 .34337 m .61211 .35121 L .58911 .35986 L .46 .484 0 r
F
.54375 .34667 m .5631 .34337 L .58911 .35986 L .463 .486 0 r
F
.4683 .59373 m .44682 .57364 L .47859 .57256 L .545 .576 0 r
F
.4683 .59373 m .42601 .5936 L .44682 .57364 L F
.45763 .43568 m .44872 .41604 L .47031 .41654 L .615 .706 0 r
F
.45763 .43568 m .42844 .43353 L .44872 .41604 L F
.57686 .49693 m .64239 .50956 L .60604 .51724 L .424 .44 0 r
F
.54743 .49912 m .57686 .49693 L .60604 .51724 L .434 .452 0 r
F
.51382 .33187 m .54375 .34667 L .52245 .34763 L .414 .42 0 r
F
.49721 .3296 m .51382 .33187 L .52245 .34763 L .438 .436 0 r
F
.58014 .41306 m .53956 .40383 L .56147 .3947 L .733 .847 0 r
F
.60739 .39947 m .58014 .41306 L .56147 .3947 L .751 .853 0 r
F
.6741 .40053 m .60739 .39947 L .63132 .38287 L .716 .809 0 r
F
.70189 .37647 m .6741 .40053 L .63132 .38287 L .717 .8 0 r
F
.59696 .57404 m .54391 .56261 L .57549 .55363 L .604 .692 0 r
F
.63676 .56058 m .59696 .57404 L .57549 .55363 L .619 .718 0 r
F
.52952 .33227 m .5631 .34337 L .54375 .34667 L .397 .41 0 r
F
.51382 .33187 m .52952 .33227 L .54375 .34667 L .414 .42 0 r
F
.48568 .47634 m .51624 .49855 L .48428 .49512 L .429 .44 0 r
F
.46195 .47026 m .48428 .49512 L .45252 .48873 L .458 .469 0 r
F
.46195 .47026 m .48568 .47634 L .48428 .49512 L F
.42601 .5936 m .41697 .57226 L .44682 .57364 L .521 .535 0 r
F
.42601 .5936 m .38588 .59031 L .41697 .57226 L F
.43919 .46191 m .45252 .48873 L .42191 .47938 L .487 .502 0 r
F
.43919 .46191 m .46195 .47026 L .45252 .48873 L F
.42844 .43353 m .4292 .41338 L .44872 .41604 L .584 .654 0 r
F
.42844 .43353 m .40179 .4285 L .4292 .41338 L F
.60739 .39947 m .56147 .3947 L .58147 .38322 L .751 .853 0 r
F
.63132 .38287 m .60739 .39947 L .58147 .38322 L .76 .847 0 r
F
.50956 .48015 m .54743 .49912 L .51624 .49855 L .403 .416 0 r
F
.48568 .47634 m .50956 .48015 L .51624 .49855 L .429 .44 0 r
F
.49638 .63895 m .54243 .66084 L .49827 .65811 L .357 .383 0 r
F
.4629 .63326 m .49827 .65811 L .454 .65243 L .388 .406 0 r
F
.4629 .63326 m .49638 .63895 L .49827 .65811 L F
.43028 .62519 m .454 .65243 L .4107 .64371 L .42 .436 0 r
F
.43028 .62519 m .4629 .63326 L .454 .65243 L F
.34697 .43415 m .32669 .46942 L .29696 .44757 L .59 .636 0 r
F
.34697 .43415 m .36812 .45195 L .32669 .46942 L F
.4182 .45134 m .42191 .47938 L .39344 .46709 L .519 .537 0 r
F
.4182 .45134 m .43919 .46191 L .42191 .47938 L F
.49526 .31717 m .51382 .33187 L .49721 .3296 L .366 .357 0 r
F
.61211 .35121 m .63071 .34004 L .68165 .35239 L .509 .553 0 r
F
.57973 .33798 m .63071 .34004 L .61211 .35121 L .463 .487 0 r
F
.5631 .34337 m .57973 .33798 L .61211 .35121 L .46 .484 0 r
F
.51653 .41051 m .49671 .39944 L .51399 .39507 L .709 .833 0 r
F
.51653 .41051 m .49318 .41474 L .49671 .39944 L F
.53956 .40383 m .51653 .41051 L .51399 .39507 L .752 .878 0 r
F
.52974 .6423 m .58537 .66069 L .54243 .66084 L .329 .367 0 r
F
.49638 .63895 m .52974 .6423 L .54243 .66084 L .357 .383 0 r
F
.63676 .56058 m .57549 .55363 L .60504 .54196 L .619 .718 0 r
F
.67303 .54365 m .63676 .56058 L .60504 .54196 L .629 .734 0 r
F
.54367 .33094 m .57973 .33798 L .5631 .34337 L .388 .406 0 r
F
.52952 .33227 m .54367 .33094 L .5631 .34337 L .397 .41 0 r
F
.5328 .48176 m .57686 .49693 L .54743 .49912 L .38 .399 0 r
F
.50956 .48015 m .5328 .48176 L .54743 .49912 L .403 .416 0 r
F
.50749 .32002 m .52952 .33227 L .51382 .33187 L .325 .341 0 r
F
.49526 .31717 m .50749 .32002 L .51382 .33187 L .366 .357 0 r
F
.39954 .61472 m .4107 .64371 L .3695 .63189 L .451 .471 0 r
F
.39954 .61472 m .43028 .62519 L .4107 .64371 L F
.53956 .40383 m .51399 .39507 L .53101 .38885 L .752 .878 0 r
F
.56147 .3947 m .53956 .40383 L .53101 .38885 L .788 .902 0 r
F
.60353 .49216 m .67423 .49866 L .64239 .50956 L .419 .435 0 r
F
.57686 .49693 m .60353 .49216 L .64239 .50956 L .424 .44 0 r
F
.49318 .41474 m .47981 .40198 L .49671 .39944 L .664 .77 0 r
F
.49318 .41474 m .47031 .41654 L .47981 .40198 L F
.33365 .43679 m .3602 .41086 L .37869 .42083 L .544 .6 0 r
F
.33365 .43679 m .30718 .42197 L .3602 .41086 L F
.63071 .34004 m .70133 .33299 L .68165 .35239 L .517 .564 0 r
F
.40179 .4285 m .41255 .4088 L .4292 .41338 L .555 .605 0 r
F
.40179 .4285 m .37869 .42083 L .41255 .4088 L F
.56147 .3947 m .53101 .38885 L .54714 .38079 L .788 .902 0 r
F
.58147 .38322 m .56147 .3947 L .54714 .38079 L .813 .906 0 r
F
.39977 .43866 m .39344 .46709 L .36812 .45195 L .554 .575 0 r
F
.39977 .43866 m .4182 .45134 L .39344 .46709 L F
.47031 .41654 m .46393 .40279 L .47981 .40198 L .62 .698 0 r
F
.47031 .41654 m .44872 .41604 L .46393 .40279 L F
.63132 .38287 m .58147 .38322 L .59878 .36952 L .76 .847 0 r
F
.65091 .36352 m .63132 .38287 L .59878 .36952 L .761 .832 0 r
F
.70189 .37647 m .63132 .38287 L .65091 .36352 L .717 .8 0 r
F
.38588 .59031 m .39008 .5686 L .41697 .57226 L .495 .499 0 r
F
.38588 .59031 m .34914 .58397 L .39008 .5686 L F
.51901 .32147 m .54367 .33094 L .52952 .33227 L .291 .333 0 r
F
.50749 .32002 m .51901 .32147 L .52952 .33227 L .325 .341 0 r
F
.72301 .34888 m .70189 .37647 L .65091 .36352 L .714 .786 0 r
F
.49397 .30789 m .50749 .32002 L .49526 .31717 L .263 .282 0 r
F
.56199 .64342 m .62594 .6578 L .58537 .66069 L .306 .358 0 r
F
.52974 .6423 m .56199 .64342 L .58537 .66069 L .329 .367 0 r
F
.55457 .48129 m .60353 .49216 L .57686 .49693 L .364 .388 0 r
F
.5328 .48176 m .55457 .48129 L .57686 .49693 L .38 .399 0 r
F
.3717 .60187 m .3695 .63189 L .33161 .61693 L .481 .51 0 r
F
.3717 .60187 m .39954 .61472 L .3695 .63189 L F
.58147 .38322 m .54714 .38079 L .56176 .37097 L .813 .906 0 r
F
.59878 .36952 m .58147 .38322 L .56176 .37097 L .825 .893 0 r
F
.57973 .33798 m .59289 .33082 L .63071 .34004 L .463 .487 0 r
F
.5557 .32809 m .59289 .33082 L .57973 .33798 L .39 .408 0 r
F
.54367 .33094 m .5557 .32809 L .57973 .33798 L .388 .406 0 r
F
.50294 .31118 m .51901 .32147 L .50749 .32002 L .191 .272 0 r
F
.49397 .30789 m .50294 .31118 L .50749 .32002 L .263 .282 0 r
F
.51128 .56891 m .48644 .55609 L .51085 .55204 L .584 .631 0 r
F
.51128 .56891 m .47859 .57256 L .48644 .55609 L F
.54391 .56261 m .51128 .56891 L .51085 .55204 L .611 .688 0 r
F
.44872 .41604 m .44969 .402 L .46393 .40279 L .579 .624 0 r
F
.44872 .41604 m .4292 .41338 L .44969 .402 L F
.52935 .32166 m .5557 .32809 L .54367 .33094 L .27 .334 0 r
F
.51901 .32147 m .52935 .32166 L .54367 .33094 L .291 .333 0 r
F
.54391 .56261 m .51085 .55204 L .53521 .54596 L .611 .688 0 r
F
.57549 .55363 m .54391 .56261 L .53521 .54596 L .635 .735 0 r
F
.48691 .46197 m .50956 .48015 L .48568 .47634 L .377 .381 0 r
F
.46932 .45615 m .48568 .47634 L .46195 .47026 L .418 .413 0 r
F
.46932 .45615 m .48691 .46197 L .48568 .47634 L F
.63071 .34004 m .6439 .32682 L .70133 .33299 L .517 .564 0 r
F
.59289 .33082 m .6439 .32682 L .63071 .34004 L .475 .498 0 r
F
.47859 .57256 m .46279 .55816 L .48644 .55609 L .554 .573 0 r
F
.47859 .57256 m .44682 .57364 L .46279 .55816 L F
.30718 .42197 m .34734 .39902 L .3602 .41086 L .526 .571 0 r
F
.30718 .42197 m .28778 .40431 L .34734 .39902 L F
.33102 .41399 m .29696 .44757 L .27363 .4223 L .62 .669 0 r
F
.33102 .41399 m .34697 .43415 L .29696 .44757 L F
.4525 .44861 m .46195 .47026 L .43919 .46191 L .459 .45 0 r
F
.4525 .44861 m .46932 .45615 L .46195 .47026 L F
.67303 .54365 m .60504 .54196 L .63152 .52768 L .629 .734 0 r
F
.70441 .52331 m .67303 .54365 L .63152 .52768 L .635 .74 0 r
F
.54409 .73109 m .50207 .72064 L .53645 .71488 L .486 .472 0 r
F
.54409 .73109 m .49863 .73676 L .50207 .72064 L F
.58876 .72284 m .54409 .73109 L .53645 .71488 L .511 .507 0 r
F
.49863 .73676 m .46796 .72443 L .50207 .72064 L .457 .442 0 r
F
.49863 .73676 m .45348 .73994 L .46796 .72443 L F
.51138 .31345 m .52935 .32166 L .51901 .32147 L .125 .271 0 r
F
.50294 .31118 m .51138 .31345 L .51901 .32147 L .191 .272 0 r
F
.51399 .39507 m .4992 .38793 L .51191 .38345 L .75 .871 0 r
F
.51399 .39507 m .49671 .39944 L .4992 .38793 L F
.53101 .38885 m .51399 .39507 L .51191 .38345 L .814 .937 0 r
F
.38468 .42407 m .36812 .45195 L .34697 .43415 L .592 .615 0 r
F
.38468 .42407 m .39977 .43866 L .36812 .45195 L F
.50462 .46608 m .5328 .48176 L .50956 .48015 L .337 .358 0 r
F
.48691 .46197 m .50462 .46608 L .50956 .48015 L .377 .381 0 r
F
.53101 .38885 m .51191 .38345 L .52442 .37759 L .814 .937 0 r
F
.54714 .38079 m .53101 .38885 L .52442 .37759 L .867 .968 0 r
F
.57549 .55363 m .53521 .54596 L .55869 .53781 L .635 .735 0 r
F
.60504 .54196 m .57549 .55363 L .55869 .53781 L .656 .769 0 r
F
.49671 .39944 m .48679 .39105 L .4992 .38793 L .685 .776 0 r
F
.49671 .39944 m .47981 .40198 L .48679 .39105 L F
.43709 .43942 m .43919 .46191 L .4182 .45134 L .5 .491 0 r
F
.43709 .43942 m .4525 .44861 L .43919 .46191 L F
.49317 .30102 m .50294 .31118 L .49397 .30789 L .12 .218 0 r
F
.59878 .36952 m .56176 .37097 L .57426 .35954 L .825 .893 0 r
F
.61264 .35386 m .59878 .36952 L .57426 .35954 L .823 .867 0 r
F
.65091 .36352 m .59878 .36952 L .61264 .35386 L .761 .832 0 r
F
.37869 .42083 m .39955 .40259 L .41255 .4088 L .528 .562 0 r
F
.37869 .42083 m .3602 .41086 L .39955 .40259 L F
.54714 .38079 m .52442 .37759 L .53624 .37037 L .867 .968 0 r
F
.56176 .37097 m .54714 .38079 L .53624 .37037 L .903 .968 0 r
F
.66514 .34178 m .65091 .36352 L .61264 .35386 L .754 .81 0 r
F
.72301 .34888 m .65091 .36352 L .66514 .34178 L .714 .786 0 r
F
.49974 .30464 m .51138 .31345 L .50294 .31118 L 0 .203 0 r
F
.49317 .30102 m .49974 .30464 L .50294 .31118 L .12 .218 0 r
F
.5557 .32809 m .56506 .32398 L .59289 .33082 L .39 .408 0 r
F
.53806 .32074 m .56506 .32398 L .5557 .32809 L .265 .342 0 r
F
.52935 .32166 m .53806 .32074 L .5557 .32809 L .27 .334 0 r
F
.58876 .72284 m .53645 .71488 L .57011 .7071 L .511 .507 0 r
F
.63151 .71194 m .58876 .72284 L .57011 .7071 L .529 .542 0 r
F
.45348 .73994 m .43513 .72637 L .46796 .72443 L .423 .418 0 r
F
.45348 .73994 m .40975 .74075 L .43513 .72637 L F
.47981 .40198 m .47516 .39287 L .48679 .39105 L .626 .669 0 r
F
.47981 .40198 m .46393 .40279 L .47516 .39287 L F
.4292 .41338 m .43769 .39981 L .44969 .402 L .54 .559 0 r
F
.4292 .41338 m .41255 .4088 L .43769 .39981 L F
.51891 .31478 m .53806 .32074 L .52935 .32166 L .076 .275 0 r
F
.51138 .31345 m .51891 .31478 L .52935 .32166 L .125 .271 0 r
F
.44682 .57364 m .44076 .55837 L .46279 .55816 L .521 .519 0 r
F
.44682 .57364 m .41697 .57226 L .44076 .55837 L F
.52181 .46853 m .55457 .48129 L .5328 .48176 L .3 .343 0 r
F
.50462 .46608 m .52181 .46853 L .5328 .48176 L .337 .358 0 r
F
.62637 .48506 m .70012 .48486 L .67423 .49866 L .421 .434 0 r
F
.60353 .49216 m .62637 .48506 L .67423 .49866 L .419 .435 0 r
F
.57406 .47889 m .62637 .48506 L .60353 .49216 L .355 .383 0 r
F
.55457 .48129 m .57406 .47889 L .60353 .49216 L .364 .388 0 r
F
.34914 .58397 m .36722 .56288 L .39008 .5686 L .469 .469 0 r
F
.34914 .58397 m .31713 .57479 L .36722 .56288 L F
.59289 .33082 m .60186 .32228 L .6439 .32682 L .475 .498 0 r
F
.56506 .32398 m .60186 .32228 L .59289 .33082 L .405 .419 0 r
F
.56176 .37097 m .53624 .37037 L .54688 .36185 L .903 .968 0 r
F
.57426 .35954 m .56176 .37097 L .54688 .36185 L .916 .944 0 r
F
.5059 .30751 m .51891 .31478 L .51138 .31345 L 0 .187 0 r
F
.49974 .30464 m .5059 .30751 L .51138 .31345 L 0 .203 0 r
F
.4237 .42867 m .4182 .45134 L .39977 .43866 L .545 .535 0 r
F
.4237 .42867 m .43709 .43942 L .4182 .45134 L F
.59212 .64242 m .66285 .65231 L .62594 .6578 L .289 .355 0 r
F
.56199 .64342 m .59212 .64242 L .62594 .6578 L .306 .358 0 r
F
.49275 .29594 m .49974 .30464 L .49317 .30102 L 0 .142 0 r
F
.34781 .58674 m .33161 .61693 L .29834 .59886 L .51 .551 0 r
F
.34781 .58674 m .3717 .60187 L .33161 .61693 L F
.60504 .54196 m .55869 .53781 L .58048 .52764 L .656 .769 0 r
F
.63152 .52768 m .60504 .54196 L .58048 .52764 L .67 .787 0 r
F
.46393 .40279 m .4648 .39353 L .47516 .39287 L .571 .569 0 r
F
.46393 .40279 m .44969 .402 L .4648 .39353 L F
.49755 .29981 m .5059 .30751 L .49974 .30464 L 0 .103 0 r
F
.49275 .29594 m .49755 .29981 L .49974 .30464 L 0 .142 0 r
F
.47 .61829 m .49638 .63895 L .4629 .63326 L .351 .373 0 r
F
.44567 .61078 m .4629 .63326 L .43028 .62519 L .394 .406 0 r
F
.44567 .61078 m .47 .61829 L .4629 .63326 L F
.6439 .32682 m .71274 .31117 L .70133 .33299 L .529 .581 0 r
F
.49506 .62396 m .52974 .6423 L .49638 .63895 L .308 .349 0 r
F
.47 .61829 m .49506 .62396 L .49638 .63895 L .351 .373 0 r
F
.53806 .32074 m .54475 .31893 L .56506 .32398 L .265 .342 0 r
F
.52523 .31532 m .54475 .31893 L .53806 .32074 L .057 .283 0 r
F
.51891 .31478 m .52523 .31532 L .53806 .32074 L .076 .275 0 r
F
.51139 .3097 m .52523 .31532 L .51891 .31478 L 0 .176 0 r
F
.5059 .30751 m .51139 .3097 L .51891 .31478 L 0 .187 0 r
F
.73598 .31833 m .72301 .34888 L .66514 .34178 L .705 .768 0 r
F
.51191 .38345 m .5009 .37936 L .5102 .37481 L .801 .902 0 r
F
.51191 .38345 m .4992 .38793 L .5009 .37936 L F
.52442 .37759 m .51191 .38345 L .5102 .37481 L .9 1 0 r
F
.52442 .37759 m .5102 .37481 L .51935 .36922 L F
.53624 .37037 m .52442 .37759 L .51935 .36922 L .98 1 0 r
F
.53783 .46942 m .57406 .47889 L .55457 .48129 L .272 .337 0 r
F
.52181 .46853 m .53783 .46942 L .55457 .48129 L .3 .343 0 r
F
.61264 .35386 m .57426 .35954 L .58411 .34671 L .823 .867 0 r
F
.62235 .33656 m .61264 .35386 L .58411 .34671 L .81 .834 0 r
F
.66514 .34178 m .61264 .35386 L .62235 .33656 L .754 .81 0 r
F
.4926 .29221 m .49755 .29981 L .49275 .29594 L 0 .051 0 r
F
.50205 .30314 m .51139 .3097 L .5059 .30751 L .413 0 0 r
F
.49755 .29981 m .50205 .30314 L .5059 .30751 L 0 .103 0 r
F
.57426 .35954 m .54688 .36185 L .55591 .35215 L .916 .944 0 r
F
.58411 .34671 m .57426 .35954 L .55591 .35215 L .91 .904 0 r
F
.47443 .79195 m .51536 .81046 L .46885 .80524 L .228 .331 0 r
F
.43974 .78484 m .46885 .80524 L .42298 .79794 L .275 .343 0 r
F
.43974 .78484 m .47443 .79195 L .46885 .80524 L F
.4992 .38793 m .49182 .38292 L .5009 .37936 L .708 .756 0 r
F
.4992 .38793 m .48679 .39105 L .49182 .38292 L F
.3602 .41086 m .3909 .39514 L .39955 .40259 L .502 .527 0 r
F
.3602 .41086 m .34734 .39902 L .3909 .39514 L F
.37365 .40784 m .34697 .43415 L .33102 .41399 L .633 .657 0 r
F
.37365 .40784 m .38468 .42407 L .34697 .43415 L F
.53624 .37037 m .51935 .36922 L .52797 .36264 L .98 1 0 r
F
.54688 .36185 m .53624 .37037 L .52797 .36264 L 1 1 0 r
F
.56506 .32398 m .57126 .31894 L .60186 .32228 L .405 .419 0 r
F
.54475 .31893 m .57126 .31894 L .56506 .32398 L .282 .356 0 r
F
.4229 .60145 m .43028 .62519 L .39954 .61472 L .436 .447 0 r
F
.4229 .60145 m .44567 .61078 L .43028 .62519 L F
.52001 .62784 m .56199 .64342 L .52974 .6423 L .267 .336 0 r
F
.49506 .62396 m .52001 .62784 L .52974 .6423 L .308 .349 0 r
F
.63151 .71194 m .57011 .7071 L .60203 .69726 L .529 .542 0 r
F
.67111 .69832 m .63151 .71194 L .60203 .69726 L .542 .573 0 r
F
.49611 .29626 m .50205 .30314 L .49755 .29981 L 0 0 0 r
F
.4926 .29221 m .49611 .29626 L .49755 .29981 L 0 .051 0 r
F
.47443 .79195 m .50969 .79741 L .51536 .81046 L .228 .331 0 r
F
.40975 .74075 m .40464 .72656 L .43513 .72637 L .386 .401 0 r
F
.40975 .74075 m .3686 .73929 L .40464 .72656 L F
.488 .45112 m .50462 .46608 L .48691 .46197 L .304 .318 0 r
F
.47503 .4455 m .48691 .46197 L .46932 .45615 L .365 .348 0 r
F
.47503 .4455 m .488 .45112 L .48691 .46197 L F
.46267 .43861 m .46932 .45615 L .4525 .44861 L .422 .386 0 r
F
.46267 .43861 m .47503 .4455 L .46932 .45615 L F
.41697 .57226 m .42115 .55688 L .44076 .55837 L .485 .474 0 r
F
.41697 .57226 m .39008 .5686 L .42115 .55688 L F
.41289 .41655 m .39977 .43866 L .38468 .42407 L .594 .582 0 r
F
.41289 .41655 m .4237 .42867 L .39977 .43866 L F
.41255 .4088 m .4285 .39648 L .43769 .39981 L .501 .507 0 r
F
.41255 .4088 m .39955 .40259 L .4285 .39648 L F
.51139 .3097 m .51598 .31132 L .52523 .31532 L 0 .176 0 r
F
.50484 .3051 m .50605 .30597 L .51139 .3097 L .413 0 0 r
F
.50282 .30368 m .50605 .30597 L .50484 .3051 L F
.50205 .30314 m .50605 .30597 L .50282 .30368 L F
.49939 .29992 m .50605 .30597 L .50205 .30314 L .658 .062 0 r
F
.49939 .29992 m .50231 .30323 L .50605 .30597 L F
.50231 .30323 m .50726 .30684 L .50605 .30597 L .713 .085 0 r
F
.50605 .30597 m .50938 .30839 L .5096 .30849 L .504 0 0 r
F
.50726 .30684 m .50938 .30839 L .50605 .30597 L .713 .085 0 r
F
.50605 .30597 m .51598 .31132 L .51139 .3097 L .504 0 0 r
F
.50605 .30597 m .5096 .30849 L .51598 .31132 L F
.49265 .28947 m .49611 .29626 L .4926 .29221 L 0 0 0 r
F
.48679 .39105 m .48334 .38552 L .49182 .38292 L .631 .604 0 r
F
.48679 .39105 m .47516 .39287 L .48334 .38552 L F
.52523 .31532 m .53003 .31522 L .54475 .31893 L .057 .283 0 r
F
.51598 .31132 m .53003 .31522 L .52523 .31532 L .238 0 0 r
F
.54688 .36185 m .52797 .36264 L .53571 .3551 L 1 1 0 r
F
.55591 .35215 m .54688 .36185 L .53571 .3551 L 1 .992 0 r
F
.6439 .32682 m .65072 .31216 L .71274 .31117 L .529 .581 0 r
F
.60186 .32228 m .65072 .31216 L .6439 .32682 L .493 .518 0 r
F
.49611 .29626 m .49939 .29992 L .50205 .30314 L 0 0 0 r
F
.50106 .45547 m .52181 .46853 L .50462 .46608 L .24 .3 0 r
F
.488 .45112 m .50106 .45547 L .50462 .46608 L .304 .318 0 r
F
.45139 .43048 m .4525 .44861 L .43709 .43942 L .475 .43 0 r
F
.45139 .43048 m .46267 .43861 L .4525 .44861 L F
.44969 .402 m .45616 .39317 L .4648 .39353 L .513 .492 0 r
F
.44969 .402 m .43769 .39981 L .45616 .39317 L F
.40664 .77602 m .42298 .79794 L .37885 .78845 L .322 .362 0 r
F
.40664 .77602 m .43974 .78484 L .42298 .79794 L F
.49521 .29366 m .49939 .29992 L .49611 .29626 L .673 .112 0 r
F
.49265 .28947 m .49521 .29366 L .49611 .29626 L 0 0 0 r
F
.70441 .52331 m .63152 .52768 L .65387 .51093 L .635 .74 0 r
F
.72944 .49976 m .70441 .52331 L .65387 .51093 L .635 .736 0 r
F
.54475 .31893 m .54908 .31649 L .57126 .31894 L .282 .356 0 r
F
.53003 .31522 m .54908 .31649 L .54475 .31893 L .074 .299 0 r
F
.49285 .28746 m .49521 .29366 L .49265 .28947 L 0 0 0 r
F
.51085 .55204 m .49227 .54349 L .51035 .53914 L .606 .644 0 r
F
.51085 .55204 m .48644 .55609 L .49227 .54349 L F
.53521 .54596 m .51085 .55204 L .51035 .53914 L .644 .725 0 r
F
.67306 .31817 m .66514 .34178 L .62235 .33656 L .74 .783 0 r
F
.73598 .31833 m .66514 .34178 L .67306 .31817 L .705 .768 0 r
F
.53521 .54596 m .51035 .53914 L .52839 .53323 L .644 .725 0 r
F
.55869 .53781 m .53521 .54596 L .52839 .53323 L .68 .792 0 r
F
.58411 .34671 m .55591 .35215 L .56293 .34145 L .91 .904 0 r
F
.5908 .33275 m .58411 .34671 L .56293 .34145 L .886 .855 0 r
F
.62235 .33656 m .58411 .34671 L .5908 .33275 L .81 .834 0 r
F
.49543 .29398 m .49761 .29756 L .49939 .29992 L .673 .112 0 r
F
.49521 .29366 m .49761 .29756 L .49543 .29398 L F
.49761 .29756 m .49974 .30121 L .49993 .30136 L .808 .159 0 r
F
.49761 .29756 m .50231 .30323 L .49939 .29992 L F
.49761 .29756 m .49993 .30136 L .50231 .30323 L F
.52162 .31336 m .5224 .31409 L .52252 .31409 L .143 0 0 r
F
.51734 .3117 m .51944 .31249 L .53003 .31522 L .238 0 0 r
F
.51944 .31249 m .53309 .31469 L .53003 .31522 L .216 0 0 r
F
.51944 .31249 m .5218 .31338 L .53309 .31469 L F
.52162 .31336 m .53423 .31393 L .53309 .31469 L .143 0 0 r
F
.51899 .31493 m .52202 .31804 L .51668 .31808 L 1 .491 0 r
F
.52162 .31336 m .52245 .31403 L .52297 .31342 L .143 0 0 r
F
.52152 .31328 m .52162 .31336 L .5218 .31338 L .216 0 0 r
F
.51944 .31249 m .52162 .31336 L .52152 .31328 L F
.51189 .31049 m .52162 .31336 L .51944 .31249 L .477 0 0 r
F
.51189 .31049 m .51346 .31238 L .52162 .31336 L F
.51346 .31238 m .5224 .31409 L .52162 .31336 L .39 0 0 r
F
.51346 .31238 m .51401 .31419 L .5224 .31409 L F
.51454 .31498 m .51668 .31808 L .51265 .31812 L 1 .429 0 r
F
.51504 .31488 m .51668 .31808 L .51454 .31498 L F
.51598 .31132 m .51944 .31249 L .51734 .3117 L .238 0 0 r
F
.50938 .30839 m .51944 .31249 L .51598 .31132 L .519 0 0 r
F
.50938 .30839 m .51189 .31049 L .51944 .31249 L F
.52164 .31132 m .51959 .31412 L .51638 .31193 L 1 .491 0 r
F
.51401 .31419 m .51693 .31444 L .5224 .31409 L .263 0 0 r
F
.51693 .31444 m .51718 .31446 L .51748 .31444 L F
.51693 .31444 m .51748 .31444 L .5224 .31409 L F
.52297 .31342 m .52252 .31409 L .53423 .31393 L .143 0 0 r
F
.5224 .31409 m .52673 .31374 L .53423 .31393 L .024 0 0 r
F
.52673 .31374 m .52705 .31371 L .52739 .31372 L F
.52673 .31374 m .52739 .31372 L .53423 .31393 L F
.53821 .30939 m .53381 .31358 L .52869 .3105 L .973 .629 0 r
F
.52705 .31371 m .52761 .31371 L .53423 .31393 L .024 0 0 r
F
.53381 .31358 m .52888 .31369 L .52869 .3105 L .973 .629 0 r
F
.52869 .3105 m .52888 .31369 L .52583 .31373 L 1 .561 0 r
F
.52728 .3137 m .53036 .31362 L .53423 .31393 L .024 0 0 r
F
.53036 .31362 m .53376 .31355 L .53381 .31358 L F
.53036 .31362 m .53381 .31358 L .53423 .31393 L F
.53003 .31522 m .53309 .31469 L .54908 .31649 L .074 .299 0 r
F
.53309 .31469 m .55079 .3137 L .54908 .31649 L .129 .324 0 r
F
.53309 .31469 m .53423 .31393 L .55079 .3137 L F
.53381 .31358 m .53878 .31799 L .52915 .31801 L .973 .629 0 r
F
.53423 .31393 m .54024 .31276 L .55079 .3137 L .219 .356 0 r
F
.55116 .30788 m .54622 .31191 L .53821 .30939 L .918 .687 0 r
F
.54622 .31191 m .54463 .31213 L .53821 .30939 L F
.53423 .31393 m .53386 .31362 L .53845 .31299 L .219 .356 0 r
F
.54024 .31276 m .53845 .31299 L .54057 .31269 L F
.53423 .31393 m .53845 .31299 L .54024 .31276 L F
.53461 .31282 m .53673 .31321 L .53381 .31358 L .973 .629 0 r
F
.53673 .31321 m .53848 .31352 L .53381 .31358 L F
.53673 .31321 m .53381 .31358 L .53381 .31358 L F
.54024 .31276 m .54057 .31269 L .55039 .31264 L .219 .356 0 r
F
.54057 .31269 m .5455 .3125 L .55039 .31264 L F
.55116 .30788 m .55138 .31124 L .54622 .31191 L .918 .687 0 r
F
.54908 .31649 m .57389 .31336 L .57126 .31894 L .322 .375 0 r
F
.54908 .31649 m .55079 .3137 L .57389 .31336 L F
.59328 .30292 m .58284 .30957 L .56889 .3058 L .804 .749 0 r
F
.58284 .30957 m .5801 .30993 L .56889 .3058 L F
.57389 .31336 m .57336 .31082 L .58284 .30957 L .47 .467 0 r
F
.59328 .30292 m .59353 .3085 L .58658 .30919 L .804 .749 0 r
F
.58339 .30922 m .58658 .30919 L .58284 .30957 L F
.59328 .30292 m .58658 .30919 L .58339 .30922 L F
.627 .29895 m .61192 .30764 L .59328 .30292 L .757 .757 0 r
F
.60604 .31287 m .60556 .30847 L .61192 .30764 L .518 .547 0 r
F
.60604 .31287 m .61192 .30764 L .62334 .30661 L F
.57389 .31336 m .58541 .30958 L .60604 .31287 L .47 .467 0 r
F
.58541 .30958 m .5879 .30944 L .60604 .31287 L F
.58658 .30919 m .60562 .30902 L .60604 .31287 L F
.60186 .32228 m .60604 .31287 L .65072 .31216 L .493 .518 0 r
F
.57126 .31894 m .60604 .31287 L .60186 .32228 L .432 .438 0 r
F
.57126 .31894 m .57389 .31336 L .60604 .31287 L F
.67386 .29341 m .65204 .30496 L .627 .29895 L .72 .755 0 r
F
.65072 .31216 m .65055 .30516 L .65204 .30496 L .546 .605 0 r
F
.65072 .31216 m .65186 .30596 L .67462 .30306 L F
.65186 .30596 m .65204 .30496 L .67355 .30315 L F
.65186 .30596 m .67355 .30315 L .67462 .30306 L F
.73938 .28566 m .71456 .29783 L .67386 .29341 L .693 .748 0 r
F
.71456 .29783 m .67481 .30299 L .67386 .29341 L F
.67481 .30299 m .67355 .30315 L .67355 .30307 L F
.67481 .30299 m .67355 .30307 L .67386 .29341 L F
.65072 .31216 m .67481 .30299 L .71274 .31117 L .546 .605 0 r
F
.67481 .30299 m .70848 .30081 L .71274 .31117 L F
.73938 .28566 m .73783 .30056 L .70848 .30081 L .693 .748 0 r
F
.70848 .30081 m .71353 .30048 L .71351 .30077 L .546 .605 0 r
F
.70848 .30081 m .71351 .30077 L .71274 .31117 L F
.70848 .30081 m .73598 .31833 L .67306 .31817 L .693 .748 0 r
F
.73783 .30056 m .73598 .31833 L .70848 .30081 L F
.67386 .29341 m .67355 .30315 L .65204 .30496 L .72 .755 0 r
F
.67481 .30299 m .65204 .30496 L .67858 .30155 L .546 .605 0 r
F
.67462 .30306 m .67355 .30315 L .67481 .30299 L F
.67355 .30315 m .65204 .30496 L .67481 .30299 L F
.71456 .29783 m .67306 .31817 L .67355 .30315 L .693 .748 0 r
F
.73204 .25205 m .73938 .28566 L .67386 .29341 L .677 .727 0 r
F
.67481 .30299 m .71446 .28789 L .71353 .30048 L .546 .605 0 r
F
.60604 .31287 m .62268 .30684 L .65072 .31216 L .518 .547 0 r
F
.62268 .30684 m .62409 .30676 L .65072 .31216 L F
.65183 .30508 m .62712 .30658 L .627 .29895 L .72 .755 0 r
F
.627 .29895 m .62711 .30626 L .62334 .30661 L .757 .757 0 r
F
.62268 .30684 m .62334 .30661 L .62409 .30676 L .518 .547 0 r
F
.62334 .30661 m .65058 .30639 L .65072 .31216 L F
.62711 .30626 m .62729 .31807 L .61192 .30764 L .757 .757 0 r
F
.62334 .30661 m .62694 .3053 L .65058 .30639 L .518 .547 0 r
F
.65204 .30496 m .6516 .30502 L .627 .29895 L .72 .755 0 r
F
.62694 .3053 m .65036 .29682 L .65055 .30509 L .518 .547 0 r
F
.62694 .3053 m .65055 .30509 L .65058 .30639 L F
.65183 .30508 m .67306 .31817 L .62729 .31807 L .72 .755 0 r
F
.65204 .30496 m .65222 .30508 L .65183 .30508 L F
.65222 .30508 m .67306 .31817 L .65183 .30508 L F
.67355 .30315 m .67306 .31817 L .65204 .30496 L F
.67858 .30155 m .65036 .29682 L .71446 .28789 L .546 .605 0 r
F
.65055 .30516 m .65036 .29682 L .67858 .30155 L F
.65204 .30496 m .65183 .30508 L .6516 .30502 L .72 .755 0 r
F
.65183 .30508 m .62729 .31807 L .62712 .30658 L F
.61359 .30668 m .62334 .30661 L .61192 .30764 L .757 .757 0 r
F
.627 .29895 m .62334 .30661 L .61359 .30668 L F
.61192 .30764 m .62729 .31807 L .59395 .31801 L F
.62334 .30661 m .61192 .30764 L .62526 .30591 L .518 .547 0 r
F
.62526 .30591 m .60497 .30316 L .65036 .29682 L F
.61192 .30764 m .61005 .30789 L .59328 .30292 L .757 .757 0 r
F
.61101 .30817 m .59356 .30913 L .59328 .30292 L F
.60556 .30847 m .60497 .30316 L .62526 .30591 L .518 .547 0 r
F
.61192 .30764 m .61101 .30817 L .61005 .30789 L .757 .757 0 r
F
.58541 .30958 m .58658 .30919 L .5879 .30944 L .47 .467 0 r
F
.57389 .31336 m .58284 .30957 L .58658 .30919 L F
.59353 .3085 m .59395 .31801 L .58284 .30957 L .804 .749 0 r
F
.58658 .30919 m .60497 .30316 L .60562 .30902 L .47 .467 0 r
F
.61101 .30817 m .59395 .31801 L .59356 .30913 L .757 .757 0 r
F
.58658 .30919 m .58284 .30957 L .5872 .30899 L .47 .467 0 r
F
.58284 .30957 m .59395 .31801 L .56963 .31798 L .804 .749 0 r
F
.58148 .31044 m .56921 .31102 L .56889 .3058 L F
.5872 .30899 m .5727 .30768 L .60497 .30316 L .47 .467 0 r
F
.57336 .31082 m .5727 .30768 L .5872 .30899 L F
.58284 .30957 m .58148 .31044 L .5801 .30993 L .804 .749 0 r
F
.55079 .3137 m .55876 .31151 L .57389 .31336 L .381 .399 0 r
F
.55876 .31151 m .5618 .31137 L .57389 .31336 L F
.56168 .31094 m .56185 .31109 L .56147 .3111 L .859 .728 0 r
F
.56889 .3058 m .56915 .3101 L .56168 .31094 L F
.56046 .31115 m .57339 .31098 L .57389 .31336 L .381 .399 0 r
F
.56119 .31101 m .55141 .31161 L .55116 .30788 L .859 .728 0 r
F
.56147 .3111 m .55999 .31117 L .56119 .31101 L F
.55999 .31117 m .55141 .31161 L .56119 .31101 L F
.55865 .31154 m .55773 .31148 L .55999 .31117 L .381 .399 0 r
F
.56147 .3111 m .57339 .31098 L .56046 .31115 L F
.55876 .31151 m .56022 .31111 L .5618 .31137 L F
.55079 .3137 m .55032 .31247 L .55865 .31154 L F
.55032 .31247 m .55146 .31232 L .55865 .31154 L F
.55999 .31117 m .55146 .31232 L .55141 .31161 L .859 .728 0 r
F
.54622 .31191 m .55093 .31238 L .5455 .3125 L .918 .687 0 r
F
.55093 .31238 m .55031 .31245 L .5455 .3125 L F
.55138 .31124 m .55146 .31243 L .54622 .31191 L F
.55031 .31245 m .54972 .3109 L .55865 .31154 L .381 .399 0 r
F
.56147 .3111 m .55184 .31798 L .55146 .31232 L .859 .728 0 r
F
.56147 .3111 m .55146 .31232 L .55999 .31117 L F
.55032 .31247 m .55031 .31245 L .55146 .31232 L .381 .399 0 r
F
.55999 .31117 m .55726 .31144 L .56022 .31111 L F
.55773 .31148 m .55726 .31144 L .55999 .31117 L F
.56022 .31111 m .56147 .3111 L .56046 .31115 L F
.56889 .3058 m .56147 .3111 L .55116 .30788 L .859 .728 0 r
F
.56915 .3101 m .56963 .31798 L .56168 .31094 L F
.56022 .31111 m .5727 .30768 L .57339 .31098 L .381 .399 0 r
F
.58148 .31044 m .56963 .31798 L .56921 .31102 L .804 .749 0 r
F
.56147 .3111 m .56963 .31798 L .55184 .31798 L .859 .728 0 r
F
.56185 .31109 m .56963 .31798 L .56147 .3111 L F
.56022 .31111 m .54972 .3109 L .5727 .30768 L .381 .399 0 r
F
.55726 .31144 m .54972 .3109 L .56022 .31111 L F
.55093 .31238 m .55146 .31243 L .55031 .31245 L .918 .687 0 r
F
.54024 .31276 m .55039 .31264 L .55079 .3137 L .219 .356 0 r
F
.5455 .3125 m .53878 .31799 L .53845 .31299 L .918 .687 0 r
F
.54057 .31269 m .53845 .31299 L .53843 .31278 L F
.5455 .3125 m .53845 .31299 L .54057 .31269 L F
.5455 .3125 m .53843 .31278 L .53821 .30939 L F
.53821 .30939 m .53843 .31278 L .53461 .31282 L .973 .629 0 r
F
.53843 .31278 m .53845 .31299 L .53461 .31282 L F
.53845 .31299 m .53848 .31352 L .53673 .31321 L F
.53845 .31299 m .53673 .31321 L .53461 .31282 L F
.53845 .31299 m .53336 .3132 L .54057 .31269 L .219 .356 0 r
F
.53386 .31362 m .53381 .31358 L .53845 .31299 L F
.53381 .31358 m .53336 .3132 L .53845 .31299 L F
.54131 .31255 m .53336 .3132 L .54972 .3109 L F
.54057 .31269 m .53973 .31275 L .54131 .31255 L F
.53973 .31275 m .53336 .3132 L .54131 .31255 L F
.5455 .3125 m .55026 .31231 L .55031 .31245 L F
.5455 .3125 m .55031 .31245 L .55039 .31264 L F
.5455 .3125 m .55184 .31798 L .53878 .31799 L .918 .687 0 r
F
.55146 .31243 m .55184 .31798 L .5455 .3125 L F
.54622 .31191 m .5455 .3125 L .54463 .31213 L F
.54057 .31269 m .54972 .3109 L .55026 .31231 L .219 .356 0 r
F
.53848 .31352 m .53878 .31799 L .53381 .31358 L .973 .629 0 r
F
.53381 .31358 m .52915 .31801 L .52888 .31369 L F
.5224 .31409 m .52211 .31444 L .52565 .31393 L .024 0 0 r
F
.5224 .31409 m .52565 .31393 L .52705 .31371 L F
.52888 .31369 m .52915 .31801 L .52595 .31388 L 1 .561 0 r
F
.52705 .31371 m .52595 .31388 L .52583 .31373 L F
.52888 .31369 m .52595 .31388 L .52705 .31371 L F
.52565 .31393 m .52915 .31801 L .52202 .31804 L F
.52595 .31388 m .52915 .31801 L .52565 .31393 L F
.52554 .31406 m .52519 .31445 L .5249 .31419 L F
.52565 .31393 m .52482 .31413 L .52475 .31406 L F
.52519 .31445 m .52202 .31804 L .52182 .31448 L F
.52209 .31445 m .52182 .31448 L .52181 .31445 L F
.52519 .31445 m .52182 .31448 L .52209 .31445 L F
.52211 .31444 m .52172 .31485 L .52177 .31485 L .024 0 0 r
F
.52211 .31444 m .52211 .31444 L .52211 .31444 L F
.52211 .31444 m .52172 .31485 L .52211 .31444 L F
.51718 .31446 m .51818 .31445 L .5224 .31409 L .263 0 0 r
F
.5179 .31447 m .52209 .31444 L .5224 .31409 L F
.51932 .31448 m .51668 .31808 L .5173 .31447 L 1 .491 0 r
F
.51761 .3145 m .51932 .31448 L .5179 .31447 L .263 0 0 r
F
.51932 .31448 m .52209 .31444 L .5179 .31447 L F
.5173 .31447 m .51668 .31808 L .51651 .31459 L 1 .491 0 r
F
.51718 .31446 m .51761 .3145 L .51818 .31445 L .263 0 0 r
F
.51959 .31412 m .51932 .31448 L .5173 .31447 L 1 .491 0 r
F
.5224 .31409 m .52209 .31444 L .52211 .31444 L .024 0 0 r
F
.52245 .31403 m .52252 .31409 L .52297 .31342 L .143 0 0 r
F
.52519 .31445 m .52181 .31445 L .52164 .31132 L 1 .561 0 r
F
.52182 .31448 m .52202 .31804 L .51899 .31493 L 1 .491 0 r
F
.52565 .31393 m .52177 .31485 L .52728 .3137 L .024 0 0 r
F
.52211 .31444 m .52207 .31449 L .52565 .31393 L F
.52207 .31449 m .52177 .31485 L .52565 .31393 L F
.52705 .31371 m .52565 .31393 L .52728 .3137 L F
.52583 .31373 m .52595 .31388 L .52565 .31393 L 1 .561 0 r
F
.52705 .31371 m .52728 .3137 L .52761 .31371 L .024 0 0 r
F
.52728 .3137 m .53336 .3132 L .53376 .31355 L F
.52869 .3105 m .52583 .31373 L .52164 .31132 L 1 .561 0 r
F
.52583 .31373 m .52565 .31393 L .52536 .31374 L F
.52583 .31373 m .52536 .31374 L .52164 .31132 L F
.52728 .3137 m .52177 .31485 L .53336 .3132 L .024 0 0 r
F
.52565 .31393 m .52475 .31406 L .52164 .31132 L 1 .561 0 r
F
.51401 .31419 m .51378 .31501 L .51718 .31446 L .263 0 0 r
F
.51959 .31412 m .51651 .31459 L .51638 .31193 L 1 .491 0 r
F
.51378 .31501 m .51375 .3151 L .51632 .31462 L .263 0 0 r
F
.51378 .31501 m .51632 .31462 L .51718 .31446 L F
.51375 .3151 m .51265 .31812 L .51253 .31529 L 1 .429 0 r
F
.51454 .31498 m .51445 .31513 L .51375 .3151 L F
.51445 .31513 m .51265 .31812 L .51375 .3151 L F
.50809 .31424 m .51028 .31497 L .51401 .31419 L .416 0 0 r
F
.51028 .31497 m .51252 .31505 L .51401 .31419 L F
.51252 .31505 m .51375 .3151 L .51377 .31504 L F
.51252 .31505 m .51377 .31504 L .51401 .31419 L F
.51109 .31506 m .51265 .31812 L .50957 .31816 L 1 .378 0 r
F
.51252 .31505 m .51265 .31812 L .51109 .31506 L F
.50769 .31166 m .51401 .31419 L .51346 .31238 L .539 .034 0 r
F
.50769 .31166 m .50809 .31424 L .51401 .31419 L F
.51454 .31498 m .51375 .3151 L .51241 .31238 L 1 .429 0 r
F
.51375 .3151 m .51253 .31529 L .51252 .31505 L F
.51375 .3151 m .51252 .31505 L .51241 .31238 L F
.51028 .31497 m .5105 .31504 L .51375 .3151 L .416 0 0 r
F
.51241 .31238 m .51109 .31506 L .50938 .31272 L 1 .378 0 r
F
.51109 .31506 m .50957 .31816 L .50946 .31522 L F
.50825 .31553 m .50957 .31816 L .50717 .3182 L 1 .338 0 r
F
.50809 .31424 m .50791 .31549 L .50946 .31522 L .416 0 0 r
F
.50809 .31424 m .50946 .31522 L .51036 .31499 L F
.50946 .31522 m .50957 .31816 L .50825 .31553 L 1 .338 0 r
F
.51109 .31506 m .50946 .31522 L .5105 .31504 L 1 .378 0 r
F
.50791 .31549 m .5079 .31559 L .5105 .31504 L .416 0 0 r
F
.5079 .31559 m .50772 .31686 L .51031 .31517 L F
.5079 .31559 m .51031 .31517 L .5105 .31504 L F
.50368 .31112 m .50809 .31424 L .50769 .31166 L .656 .103 0 r
F
.50368 .31112 m .50397 .31427 L .50809 .31424 L F
.50397 .31427 m .50556 .31536 L .50809 .31424 L .499 .057 0 r
F
.5079 .31559 m .50717 .3182 L .5071 .31574 L 1 .338 0 r
F
.50821 .31562 m .50717 .3182 L .5079 .31559 L F
.50556 .31536 m .50709 .31552 L .50809 .31424 L .499 .057 0 r
F
.50709 .31552 m .5079 .31559 L .50791 .31552 L F
.50709 .31552 m .50791 .31552 L .50809 .31424 L F
.50619 .3155 m .50717 .3182 L .50528 .31825 L .992 .308 0 r
F
.50709 .31552 m .50717 .3182 L .50619 .3155 L F
.50825 .31553 m .5079 .31559 L .50702 .31298 L 1 .338 0 r
F
.5079 .31559 m .5071 .31574 L .50709 .31552 L F
.5079 .31559 m .50709 .31552 L .50702 .31298 L F
.50556 .31536 m .50568 .31545 L .5079 .31559 L .499 .057 0 r
F
.50702 .31298 m .50619 .3155 L .50515 .31319 L .992 .308 0 r
F
.50619 .3155 m .50528 .31825 L .50521 .31555 L F
.50619 .3155 m .50521 .31555 L .50568 .31545 L F
.50298 .31622 m .50375 .3183 L .50249 .31834 L .945 .268 0 r
F
.50093 .31071 m .50397 .31427 L .50368 .31112 L .764 .145 0 r
F
.50093 .31071 m .50115 .31427 L .50397 .31427 L F
.50088 .31632 m .50143 .31839 L .50052 .31843 L .907 .246 0 r
F
.50105 .31624 m .50143 .31839 L .50088 .31632 L F
.50111 .31622 m .50111 .31625 L .50105 .31624 L F
.50111 .31625 m .50143 .31839 L .50105 .31624 L F
.49928 .31426 m .50007 .31593 L .50115 .31427 L .595 .128 0 r
F
.50007 .31593 m .50007 .31593 L .50115 .31427 L F
.50007 .31593 m .5002 .31596 L .50115 .31427 L F
.50048 .31608 m .50052 .31843 L .5001 .316 L .893 .239 0 r
F
.50013 .31607 m .50015 .31608 L .50018 .31602 L .595 .128 0 r
F
.50017 .31602 m .50018 .31602 L .50115 .31427 L F
.50013 .31607 m .50018 .31602 L .50017 .31602 L F
.5001 .316 m .50052 .31843 L .49973 .31847 L .893 .239 0 r
F
.50007 .31593 m .50013 .31607 L .5002 .31596 L .595 .128 0 r
F
.50014 .31609 m .50105 .31624 L .50115 .31427 L F
.49911 .3104 m .49928 .31426 L .50115 .31427 L .852 .174 0 r
F
.50045 .31368 m .50048 .31608 L .5001 .316 L .893 .239 0 r
F
.50115 .31427 m .50226 .31565 L .50397 .31427 L .557 .101 0 r
F
.50226 .31565 m .50229 .31569 L .50233 .31566 L F
.50226 .31565 m .50233 .31566 L .50397 .31427 L F
.50229 .31569 m .50254 .31571 L .50397 .31427 L F
.50249 .31576 m .50384 .31587 L .50397 .31427 L F
.50364 .31335 m .50306 .31588 L .5024 .31348 L .945 .268 0 r
F
.50306 .31588 m .50249 .31834 L .50244 .31576 L F
.50241 .31584 m .50384 .31587 L .50249 .31576 L .557 .101 0 r
F
.50306 .31588 m .50244 .31576 L .5024 .31348 L .945 .268 0 r
F
.5029 .31585 m .50383 .31593 L .50384 .31587 L .557 .101 0 r
F
.50241 .31584 m .50306 .31588 L .5029 .31585 L F
.50306 .31588 m .50383 .31593 L .5029 .31585 L F
.50191 .31595 m .50249 .31834 L .50143 .31839 L .925 .255 0 r
F
.50199 .31591 m .50249 .31834 L .50191 .31595 L F
.50229 .31569 m .50222 .31581 L .50234 .31575 L .557 .101 0 r
F
.50244 .31576 m .50249 .31834 L .50199 .31591 L .925 .255 0 r
F
.50115 .31427 m .50106 .31619 L .50229 .31569 L .557 .101 0 r
F
.50106 .31619 m .50105 .31624 L .50139 .31609 L F
.50106 .31619 m .50139 .31609 L .50229 .31569 L F
.5024 .31348 m .50191 .31595 L .50135 .31359 L .925 .255 0 r
F
.50191 .31595 m .50143 .31839 L .50139 .31609 L F
.50166 .31602 m .50222 .31581 L .50229 .31569 L .557 .101 0 r
F
.50105 .31633 m .50191 .31595 L .50166 .31602 L F
.50191 .31595 m .50222 .31581 L .50166 .31602 L F
.50191 .31595 m .50139 .31609 L .50135 .31359 L .925 .255 0 r
F
.50138 .31561 m .50143 .31839 L .50101 .31558 L .907 .246 0 r
F
.50234 .31575 m .50199 .31591 L .50196 .31572 L .925 .255 0 r
F
.50244 .31576 m .50199 .31591 L .50234 .31575 L F
.50105 .31624 m .50105 .31633 L .50229 .31569 L .557 .101 0 r
F
.50105 .31633 m .50097 .31786 L .50222 .31581 L F
.5037 .31597 m .50375 .3183 L .50298 .31622 L .945 .268 0 r
F
.50234 .31575 m .50097 .31786 L .50371 .31745 L .557 .101 0 r
F
.50222 .31581 m .50097 .31786 L .50234 .31575 L F
.50196 .31572 m .50199 .31591 L .50191 .31595 L .925 .255 0 r
F
.50229 .31569 m .50241 .31584 L .50254 .31571 L .557 .101 0 r
F
.5024 .31348 m .50244 .31576 L .50196 .31572 L .925 .255 0 r
F
.50397 .31427 m .50384 .31584 L .50521 .31555 L .499 .057 0 r
F
.50562 .31541 m .50521 .31555 L .50568 .31545 L F
.50397 .31427 m .50521 .31555 L .50562 .31541 L F
.50443 .31581 m .50528 .31825 L .50375 .3183 L .968 .285 0 r
F
.50515 .31319 m .50521 .31555 L .50443 .31581 L F
.50521 .31555 m .50528 .31825 L .50443 .31581 L F
.50515 .31319 m .50437 .31605 L .50364 .31335 L F
.50452 .3157 m .50446 .31581 L .50568 .31545 L .499 .057 0 r
F
.50437 .31605 m .50375 .3183 L .5037 .31597 L .968 .285 0 r
F
.50446 .31581 m .50371 .31745 L .50557 .31557 L .499 .057 0 r
F
.50446 .31581 m .50557 .31557 L .50568 .31545 L F
.50383 .31594 m .5037 .31597 L .5037 .31592 L .968 .285 0 r
F
.50437 .31605 m .5037 .31597 L .50383 .31594 L F
.50384 .31584 m .50383 .31593 L .50452 .3157 L .499 .057 0 r
F
.50437 .31605 m .5037 .31592 L .50364 .31335 L .968 .285 0 r
F
.49911 .3104 m .50115 .31427 L .50093 .31071 L .852 .174 0 r
F
.50135 .31359 m .5009 .31622 L .50045 .31368 L .907 .246 0 r
F
.5009 .31622 m .50052 .31843 L .50048 .31608 L F
.5009 .31622 m .50048 .31608 L .50045 .31368 L F
.50007 .31593 m .50007 .31593 L .50007 .31593 L .595 .128 0 r
F
.49931 .3164 m .49973 .31847 L .49903 .31851 L .884 .233 0 r
F
.49946 .31631 m .49973 .31847 L .49931 .3164 L F
.49969 .31586 m .49973 .31847 L .49939 .3158 L F
.50045 .31368 m .5001 .316 L .49966 .31376 L .893 .239 0 r
F
.5001 .316 m .49973 .31847 L .4997 .31616 L F
.50007 .31593 m .50003 .31603 L .5001 .316 L .595 .128 0 r
F
.5001 .316 m .4997 .31616 L .49966 .31376 L .893 .239 0 r
F
.5001 .316 m .49916 .31814 L .50097 .31786 L .595 .128 0 r
F
.50003 .31603 m .49916 .31814 L .5001 .316 L F
.49928 .31426 m .49921 .31647 L .50007 .31593 L F
.49921 .31647 m .49916 .31814 L .50007 .31593 L F
.49939 .3158 m .49946 .31631 L .49931 .3164 L .884 .233 0 r
F
.49966 .31376 m .49969 .31586 L .49939 .3158 L F
.49966 .31376 m .49939 .3158 L .49898 .31384 L F
.49809 .31424 m .49859 .31605 L .49928 .31426 L .613 .144 0 r
F
.4993 .3165 m .49903 .31851 L .49901 .31631 L .884 .233 0 r
F
.49796 .31016 m .49809 .31424 L .49928 .31426 L .927 .198 0 r
F
.49898 .31384 m .4987 .31619 L .49838 .3139 L .88 .23 0 r
F
.4987 .31619 m .49843 .31854 L .49841 .31625 L F
.49811 .31655 m .49843 .31854 L .49791 .31857 L .883 .228 0 r
F
.49809 .31424 m .49841 .31625 L .49859 .31606 L .613 .144 0 r
F
.49838 .3139 m .49841 .31625 L .49811 .31655 L .883 .228 0 r
F
.49841 .31625 m .49843 .31854 L .49811 .31655 L F
.49809 .31424 m .49805 .31646 L .49841 .31625 L .613 .144 0 r
F
.49859 .31606 m .49841 .31625 L .49861 .31613 L F
.49872 .31607 m .49903 .31851 L .49843 .31854 L .88 .23 0 r
F
.49898 .31384 m .499 .3158 L .49872 .31607 L F
.49859 .31605 m .49861 .31613 L .49882 .31624 L .613 .144 0 r
F
.49901 .31631 m .49882 .31624 L .49921 .31644 L F
.49859 .31605 m .49882 .31624 L .49901 .31631 L F
.49859 .31605 m .49921 .31644 L .49928 .31426 L F
.499 .3158 m .49901 .31631 L .49872 .31607 L .88 .23 0 r
F
.49901 .31631 m .49903 .31851 L .49874 .31621 L F
.49901 .31631 m .49874 .31621 L .49872 .31607 L F
.49862 .31616 m .49802 .31834 L .49916 .31814 L .613 .144 0 r
F
.4987 .31619 m .49841 .31625 L .49861 .31613 L .88 .23 0 r
F
.49861 .31613 m .4986 .31618 L .49862 .31616 L .613 .144 0 r
F
.4986 .31618 m .49802 .31834 L .49862 .31616 L F
.49805 .31646 m .49802 .31834 L .49861 .31613 L F
.49861 .31613 m .49841 .31625 L .4984 .31599 L .88 .23 0 r
F
.4987 .31619 m .4984 .31599 L .49838 .3139 L F
.49861 .31613 m .49916 .31814 L .49921 .31654 L .613 .144 0 r
F
.49861 .31613 m .49921 .31654 L .49921 .31644 L F
.49939 .3158 m .4993 .3165 L .499 .31565 L .884 .233 0 r
F
.4993 .3165 m .49901 .31631 L .499 .31565 L F
.49939 .3158 m .499 .31565 L .49898 .31384 L F
.50013 .31607 m .50014 .31609 L .50015 .31608 L .595 .128 0 r
F
.50014 .31609 m .50097 .31786 L .50105 .31624 L F
.50101 .31558 m .50111 .31622 L .50088 .31632 L .907 .246 0 r
F
.50135 .31359 m .50138 .31561 L .50101 .31558 L F
.50306 .31588 m .5037 .31597 L .50298 .31622 L .945 .268 0 r
F
.5037 .31592 m .5037 .31597 L .50306 .31588 L F
.50241 .31584 m .50371 .31745 L .50383 .31593 L .557 .101 0 r
F
.50364 .31335 m .5037 .31592 L .50306 .31588 L .945 .268 0 r
F
.50383 .31593 m .50371 .31745 L .50452 .3157 L .499 .057 0 r
F
.50568 .31545 m .50371 .31745 L .50772 .31686 L F
.50568 .31545 m .50521 .31555 L .50521 .3154 L .992 .308 0 r
F
.50619 .3155 m .50521 .3154 L .50515 .31319 L F
.50568 .31545 m .50772 .31686 L .50788 .31568 L .499 .057 0 r
F
.50568 .31545 m .50788 .31568 L .5079 .31559 L F
.50702 .31298 m .50709 .31552 L .50619 .3155 L .992 .308 0 r
F
.50825 .31553 m .50821 .31562 L .5079 .31559 L 1 .338 0 r
F
.50938 .31272 m .50825 .31553 L .50702 .31298 L F
.50938 .31272 m .50946 .31522 L .50825 .31553 L F
.51036 .31499 m .50946 .31522 L .5105 .31504 L .416 0 0 r
F
.5105 .31504 m .50772 .31686 L .5135 .31603 L F
.5105 .31504 m .50946 .31522 L .50946 .31499 L 1 .378 0 r
F
.51109 .31506 m .50946 .31499 L .50938 .31272 L F
.5105 .31504 m .5135 .31603 L .51373 .31518 L .416 0 0 r
F
.5105 .31504 m .51373 .31518 L .51375 .3151 L F
.51241 .31238 m .51252 .31505 L .51109 .31506 L 1 .378 0 r
F
.51375 .3151 m .51374 .31514 L .51454 .31498 L .263 0 0 r
F
.51375 .3151 m .51454 .31498 L .51718 .31446 L F
.50656 .30902 m .51346 .31238 L .51189 .31049 L .641 .066 0 r
F
.50656 .30902 m .50769 .31166 L .51346 .31238 L F
.51638 .31193 m .51454 .31498 L .51241 .31238 L 1 .429 0 r
F
.5165 .31447 m .51668 .31808 L .51484 .31449 L F
.51932 .31448 m .52182 .31448 L .51899 .31493 L 1 .491 0 r
F
.51718 .31446 m .5135 .31603 L .52172 .31485 L .263 0 0 r
F
.51374 .31514 m .5135 .31603 L .51718 .31446 L F
.51484 .31449 m .51504 .31488 L .51454 .31498 L 1 .429 0 r
F
.51638 .31193 m .5165 .31447 L .51484 .31449 L F
.52181 .31445 m .52182 .31448 L .51932 .31448 L 1 .491 0 r
F
.51761 .3145 m .52172 .31485 L .52209 .31444 L .263 0 0 r
F
.52164 .31132 m .52181 .31445 L .51932 .31448 L 1 .491 0 r
F
.52209 .31444 m .52172 .31485 L .52211 .31444 L .024 0 0 r
F
.63152 .52768 m .58048 .52764 L .59974 .51552 L .67 .787 0 r
F
.65387 .51093 m .63152 .52768 L .59974 .51552 L .677 .79 0 r
F
.49473 .29174 m .49761 .29756 L .49521 .29366 L .772 .182 0 r
F
.49285 .28746 m .49473 .29174 L .49521 .29366 L 0 0 0 r
F
.55591 .35215 m .53571 .3551 L .54222 .34672 L 1 .992 0 r
F
.56293 .34145 m .55591 .35215 L .54222 .34672 L 1 .932 0 r
F
.28778 .40431 m .29905 .40042 L .34734 .39902 L .51 .549 0 r
F
.29905 .40042 m .30447 .39982 L .34734 .39902 L F
.30058 .39989 m .3462 .39661 L .34734 .39902 L F
.30979 .39923 m .33102 .41399 L .27363 .4223 L .65 .703 0 r
F
.32126 .39191 m .3238 .39768 L .30979 .39923 L F
.32126 .39191 m .30979 .39923 L .25822 .39404 L F
.30979 .39923 m .30058 .39989 L .25822 .39404 L F
.28778 .40431 m .28538 .39989 L .30058 .39989 L .51 .549 0 r
F
.30058 .39989 m .26289 .4026 L .26141 .3999 L .65 .703 0 r
F
.30058 .39989 m .26141 .3999 L .25822 .39404 L F
.30058 .39989 m .30281 .39912 L .3462 .39661 L .51 .549 0 r
F
.36733 .39034 m .35987 .3952 L .32126 .39191 L .674 .699 0 r
F
.35987 .3952 m .34598 .39616 L .32126 .39191 L F
.34598 .39616 m .34234 .39641 L .34112 .39615 L F
.34598 .39616 m .34112 .39615 L .32126 .39191 L F
.34734 .39902 m .34598 .39616 L .3567 .39618 L .48 .501 0 r
F
.30281 .39912 m .34598 .39616 L .3462 .39661 L .51 .549 0 r
F
.35987 .3952 m .35859 .39604 L .34234 .39641 L .674 .699 0 r
F
.34734 .39902 m .35639 .39627 L .3909 .39514 L .48 .501 0 r
F
.35639 .39627 m .3567 .39618 L .35752 .39615 L F
.35639 .39627 m .35752 .39615 L .3909 .39514 L F
.3567 .39618 m .39025 .39369 L .3909 .39514 L F
.35859 .39604 m .37365 .40784 L .33102 .41399 L .674 .699 0 r
F
.36733 .39034 m .36898 .39492 L .35859 .39604 L F
.35859 .39604 m .34526 .39703 L .34234 .39641 L F
.3567 .39618 m .35834 .39568 L .39025 .39369 L .48 .501 0 r
F
.40101 .38919 m .39537 .39303 L .36733 .39034 L .704 .683 0 r
F
.39537 .39303 m .39013 .39341 L .36733 .39034 L F
.39013 .39341 m .36898 .39492 L .3684 .3933 L F
.39013 .39341 m .3684 .3933 L .36733 .39034 L F
.3909 .39514 m .39013 .39341 L .3976 .39345 L .432 .441 0 r
F
.39955 .40259 m .4226 .39232 L .4285 .39648 L .464 .468 0 r
F
.39955 .40259 m .3909 .39514 L .4226 .39232 L F
.35834 .39568 m .39013 .39341 L .39025 .39369 L .48 .501 0 r
F
.39537 .39303 m .3944 .3937 L .36898 .39492 L .704 .683 0 r
F
.3909 .39514 m .3942 .39431 L .4226 .39232 L .432 .441 0 r
F
.3942 .39431 m .3976 .39345 L .40594 .39307 L F
.3942 .39431 m .40594 .39307 L .4226 .39232 L F
.3976 .39345 m .40074 .39321 L .4226 .39232 L F
.42565 .38834 m .42628 .39093 L .42215 .39137 L .737 .65 0 r
F
.42149 .39138 m .42215 .39137 L .4214 .39145 L F
.42565 .38834 m .42215 .39137 L .42149 .39138 L F
.39815 .39331 m .40211 .3929 L .4226 .39232 L .432 .441 0 r
F
.42565 .38834 m .4214 .39145 L .40101 .38919 L .737 .65 0 r
F
.4214 .39145 m .40211 .3929 L .40101 .38919 L F
.40211 .3929 m .4219 .39086 L .42216 .39139 L .432 .441 0 r
F
.40211 .3929 m .42216 .39139 L .4226 .39232 L F
.4214 .39145 m .40519 .40329 L .40211 .3929 L .737 .65 0 r
F
.4285 .39648 m .4226 .39232 L .44556 .39027 L .398 .407 0 r
F
.4226 .39232 m .42561 .39175 L .44556 .39027 L .351 .384 0 r
F
.42561 .39175 m .43355 .39097 L .44556 .39027 L F
.4281 .39128 m .44531 .38989 L .44556 .39027 L F
.43769 .39981 m .44963 .39201 L .45616 .39317 L .453 .44 0 r
F
.43769 .39981 m .4285 .39648 L .44963 .39201 L F
.4285 .39648 m .44556 .39027 L .44963 .39201 L .398 .407 0 r
F
.4405 .39028 m .44564 .39749 L .42846 .39994 L .77 .598 0 r
F
.44371 .38771 m .44414 .38992 L .4405 .39028 L F
.44371 .38771 m .4405 .39028 L .42565 .38834 L F
.4405 .39028 m .43595 .39065 L .42565 .38834 L F
.42561 .39175 m .4281 .39128 L .43355 .39097 L .351 .384 0 r
F
.43915 .39137 m .42636 .39127 L .42565 .38834 L .77 .598 0 r
F
.4281 .39128 m .42888 .39114 L .44531 .38989 L .351 .384 0 r
F
.45496 .38906 m .44526 .38983 L .44371 .38771 L .797 .531 0 r
F
.44526 .38983 m .44414 .38992 L .44412 .38982 L F
.44526 .38983 m .44412 .38982 L .44371 .38771 L F
.45698 .38724 m .45496 .38906 L .44371 .38771 L F
.44556 .39027 m .44526 .38983 L .44931 .38989 L .214 .346 0 r
F
.42888 .39114 m .44526 .38983 L .44531 .38989 L .351 .384 0 r
F
.45616 .39317 m .44963 .39201 L .46494 .38874 L .368 .397 0 r
F
.44963 .39201 m .46211 .3888 L .46494 .38874 L .282 .371 0 r
F
.44963 .39201 m .44556 .39027 L .46211 .3888 L F
.45496 .38906 m .45455 .38943 L .44414 .38992 L .797 .531 0 r
F
.44556 .39027 m .44827 .39 L .46211 .3888 L .214 .346 0 r
F
.44827 .39 m .44931 .38989 L .45172 .38969 L F
.44827 .39 m .45172 .38969 L .46211 .3888 L F
.44931 .38989 m .46197 .38878 L .46211 .3888 L F
.4648 .39353 m .45616 .39317 L .46959 .38829 L .462 .429 0 r
F
.45616 .39317 m .46494 .38874 L .46959 .38829 L .368 .397 0 r
F
.45455 .38943 m .45833 .39568 L .44564 .39749 L .797 .531 0 r
F
.45698 .38724 m .45729 .38918 L .45455 .38943 L F
.45455 .38943 m .44423 .39034 L .44414 .38992 L F
.44931 .38989 m .44985 .38984 L .46197 .38878 L .214 .346 0 r
F
.46524 .38848 m .46194 .38877 L .45698 .38724 L .812 .458 0 r
F
.46194 .38877 m .45729 .38918 L .4572 .38865 L F
.46194 .38877 m .4572 .38865 L .45698 .38724 L F
.4648 .39353 m .46959 .38829 L .47582 .38727 L .462 .429 0 r
F
.47582 .38727 m .46959 .38829 L .47928 .38473 L .363 .4 0 r
F
.46959 .38829 m .47596 .38637 L .47928 .38473 L .217 .355 0 r
F
.46959 .38829 m .46494 .38874 L .47596 .38637 L F
.46494 .38874 m .47398 .38774 L .47596 .38637 L .091 .312 0 r
F
.46494 .38874 m .46211 .3888 L .47398 .38774 L F
.47516 .39287 m .4648 .39353 L .47582 .38727 L .553 .491 0 r
F
.47286 .38806 m .47473 .39338 L .46773 .39436 L .815 .391 0 r
F
.46211 .3888 m .46323 .38882 L .47398 .38774 L 0 .276 0 r
F
.46323 .38882 m .46779 .38846 L .47398 .38774 L F
.46453 .38884 m .46475 .38882 L .47398 .38774 L F
.47387 .38798 m .47473 .39338 L .47286 .38806 L .815 .391 0 r
F
.47516 .39287 m .47582 .38727 L .48334 .38552 L .553 .491 0 r
F
.47398 .38774 m .47387 .38798 L .47418 .388 L .265 0 0 r
F
.47827 .38818 m .47473 .39338 L .47421 .38826 L .809 .337 0 r
F
.47579 .38807 m .47421 .38826 L .47418 .388 L F
.47827 .38818 m .47421 .38826 L .47579 .38807 L F
.47856 .38776 m .47998 .39266 L .47473 .39338 L F
.47398 .38774 m .47522 .38797 L .48242 .38698 L .265 0 0 r
F
.47522 .38797 m .47719 .38784 L .48242 .38698 L F
.47958 .38769 m .47998 .39266 L .47856 .38776 L .809 .337 0 r
F
.47579 .38807 m .48237 .38732 L .48242 .38698 L .265 0 0 r
F
.48334 .38552 m .47582 .38727 L .48376 .38268 L .508 .439 0 r
F
.47582 .38727 m .47928 .38473 L .48376 .38268 L .363 .4 0 r
F
.48334 .38552 m .48376 .38268 L .48921 .38011 L .508 .439 0 r
F
.47596 .38637 m .48242 .38698 L .48382 .38465 L .152 0 0 r
F
.47596 .38637 m .47398 .38774 L .48242 .38698 L F
.47948 .3864 m .47827 .38818 L .47404 .38661 L .809 .337 0 r
F
.47522 .38797 m .47579 .38807 L .47719 .38784 L .265 0 0 r
F
.47398 .38774 m .47418 .388 L .47579 .38807 L F
.47827 .38818 m .47418 .388 L .47404 .38661 L .809 .337 0 r
F
.47579 .38807 m .476 .38811 L .48237 .38732 L .265 0 0 r
F
.48237 .38737 m .47998 .39266 L .47958 .38769 L .798 .296 0 r
F
.48242 .38698 m .48237 .38733 L .48353 .38745 L .473 0 0 r
F
.48237 .38733 m .48237 .38737 L .48293 .38741 L F
.48237 .38733 m .48293 .38741 L .48353 .38745 L F
.48293 .38741 m .48396 .39212 L .47998 .39266 L .798 .296 0 r
F
.49182 .38292 m .48334 .38552 L .48921 .38011 L .631 .512 0 r
F
.48382 .38465 m .48242 .38698 L .48839 .38645 L .358 0 0 r
F
.48242 .38698 m .48366 .38751 L .48839 .38645 L .473 0 0 r
F
.48367 .38751 m .48367 .38751 L .48366 .38751 L .798 .296 0 r
F
.48625 .38715 m .486 .38769 L .48367 .38751 L .787 .268 0 r
F
.486 .38769 m .48396 .39212 L .48367 .38751 L F
.486 .38769 m .48367 .38751 L .48367 .38751 L F
.48367 .38751 m .48396 .39212 L .48293 .38741 L .798 .296 0 r
F
.48625 .38715 m .48701 .39172 L .48396 .39212 L .787 .268 0 r
F
.48678 .38713 m .48701 .39172 L .48625 .38715 L F
.48501 .38721 m .48834 .38707 L .48839 .38645 L .473 0 0 r
F
.48382 .38465 m .48839 .38645 L .48936 .38341 L .358 0 0 r
F
.48936 .38341 m .48839 .38645 L .49254 .38607 L .482 .021 0 r
F
.49068 .38727 m .49128 .39117 L .48939 .39141 L .773 .234 0 r
F
.49089 .38732 m .49128 .39117 L .49068 .38727 L F
.49113 .38678 m .49128 .39117 L .49083 .38678 L F
.48877 .38706 m .48939 .39141 L .48701 .39172 L .779 .248 0 r
F
.48917 .38706 m .48939 .39141 L .48877 .38706 L F
.48922 .38705 m .48922 .38707 L .48917 .38706 L F
.48922 .38707 m .48939 .39141 L .48917 .38706 L F
.48839 .38645 m .48887 .38682 L .49254 .38607 L .607 .065 0 r
F
.48887 .38682 m .49005 .3868 L .49254 .38607 L F
.49068 .38727 m .48939 .39141 L .48922 .38707 L .773 .234 0 r
F
.48887 .38682 m .48917 .38706 L .49005 .3868 L .607 .065 0 r
F
.49068 .38727 m .48922 .38707 L .48922 .38705 L .773 .234 0 r
F
.48917 .38706 m .48922 .38705 L .49254 .38607 L .607 .065 0 r
F
.49077 .38659 m .49253 .3865 L .49254 .38607 L F
.48922 .38705 m .49217 .38656 L .49077 .38659 L F
.49217 .38656 m .49253 .3865 L .49077 .38659 L F
.49248 .38655 m .4928 .39099 L .49128 .39117 L .77 .225 0 r
F
.49269 .38655 m .4928 .39099 L .49248 .38655 L F
.49322 .38253 m .49254 .38607 L .49538 .38581 L .563 .083 0 r
F
.49083 .38678 m .49068 .38727 L .49022 .38688 L .773 .234 0 r
F
.48922 .38705 m .48952 .38705 L .49253 .3865 L .607 .065 0 r
F
.49248 .38655 m .49242 .38676 L .49218 .3866 L .77 .225 0 r
F
.49242 .38676 m .49222 .38755 L .49114 .38702 L F
.49222 .38755 m .49128 .39117 L .49115 .38739 L F
.49222 .38755 m .49115 .38739 L .49114 .38702 L F
.48922 .3871 m .48818 .38943 L .49242 .38959 L .607 .065 0 r
F
.48918 .38706 m .48916 .38709 L .48922 .3871 L F
.48916 .38709 m .48818 .38943 L .48922 .3871 L F
.48952 .38705 m .49253 .38654 L .49253 .3865 L F
.49242 .38676 m .49114 .38702 L .49111 .3859 L .77 .225 0 r
F
.48952 .38705 m .49251 .38699 L .49253 .38654 L .607 .065 0 r
F
.5009 .37936 m .49182 .38292 L .49538 .37692 L .73 .688 0 r
F
.49182 .38292 m .48921 .38011 L .49538 .37692 L .631 .512 0 r
F
.48936 .38341 m .49254 .38607 L .49322 .38253 L .482 .021 0 r
F
.49267 .38583 m .49248 .38655 L .49111 .3859 L .77 .225 0 r
F
.49248 .38655 m .49218 .3866 L .49111 .3859 L F
.49378 .38654 m .49407 .39084 L .4928 .39099 L .77 .219 0 r
F
.4929 .38655 m .49328 .38654 L .49379 .38637 L .747 .126 0 r
F
.49349 .38637 m .49379 .38637 L .49538 .38581 L F
.4929 .38655 m .49379 .38637 L .49349 .38637 L F
.49491 .38635 m .49513 .39072 L .49407 .39084 L .77 .215 0 r
F
.49302 .3867 m .49538 .38622 L .49538 .38581 L .747 .126 0 r
F
.49504 .38569 m .49505 .38635 L .49491 .38635 L .77 .215 0 r
F
.49505 .38635 m .49513 .39072 L .49491 .38635 L F
.49298 .38665 m .49334 .38657 L .49538 .38581 L .747 .126 0 r
F
.49395 .38576 m .49397 .38654 L .49378 .38654 L .77 .219 0 r
F
.49397 .38654 m .49407 .39084 L .49378 .38654 L F
.49254 .38607 m .4929 .38655 L .49538 .38581 L .747 .126 0 r
F
.4929 .38655 m .49298 .38665 L .49328 .38654 L F
.49298 .38665 m .49302 .3867 L .49334 .38657 L F
.49378 .38654 m .49371 .38687 L .49345 .38661 L .77 .219 0 r
F
.49371 .38687 m .4928 .39099 L .49269 .38661 L F
.49254 .38607 m .49269 .38661 L .49302 .3867 L .747 .126 0 r
F
.49371 .38687 m .49269 .38661 L .49267 .38583 L .77 .219 0 r
F
.49504 .38569 m .49491 .38635 L .49395 .38576 L .77 .215 0 r
F
.49491 .38635 m .49407 .39084 L .49397 .38654 L F
.49304 .38672 m .49537 .38626 L .49538 .38622 L .747 .126 0 r
F
.49491 .38635 m .49397 .38654 L .49395 .38576 L .77 .215 0 r
F
.49302 .3867 m .49304 .38672 L .49538 .38622 L .747 .126 0 r
F
.49583 .38649 m .49605 .39062 L .49513 .39072 L .769 .211 0 r
F
.49586 .38651 m .49605 .39062 L .49583 .38649 L F
.49598 .38637 m .49605 .39062 L .49585 .38637 L F
.49566 .38642 m .49513 .39072 L .49506 .38656 L F
.49585 .38637 m .49583 .38649 L .49566 .38642 L F
.49583 .38649 m .49513 .39072 L .49566 .38642 L F
.49538 .38581 m .49556 .3862 L .49727 .38564 L .879 .166 0 r
F
.49556 .3862 m .49564 .38637 L .49602 .3862 L F
.49556 .3862 m .49602 .3862 L .49727 .38564 L F
.49669 .3862 m .49685 .39053 L .49605 .39062 L .766 .208 0 r
F
.49566 .38642 m .49727 .38602 L .49727 .38564 L .879 .166 0 r
F
.49678 .38559 m .49679 .3862 L .49669 .3862 L .766 .208 0 r
F
.49679 .3862 m .49685 .39053 L .49669 .3862 L F
.49564 .38637 m .49576 .38637 L .49727 .38564 L .879 .166 0 r
F
.49566 .38642 m .49568 .38644 L .49727 .38602 L F
.49669 .3862 m .49659 .38688 L .4963 .3863 L .766 .208 0 r
F
.49659 .38688 m .49605 .39062 L .49599 .38659 L F
.49568 .38644 m .49727 .38606 L .49727 .38602 L .879 .166 0 r
F
.49659 .38688 m .49599 .38659 L .49597 .38564 L .766 .208 0 r
F
.49585 .38637 m .49586 .38651 L .49583 .38649 L .769 .211 0 r
F
.49749 .38554 m .49742 .38605 L .49678 .38559 L .76 .204 0 r
F
.49727 .38725 m .49685 .39053 L .4968 .38702 L F
.4974 .38624 m .49756 .39045 L .49685 .39053 L F
.49727 .38564 m .49737 .38601 L .49846 .38553 L 1 .199 0 r
F
.49737 .38601 m .49744 .38624 L .49772 .38604 L F
.49737 .38601 m .49772 .38604 L .49846 .38553 L F
.49797 .38672 m .49817 .39038 L .49756 .39045 L .746 .2 0 r
F
.49806 .38683 m .49817 .39038 L .49797 .38672 L F
.49811 .38608 m .49817 .39038 L .49804 .38607 L F
.49744 .38624 m .49756 .39045 L .4974 .38624 L .76 .204 0 r
F
.4975 .38624 m .4975 .38631 L .49744 .38624 L F
.4975 .38631 m .49756 .39045 L .49744 .38624 L F
.4981 .3855 m .49797 .38672 L .49749 .38554 L .746 .2 0 r
F
.49797 .38672 m .49756 .39045 L .4975 .38631 L F
.49744 .38624 m .4975 .38624 L .49846 .38553 L 1 .199 0 r
F
.4975 .38624 m .49846 .38594 L .49846 .38553 L F
.49863 .38546 m .49859 .38592 L .4981 .3855 L .721 .192 0 r
F
.49847 .38721 m .49817 .39038 L .49812 .3869 L F
.49857 .38615 m .49869 .39032 L .49857 .38614 L F
.49864 .38613 m .49869 .39032 L .49857 .38611 L F
.49846 .38553 m .49855 .38611 L .49915 .38546 L 1 .236 0 r
F
.49855 .38611 m .49864 .38613 L .49915 .38546 L F
.49902 .38593 m .49895 .38685 L .49877 .38606 L .675 .181 0 r
F
.49864 .38613 m .49915 .3863 L .49915 .38585 L 1 .236 0 r
F
.49864 .38613 m .49915 .38585 L .49915 .38546 L F
.49906 .38543 m .49902 .38593 L .49863 .38546 L .675 .181 0 r
F
.49902 .38593 m .49877 .38606 L .49863 .38546 L F
.49895 .38685 m .49869 .39032 L .49864 .38631 L F
.49895 .38685 m .49864 .38631 L .49864 .38613 L F
.49895 .38685 m .49864 .38613 L .49877 .38606 L F
.49906 .38543 m .49911 .39025 L .49869 .39032 L F
.49864 .38613 m .49917 .38998 L .49915 .3863 L 1 .236 0 r
F
.49857 .38611 m .49857 .38615 L .49857 .38614 L .721 .192 0 r
F
.49855 .38611 m .49856 .38618 L .49864 .38613 L 1 .236 0 r
F
.49856 .38618 m .49917 .38998 L .49864 .38613 L F
.49877 .38606 m .49864 .38613 L .49863 .38546 L .675 .181 0 r
F
.49856 .38618 m .49846 .3899 L .49917 .38998 L 1 .236 0 r
F
.49846 .38597 m .49847 .38721 L .49811 .38608 L .721 .192 0 r
F
.49855 .38611 m .49855 .38612 L .49855 .38612 L 1 .236 0 r
F
.49859 .38592 m .49857 .38614 L .49846 .38597 L .721 .192 0 r
F
.49857 .38614 m .49847 .38721 L .49846 .38597 L F
.49855 .38612 m .49855 .38616 L .49856 .38618 L 1 .236 0 r
F
.49855 .38612 m .49855 .38616 L .49855 .38612 L F
.49857 .38614 m .49869 .39032 L .49817 .39038 L .721 .192 0 r
F
.49855 .38616 m .49846 .3899 L .49856 .38618 L 1 .236 0 r
F
.49846 .38553 m .49846 .3859 L .49855 .38611 L F
.49846 .3859 m .49846 .3899 L .49855 .38611 L F
.49863 .38546 m .49864 .38613 L .49857 .38611 L .721 .192 0 r
F
.49745 .38629 m .49724 .38982 L .49846 .3899 L 1 .199 0 r
F
.49744 .38626 m .49744 .38628 L .49745 .38629 L F
.49744 .38628 m .49724 .38982 L .49745 .38629 L F
.49847 .38721 m .49812 .3869 L .49811 .38608 L .721 .192 0 r
F
.4976 .38625 m .49846 .38597 L .49846 .38594 L 1 .199 0 r
F
.49859 .38592 m .49811 .38608 L .4981 .3855 L .721 .192 0 r
F
.4975 .38624 m .4976 .38625 L .49846 .38594 L 1 .199 0 r
F
.4976 .38625 m .49846 .38629 L .49846 .38597 L F
.49797 .38672 m .4975 .38631 L .4975 .38624 L .746 .2 0 r
F
.49774 .38617 m .4975 .38624 L .49749 .38554 L F
.49797 .38672 m .4975 .38624 L .49774 .38617 L F
.49744 .38624 m .49744 .38626 L .49744 .38626 L 1 .199 0 r
F
.49744 .38626 m .49724 .38982 L .49744 .38626 L F
.49727 .38609 m .49727 .38725 L .49679 .3862 L .76 .204 0 r
F
.49737 .38601 m .49737 .38616 L .4974 .3862 L 1 .199 0 r
F
.49737 .38601 m .4974 .3862 L .49743 .38623 L F
.4974 .3862 m .49727 .38725 L .49727 .38609 L .76 .204 0 r
F
.49727 .38588 m .49724 .38982 L .49737 .38601 L 1 .199 0 r
F
.49742 .38605 m .4974 .3862 L .49727 .38609 L .76 .204 0 r
F
.49743 .38623 m .4974 .3862 L .49744 .38624 L 1 .199 0 r
F
.49737 .38616 m .49724 .38982 L .49744 .38624 L F
.49727 .38564 m .49727 .38588 L .49737 .38601 L F
.49804 .38607 m .49806 .38683 L .49797 .38672 L .746 .2 0 r
F
.4981 .3855 m .49811 .38608 L .49804 .38607 L F
.49749 .38554 m .4975 .38624 L .4974 .38624 L .76 .204 0 r
F
.49744 .38624 m .49846 .3899 L .49846 .38629 L 1 .199 0 r
F
.49568 .38646 m .49532 .38971 L .49724 .38982 L .879 .166 0 r
F
.49568 .38644 m .49567 .38646 L .49568 .38646 L F
.49567 .38646 m .49532 .38971 L .49568 .38646 L F
.49727 .38725 m .4968 .38702 L .49679 .3862 L .76 .204 0 r
F
.49742 .38605 m .49679 .3862 L .49678 .38559 L F
.49568 .38644 m .49568 .38646 L .49727 .38606 L .879 .166 0 r
F
.49568 .38646 m .49724 .38982 L .49727 .38609 L F
.49568 .38646 m .49727 .38609 L .49727 .38606 L F
.49678 .38559 m .49669 .3862 L .49597 .38564 L .766 .208 0 r
F
.49669 .3862 m .4963 .3863 L .49597 .38564 L F
.49566 .38642 m .49566 .38644 L .49568 .38644 L .879 .166 0 r
F
.49566 .38644 m .49532 .38971 L .49568 .38644 L F
.49564 .38637 m .49564 .38641 L .49566 .38642 L F
.49564 .38641 m .49532 .38971 L .49566 .38642 L F
.49538 .38581 m .49538 .3862 L .49564 .38637 L F
.49538 .3862 m .49532 .38971 L .49564 .38637 L F
.49597 .38564 m .49598 .38637 L .49585 .38637 L .769 .211 0 r
F
.49564 .38637 m .49566 .38642 L .49576 .38637 L .879 .166 0 r
F
.49588 .38619 m .49585 .38637 L .49505 .38635 L .769 .211 0 r
F
.49585 .38637 m .49506 .38656 L .49505 .38635 L F
.49597 .38564 m .49588 .38619 L .49504 .38569 L F
.49588 .38619 m .49505 .38635 L .49504 .38569 L F
.49304 .38672 m .49305 .38674 L .49537 .38626 L .747 .126 0 r
F
.49305 .38674 m .49532 .38971 L .49537 .38629 L F
.49305 .38674 m .49537 .38629 L .49537 .38626 L F
.49395 .38576 m .49378 .38654 L .49267 .38583 L .77 .219 0 r
F
.49378 .38654 m .49345 .38661 L .49267 .38583 L F
.49254 .38607 m .49252 .38655 L .49269 .38661 L .747 .126 0 r
F
.49302 .3867 m .49269 .38661 L .49307 .38676 L F
.49307 .38676 m .49242 .38959 L .49532 .38971 L F
.49252 .38655 m .49242 .38959 L .49307 .38676 L F
.49267 .38583 m .49269 .38655 L .49252 .38655 L .77 .225 0 r
F
.49248 .38653 m .49252 .38655 L .49248 .38655 L F
.49267 .38583 m .49252 .38655 L .49248 .38653 L F
.49022 .38688 m .48922 .38705 L .48917 .386 L .773 .234 0 r
F
.49068 .38727 m .48922 .38705 L .49022 .38688 L F
.49083 .38678 m .49089 .38732 L .49068 .38727 L F
.48922 .38705 m .49242 .38959 L .49251 .38699 L .607 .065 0 r
F
.48917 .38706 m .48918 .38706 L .48922 .38705 L F
.48918 .38706 m .49242 .38959 L .48922 .38705 L F
.49111 .3859 m .49083 .38678 L .48917 .386 L .773 .234 0 r
F
.49083 .38678 m .49022 .38688 L .48917 .386 L F
.48917 .38706 m .48917 .38706 L .48918 .38706 L .607 .065 0 r
F
.48917 .38706 m .48818 .38943 L .48918 .38706 L F
.48887 .38682 m .48883 .38697 L .48917 .38706 L F
.48883 .38697 m .48818 .38943 L .48917 .38706 L F
.48839 .38645 m .48837 .3867 L .48887 .38682 L F
.48808 .38791 m .48701 .39172 L .48682 .38781 L .779 .248 0 r
F
.48881 .38697 m .48701 .39172 L .48835 .38691 L F
.48377 .38755 m .48209 .38924 L .48818 .38943 L .473 0 0 r
F
.48366 .38751 m .48363 .38754 L .48377 .38755 L F
.48363 .38754 m .48209 .38924 L .48377 .38755 L F
.48835 .38691 m .48808 .38791 L .48678 .38713 L .779 .248 0 r
F
.48808 .38791 m .48682 .38781 L .48678 .38713 L F
.48835 .38691 m .48883 .38697 L .48887 .38682 L .607 .065 0 r
F
.48885 .38684 m .48881 .38697 L .48835 .38691 L .779 .248 0 r
F
.48837 .3867 m .48835 .38691 L .48887 .38682 L .607 .065 0 r
F
.48835 .38691 m .48818 .38943 L .48883 .38697 L F
.49111 .3859 m .49113 .38678 L .49083 .38678 L .773 .234 0 r
F
.48917 .386 m .48922 .38705 L .48877 .38706 L .779 .248 0 r
F
.48917 .386 m .48885 .38684 L .48673 .38611 L F
.48885 .38684 m .48678 .38713 L .48673 .38611 L F
.48496 .38739 m .48833 .38731 L .48834 .38707 L .473 0 0 r
F
.48366 .38751 m .48427 .38748 L .48496 .38739 L F
.48427 .38748 m .48833 .38731 L .48496 .38739 L F
.48366 .38751 m .48834 .38707 L .48501 .38721 L F
.48673 .38611 m .48678 .38713 L .48625 .38715 L .787 .268 0 r
F
.48353 .38745 m .4835 .3875 L .48366 .38751 L .473 0 0 r
F
.4835 .3875 m .48209 .38924 L .48366 .38751 L F
.48673 .38611 m .48625 .38715 L .48359 .38624 L .787 .268 0 r
F
.48625 .38715 m .48367 .38751 L .48359 .38624 L F
.48367 .38751 m .48818 .38943 L .48833 .38731 L .473 0 0 r
F
.48366 .38751 m .48366 .38751 L .48367 .38751 L F
.48366 .38751 m .48818 .38943 L .48367 .38751 L F
.48359 .38624 m .48367 .38751 L .48293 .38741 L .798 .296 0 r
F
.48293 .38741 m .47998 .39266 L .48237 .38737 L F
.48237 .38737 m .48209 .38924 L .48353 .38745 L .473 0 0 r
F
.48367 .38751 m .48366 .38751 L .48293 .38741 L .798 .296 0 r
F
.48299 .3873 m .48293 .38741 L .48237 .38737 L F
.476 .38811 m .48209 .38924 L .48237 .38737 L .265 0 0 r
F
.476 .38811 m .48237 .38737 L .48237 .38732 L F
.48359 .38624 m .48299 .3873 L .47948 .3864 L .798 .296 0 r
F
.48299 .3873 m .47958 .38769 L .47948 .3864 L F
.47948 .3864 m .47958 .38769 L .47856 .38776 L .809 .337 0 r
F
.47579 .38807 m .47418 .388 L .4761 .38813 L .265 0 0 r
F
.47418 .38796 m .47418 .388 L .47387 .38798 L .815 .391 0 r
F
.47418 .388 m .47473 .39338 L .47387 .38798 L F
.4761 .38813 m .47345 .389 L .48209 .38924 L .265 0 0 r
F
.47387 .38798 m .47345 .389 L .4761 .38813 L F
.46492 .38881 m .46773 .39436 L .45833 .39568 L .812 .458 0 r
F
.467 .38865 m .46773 .39436 L .46492 .38881 L F
.46492 .38881 m .45833 .39568 L .45735 .38955 L F
.46459 .38884 m .46495 .38885 L .47389 .38793 L 0 .276 0 r
F
.47286 .38806 m .47207 .38903 L .467 .38865 L .815 .391 0 r
F
.47207 .38903 m .46773 .39436 L .46703 .3889 L F
.47207 .38903 m .46703 .3889 L .467 .38865 L F
.47383 .38797 m .47345 .389 L .47388 .38796 L 0 .276 0 r
F
.46495 .38885 m .47345 .389 L .47383 .38797 L F
.46495 .38885 m .47388 .38796 L .47389 .38793 L F
.46323 .38882 m .46453 .38884 L .46779 .38846 L F
.46459 .38884 m .47389 .38793 L .47398 .38774 L F
.46677 .38688 m .467 .38865 L .46492 .38881 L .812 .458 0 r
F
.46211 .3888 m .46194 .38877 L .46459 .38884 L 0 .276 0 r
F
.46524 .38848 m .46492 .38881 L .46438 .38884 L .812 .458 0 r
F
.44985 .38984 m .46194 .38877 L .46197 .38878 L .214 .346 0 r
F
.46194 .38877 m .46438 .38884 L .45729 .38918 L .812 .458 0 r
F
.46524 .38848 m .46438 .38884 L .46194 .38877 L F
.46495 .38885 m .46127 .38868 L .47345 .389 L 0 .276 0 r
F
.46459 .38884 m .46448 .38884 L .46495 .38885 L F
.46453 .38884 m .46459 .38884 L .46475 .38882 L F
.46448 .38884 m .46127 .38868 L .46495 .38885 L F
.46492 .38881 m .45735 .38955 L .45729 .38918 L .812 .458 0 r
F
.46194 .38877 m .46127 .38868 L .46459 .38884 L 0 .276 0 r
F
.46127 .38868 m .47303 .39013 L .47345 .389 L 0 .251 0 r
F
.47303 .39013 m .47442 .39031 L .47341 .38911 L F
.46127 .38868 m .46251 .3886 L .47442 .39031 L F
.46251 .3886 m .47544 .3915 L .47442 .39031 L 0 .238 0 r
F
.47544 .3915 m .4769 .39183 L .47457 .39048 L F
.47998 .39266 m .47617 .40003 L .47473 .39338 L .656 .279 0 r
F
.46251 .3886 m .46582 .38879 L .4769 .39183 L 0 .238 0 r
F
.46582 .38879 m .47934 .39325 L .4769 .39183 L 0 .235 0 r
F
.47998 .39266 m .48103 .39883 L .47617 .40003 L .656 .279 0 r
F
.48396 .39212 m .48103 .39883 L .47998 .39266 L .645 .246 0 r
F
.47934 .39325 m .48078 .39372 L .47734 .39209 L 0 .235 0 r
F
.48396 .39212 m .48473 .39795 L .48103 .39883 L .645 .246 0 r
F
.48701 .39172 m .48473 .39795 L .48396 .39212 L .639 .224 0 r
F
.48758 .39729 m .48586 .40368 L .48473 .39795 L .516 .188 0 r
F
.48701 .39172 m .48758 .39729 L .48473 .39795 L .639 .224 0 r
F
.48939 .39141 m .48758 .39729 L .48701 .39172 L .638 .21 0 r
F
.48758 .39729 m .48842 .40281 L .48586 .40368 L .516 .188 0 r
F
.48939 .39141 m .48981 .3968 L .48758 .39729 L .638 .21 0 r
F
.48981 .3968 m .48842 .40281 L .48758 .39729 L .52 .178 0 r
F
.48981 .3968 m .49043 .40216 L .48842 .40281 L F
.4916 .39643 m .49043 .40216 L .48981 .3968 L .531 .173 0 r
F
.4916 .39643 m .49206 .40167 L .49043 .40216 L F
.4873 .39668 m .49127 .39992 L .48753 .39678 L 0 .146 0 r
F
.48078 .39372 m .49127 .39992 L .4873 .39668 L F
.49305 .39615 m .49206 .40167 L .4916 .39643 L .547 .172 0 r
F
.49305 .39615 m .49341 .4013 L .49206 .40167 L F
.49341 .4013 m .49265 .40687 L .49206 .40167 L .461 .148 0 r
F
.49341 .4013 m .49385 .40643 L .49265 .40687 L F
.49454 .40102 m .49385 .40643 L .49341 .4013 L .488 .151 0 r
F
.49454 .40102 m .49488 .40609 L .49385 .40643 L F
.49552 .40079 m .49488 .40609 L .49454 .40102 L .516 .156 0 r
F
.49552 .40079 m .49579 .40583 L .49488 .40609 L F
.49637 .40061 m .49579 .40583 L .49552 .40079 L .542 .16 0 r
F
.49637 .40061 m .49659 .40562 L .49579 .40583 L F
.49713 .40046 m .49659 .40562 L .49637 .40061 L .559 .163 0 r
F
.49713 .40046 m .49732 .40544 L .49659 .40562 L F
.49732 .40544 m .49685 .41062 L .49659 .40562 L .513 .152 0 r
F
.49732 .40544 m .49754 .41043 L .49685 .41062 L F
.49798 .40528 m .49754 .41043 L .49732 .40544 L .524 .153 0 r
F
.49798 .40528 m .49819 .41025 L .49754 .41043 L F
.49858 .40513 m .49819 .41025 L .49798 .40528 L .516 .15 0 r
F
.49781 .40033 m .49732 .40544 L .49713 .40046 L .564 .163 0 r
F
.49781 .40033 m .49798 .40528 L .49732 .40544 L F
.49858 .40513 m .49878 .41009 L .49819 .41025 L .516 .15 0 r
F
.49911 .40499 m .49878 .41009 L .49858 .40513 L .484 .141 0 r
F
.49911 .40499 m .49932 .40992 L .49878 .41009 L F
.49957 .40482 m .49932 .40992 L .49911 .40499 L .425 .121 0 r
F
.49957 .40482 m .49981 .40973 L .49932 .40992 L F
.49994 .40464 m .49981 .40973 L .49957 .40482 L .325 .085 0 r
F
.49723 .40448 m .49978 .4089 L .49741 .40463 L 0 0 0 r
F
.49494 .40265 m .49978 .4089 L .49723 .40448 L F
.49994 .40464 m .50022 .40952 L .49981 .40973 L .325 .085 0 r
F
.50022 .40952 m .50008 .41467 L .49981 .40973 L .337 .091 0 r
F
.50022 .40952 m .50055 .41444 L .50008 .41467 L F
.50054 .40925 m .50055 .41444 L .50022 .40952 L .199 .045 0 r
F
.50054 .40925 m .50096 .41414 L .50055 .41444 L F
.50073 .40892 m .50096 .41414 L .50054 .40925 L 0 0 0 r
F
.50073 .40892 m .50127 .41377 L .50096 .41414 L F
.50075 .40848 m .50127 .41377 L .50073 .40892 L F
.50075 .40848 m .50146 .41328 L .50127 .41377 L F
.50054 .4079 m .50115 .41149 L .50075 .40848 L F
.50115 .41149 m .50146 .41328 L .50126 .41188 L F
.50115 .41149 m .50126 .41188 L .50075 .40848 L F
.50054 .4079 m .50148 .41262 L .50146 .41328 L F
.50018 .40441 m .50022 .40952 L .49994 .40464 L .14 .021 0 r
F
.50018 .40441 m .50054 .40925 L .50022 .40952 L F
.50027 .40413 m .50054 .40925 L .50018 .40441 L 0 0 0 r
F
.50027 .40413 m .50073 .40892 L .50054 .40925 L F
.5 .40712 m .50148 .41262 L .50054 .4079 L F
.50072 .40978 m .50128 .41174 L .50148 .41262 L F
.5 .40712 m .5005 .40893 L .50072 .40978 L F
.5005 .40893 m .50128 .41174 L .50072 .40978 L F
.49901 .40607 m .50128 .41174 L .5 .40712 L .687 .166 0 r
F
.49901 .40607 m .50075 .41054 L .50128 .41174 L F
.50148 .41262 m .50224 .41816 L .50146 .41328 L 0 0 0 r
F
.50148 .41262 m .50253 .41746 L .50224 .41816 L F
.50128 .41174 m .50253 .41746 L .50148 .41262 L F
.50128 .41174 m .5027 .41651 L .50253 .41746 L F
.50075 .41054 m .5027 .41651 L .50128 .41174 L F
.50075 .41054 m .50268 .41522 L .5027 .41651 L F
.49978 .4089 m .50268 .41522 L .50075 .41054 L F
.49978 .4089 m .50243 .41345 L .50268 .41522 L F
.49494 .40265 m .49819 .40664 L .49978 .4089 L F
.49819 .40664 m .50222 .41312 L .49978 .4089 L 0 .04 0 r
F
.50222 .41312 m .50243 .41345 L .49978 .4089 L F
.49127 .39992 m .49819 .40664 L .49494 .40265 L 0 .073 0 r
F
.49127 .39992 m .49574 .40352 L .49819 .40664 L F
.48078 .39372 m .48591 .39613 L .49127 .39992 L 0 .146 0 r
F
.48591 .39613 m .49495 .40292 L .49127 .39992 L 0 .171 0 r
F
.49495 .40292 m .49574 .40352 L .49127 .39992 L F
.46582 .38879 m .47112 .38948 L .48078 .39372 L 0 .235 0 r
F
.47112 .38948 m .48456 .39552 L .48078 .39372 L .015 .239 0 r
F
.48456 .39552 m .48591 .39613 L .48078 .39372 L F
.47734 .39209 m .48078 .39372 L .4769 .39183 L 0 .235 0 r
F
.47457 .39048 m .4769 .39183 L .47442 .39031 L 0 .238 0 r
F
.47341 .38911 m .47442 .39031 L .47345 .389 L 0 .251 0 r
F
.47404 .38661 m .47286 .38806 L .46677 .38688 L .815 .391 0 r
F
.47286 .38806 m .467 .38865 L .46677 .38688 L F
.47404 .38661 m .47418 .38796 L .47286 .38806 L F
.44985 .38984 m .46127 .38868 L .46194 .38877 L .214 .346 0 r
F
.46677 .38688 m .46524 .38848 L .45698 .38724 L .812 .458 0 r
F
.45729 .38918 m .45833 .39568 L .45455 .38943 L .797 .531 0 r
F
.45455 .38943 m .44564 .39749 L .44423 .39034 L F
.44931 .38989 m .44421 .38825 L .46127 .38868 L .214 .346 0 r
F
.44526 .38983 m .44421 .38825 L .44931 .38989 L F
.42888 .39114 m .44421 .38825 L .44526 .38983 L .351 .384 0 r
F
.44414 .38992 m .44564 .39749 L .4405 .39028 L .77 .598 0 r
F
.4405 .39028 m .43915 .39137 L .43595 .39065 L F
.4226 .39232 m .42636 .39127 L .4281 .39128 L .351 .384 0 r
F
.43915 .39137 m .42846 .39994 L .42636 .39127 L .77 .598 0 r
F
.4226 .39232 m .42215 .39137 L .42636 .39127 L .351 .384 0 r
F
.4281 .39128 m .42636 .39127 L .42842 .39123 L F
.42564 .37646 m .42565 .38834 L .40101 .38919 L .814 .715 0 r
F
.44382 .37776 m .42565 .38834 L .42564 .37646 L .871 .672 0 r
F
.44382 .37776 m .44371 .38771 L .42565 .38834 L F
.42842 .39123 m .42039 .38769 L .44421 .38825 L .351 .384 0 r
F
.42628 .39093 m .42846 .39994 L .4214 .39145 L .737 .65 0 r
F
.42215 .39137 m .42039 .38769 L .42842 .39123 L .351 .384 0 r
F
.4214 .39145 m .42846 .39994 L .40519 .40329 L .737 .65 0 r
F
.3944 .3937 m .37365 .40784 L .36925 .39565 L .704 .683 0 r
F
.3944 .3937 m .36925 .39565 L .36898 .39492 L F
.3976 .39345 m .39815 .39331 L .40074 .39321 L .432 .441 0 r
F
.40101 .38919 m .40219 .39316 L .39479 .39343 L .704 .683 0 r
F
.39815 .39331 m .42039 .38769 L .4219 .39086 L .432 .441 0 r
F
.3944 .3937 m .40519 .40329 L .37365 .40784 L .704 .683 0 r
F
.39479 .39343 m .395 .39363 L .3944 .3937 L F
.395 .39363 m .40519 .40329 L .3944 .3937 L F
.3976 .39345 m .39742 .39334 L .39815 .39331 L .432 .441 0 r
F
.40068 .37463 m .40101 .38919 L .36733 .39034 L .76 .737 0 r
F
.39013 .39341 m .38723 .38692 L .3976 .39345 L .432 .441 0 r
F
.40219 .39316 m .40519 .40329 L .39479 .39343 L .704 .683 0 r
F
.42564 .37646 m .40101 .38919 L .40068 .37463 L .814 .715 0 r
F
.39815 .39331 m .38723 .38692 L .42039 .38769 L .432 .441 0 r
F
.39742 .39334 m .38723 .38692 L .39815 .39331 L F
.35834 .39568 m .38723 .38692 L .39013 .39341 L .48 .501 0 r
F
.36898 .39492 m .37365 .40784 L .35859 .39604 L .674 .699 0 r
F
.35859 .39604 m .35416 .39892 L .34526 .39703 L F
.36625 .37208 m .36733 .39034 L .32126 .39191 L .714 .742 0 r
F
.40068 .37463 m .36733 .39034 L .36625 .37208 L .76 .737 0 r
F
.3567 .39618 m .34111 .38588 L .38723 .38692 L .48 .501 0 r
F
.34598 .39616 m .34111 .38588 L .3567 .39618 L F
.35416 .39892 m .3244 .39904 L .32126 .39191 L .674 .699 0 r
F
.30281 .39912 m .34111 .38588 L .34598 .39616 L .51 .549 0 r
F
.35416 .39892 m .33102 .41399 L .3244 .39904 L .674 .699 0 r
F
.31856 .3685 m .25822 .39404 L .2522 .36349 L .679 .736 0 r
F
.31856 .3685 m .32126 .39191 L .25822 .39404 L F
.36625 .37208 m .32126 .39191 L .31856 .3685 L .714 .742 0 r
F
.30281 .39912 m .27699 .38446 L .34111 .38588 L .51 .549 0 r
F
.30058 .39989 m .29942 .39913 L .30281 .39912 L F
.29942 .39913 m .27699 .38446 L .30281 .39912 L F
.28538 .39989 m .27699 .38446 L .30058 .39989 L F
.3238 .39768 m .33102 .41399 L .30979 .39923 L .65 .703 0 r
F
.29905 .40042 m .30058 .39989 L .30447 .39982 L .51 .549 0 r
F
.30979 .39923 m .27363 .4223 L .26289 .4026 L .65 .703 0 r
F
.49316 .28598 m .49473 .29174 L .49285 .28746 L 0 0 0 r
F
.51935 .36922 m .50877 .36842 L .51544 .36305 L 1 1 0 r
F
.51935 .36922 m .5102 .37481 L .50877 .36842 L F
.52797 .36264 m .51935 .36922 L .51544 .36305 L F
.44166 .42123 m .43709 .43942 L .4237 .42867 L .53 .479 0 r
F
.44166 .42123 m .45139 .43048 L .43709 .43942 L F
.51372 .45857 m .53783 .46942 L .52181 .46853 L .18 .293 0 r
F
.50106 .45547 m .51372 .45857 L .52181 .46853 L .24 .3 0 r
F
.5102 .37481 m .50199 .37304 L .50877 .36842 L .859 .902 0 r
F
.5102 .37481 m .5009 .37936 L .50199 .37304 L F
.40252 .59034 m .39954 .61472 L .3717 .60187 L .474 .494 0 r
F
.40252 .59034 m .4229 .60145 L .39954 .61472 L F
.48644 .55609 m .47481 .54636 L .49227 .54349 L .565 .562 0 r
F
.48644 .55609 m .46279 .55816 L .47481 .54636 L F
.52797 .36264 m .51544 .36305 L .52171 .35695 L 1 1 0 r
F
.53571 .3551 m .52797 .36264 L .52171 .35695 L F
.49316 .28598 m .49454 .29033 L .49473 .29174 L 0 0 0 r
F
.49354 .28488 m .49454 .29033 L .49316 .28598 L F
.49473 .29174 m .49648 .29583 L .49761 .29756 L .772 .182 0 r
F
.49454 .29033 m .49648 .29583 L .49473 .29174 L .805 .223 0 r
F
.49648 .29583 m .49974 .30121 L .49761 .29756 L .908 .222 0 r
F
.62637 .48506 m .64431 .47596 L .70012 .48486 L .421 .434 0 r
F
.59047 .4748 m .64431 .47596 L .62637 .48506 L .357 .385 0 r
F
.57406 .47889 m .59047 .4748 L .62637 .48506 L .355 .383 0 r
F
.54403 .63001 m .59212 .64242 L .56199 .64342 L .232 .331 0 r
F
.52001 .62784 m .54403 .63001 L .56199 .64342 L .267 .336 0 r
F
.50231 .30323 m .50473 .30624 L .50938 .30839 L .713 .085 0 r
F
.49974 .30121 m .50473 .30624 L .50231 .30323 L .895 .17 0 r
F
.55869 .53781 m .52839 .53323 L .54573 .52577 L .68 .792 0 r
F
.58048 .52764 m .55869 .53781 L .54573 .52577 L .711 .836 0 r
F
.5009 .37936 m .49538 .37692 L .50199 .37304 L .73 .688 0 r
F
.55206 .46889 m .59047 .4748 L .57406 .47889 L .255 .339 0 r
F
.53783 .46942 m .55206 .46889 L .57406 .47889 L .272 .337 0 r
F
.50473 .30624 m .51189 .31049 L .50938 .30839 L .703 .085 0 r
F
.49354 .28488 m .49456 .28929 L .49454 .29033 L 0 0 0 r
F
.49399 .28407 m .49456 .28929 L .49354 .28488 L F
.53571 .3551 m .52171 .35695 L .52731 .35015 L 1 1 0 r
F
.54222 .34672 m .53571 .3551 L .52731 .35015 L F
.49454 .29033 m .49583 .29455 L .49648 .29583 L .805 .223 0 r
F
.49456 .28929 m .49583 .29455 L .49454 .29033 L .769 .235 0 r
F
.49648 .29583 m .49804 .29973 L .49974 .30121 L .908 .222 0 r
F
.49583 .29455 m .49804 .29973 L .49648 .29583 L .97 .262 0 r
F
.49399 .28407 m .49474 .28852 L .49456 .28929 L 0 0 0 r
F
.49447 .28346 m .49474 .28852 L .49399 .28407 L F
.62729 .31807 m .62235 .33656 L .5908 .33275 L .787 .796 0 r
F
.67306 .31817 m .62235 .33656 L .62729 .31807 L .74 .783 0 r
F
.49974 .30121 m .50152 .30465 L .50473 .30624 L .895 .17 0 r
F
.49804 .29973 m .50152 .30465 L .49974 .30121 L 1 .225 0 r
F
.49447 .28346 m .49504 .28793 L .49474 .28852 L 0 0 0 r
F
.49498 .28299 m .49504 .28793 L .49447 .28346 L .084 .01 0 r
F
.49456 .28929 m .49551 .2936 L .49583 .29455 L .769 .235 0 r
F
.49474 .28852 m .49551 .2936 L .49456 .28929 L 0 0 0 r
F
.49498 .28299 m .49542 .28749 L .49504 .28793 L .084 .01 0 r
F
.49551 .28263 m .49542 .28749 L .49498 .28299 L .244 .062 0 r
F
.40519 .40329 m .38468 .42407 L .37365 .40784 L .648 .631 0 r
F
.40519 .40329 m .41289 .41655 L .38468 .42407 L F
.49583 .29455 m .49697 .29864 L .49804 .29973 L .97 .262 0 r
F
.49551 .2936 m .49697 .29864 L .49583 .29455 L .952 .286 0 r
F
.50473 .30624 m .50656 .30902 L .51189 .31049 L .703 .085 0 r
F
.50152 .30465 m .50656 .30902 L .50473 .30624 L .928 .16 0 r
F
.49551 .28263 m .49586 .28714 L .49542 .28749 L .244 .062 0 r
F
.49606 .28234 m .49586 .28714 L .49551 .28263 L .354 .099 0 r
F
.49474 .28852 m .49545 .2929 L .49551 .2936 L 0 0 0 r
F
.49504 .28793 m .49545 .2929 L .49474 .28852 L F
.56293 .34145 m .54222 .34672 L .54723 .33761 L 1 .932 0 r
F
.56759 .32997 m .56293 .34145 L .54723 .33761 L .983 .864 0 r
F
.5908 .33275 m .56293 .34145 L .56759 .32997 L .886 .855 0 r
F
.49606 .28234 m .49634 .28686 L .49586 .28714 L .354 .099 0 r
F
.49662 .28209 m .49634 .28686 L .49606 .28234 L .424 .123 0 r
F
.49662 .28209 m .49686 .28662 L .49634 .28686 L F
.49718 .28187 m .49686 .28662 L .49662 .28209 L .466 .137 0 r
F
.49804 .29973 m .49934 .30349 L .50152 .30465 L 1 .225 0 r
F
.49697 .29864 m .49934 .30349 L .49804 .29973 L 1 .273 0 r
F
.49504 .28793 m .49557 .29236 L .49545 .2929 L 0 0 0 r
F
.49542 .28749 m .49557 .29236 L .49504 .28793 L F
.54222 .34672 m .52731 .35015 L .53201 .34274 L 1 1 0 r
F
.54723 .33761 m .54222 .34672 L .53201 .34274 L 1 .942 0 r
F
.49718 .28187 m .49741 .2864 L .49686 .28662 L .466 .137 0 r
F
.49774 .28166 m .49741 .2864 L .49718 .28187 L .486 .143 0 r
F
.49551 .2936 m .49636 .29782 L .49697 .29864 L .952 .286 0 r
F
.49545 .2929 m .49582 .29489 L .49551 .2936 L .886 .289 0 r
F
.49582 .29489 m .49636 .29782 L .49584 .29523 L F
.49582 .29489 m .49584 .29523 L .49551 .2936 L F
.49545 .2929 m .49609 .29722 L .49636 .29782 L F
.49579 .29444 m .49605 .29676 L .49609 .29722 L 0 0 0 r
F
.49557 .29236 m .49578 .29429 L .49579 .29444 L F
.49578 .29429 m .49605 .29676 L .49579 .29444 L F
.49774 .28166 m .49797 .2862 L .49741 .2864 L .486 .143 0 r
F
.4983 .28144 m .49797 .2862 L .49774 .28166 L .483 .143 0 r
F
.49542 .28749 m .49583 .29196 L .49557 .29236 L 0 0 0 r
F
.49586 .28714 m .49583 .29196 L .49542 .28749 L .183 .039 0 r
F
.4983 .28144 m .49855 .28598 L .49797 .2862 L .483 .143 0 r
F
.49886 .28119 m .49855 .28598 L .4983 .28144 L .459 .136 0 r
F
.37616 .76547 m .37885 .78845 L .33766 .7767 L .367 .39 0 r
F
.37616 .76547 m .40664 .77602 L .37885 .78845 L F
.4339 .41099 m .4237 .42867 L .41289 .41655 L .593 .532 0 r
F
.4339 .41099 m .44166 .42123 L .4237 .42867 L F
.49586 .28714 m .49618 .29164 L .49583 .29196 L .183 .039 0 r
F
.49634 .28686 m .49618 .29164 L .49586 .28714 L .334 .091 0 r
F
.49886 .28119 m .49915 .28573 L .49855 .28598 L .459 .136 0 r
F
.49941 .2809 m .49915 .28573 L .49886 .28119 L .42 .125 0 r
F
.49557 .29236 m .49609 .29722 L .49545 .2929 L 0 0 0 r
F
.50152 .30465 m .50285 .30794 L .50656 .30902 L .928 .16 0 r
F
.49934 .30349 m .50285 .30794 L .50152 .30465 L 1 .209 0 r
F
.49634 .28686 m .49661 .29138 L .49618 .29164 L .334 .091 0 r
F
.49686 .28662 m .49661 .29138 L .49634 .28686 L .422 .122 0 r
F
.49697 .29864 m .49793 .30262 L .49934 .30349 L 1 .273 0 r
F
.49636 .29782 m .49793 .30262 L .49697 .29864 L 1 .314 0 r
F
.49941 .2809 m .49976 .28544 L .49915 .28573 L .42 .125 0 r
F
.49994 .28053 m .49976 .28544 L .49941 .2809 L .367 .109 0 r
F
.46279 .55816 m .45863 .54784 L .47481 .54636 L .519 .493 0 r
F
.46279 .55816 m .44076 .55837 L .45863 .54784 L F
.49686 .28662 m .4971 .29115 L .49661 .29138 L .422 .122 0 r
F
.49741 .2864 m .4971 .29115 L .49686 .28662 L .474 .139 0 r
F
.49583 .29196 m .49605 .29676 L .49557 .29236 L 0 0 0 r
F
.52547 .46052 m .55206 .46889 L .53783 .46942 L .13 .292 0 r
F
.51372 .45857 m .52547 .46052 L .53783 .46942 L .18 .293 0 r
F
.49994 .28053 m .5004 .28508 L .49976 .28544 L .367 .109 0 r
F
.50046 .28006 m .5004 .28508 L .49994 .28053 L .301 .09 0 r
F
.49741 .2864 m .49763 .29095 L .4971 .29115 L .474 .139 0 r
F
.49797 .2862 m .49763 .29095 L .49741 .2864 L .502 .148 0 r
F
.61904 .63949 m .6947 .64441 L .66285 .65231 L .279 .356 0 r
F
.59212 .64242 m .61904 .63949 L .66285 .65231 L .289 .355 0 r
F
.51544 .36305 m .50756 .36374 L .5124 .35852 L 1 1 0 r
F
.51544 .36305 m .50877 .36842 L .50756 .36374 L F
.52171 .35695 m .51544 .36305 L .5124 .35852 L F
.49797 .2862 m .49819 .29075 L .49763 .29095 L .502 .148 0 r
F
.49855 .28598 m .49819 .29075 L .49797 .2862 L .506 .149 0 r
F
.52171 .35695 m .5124 .35852 L .51694 .35278 L 1 1 0 r
F
.52731 .35015 m .52171 .35695 L .51694 .35278 L F
.47946 .43755 m .488 .45112 L .47503 .4455 L .296 .282 0 r
F
.47039 .43115 m .47503 .4455 L .46267 .43861 L .376 .317 0 r
F
.47039 .43115 m .47946 .43755 L .47503 .4455 L F
.49583 .29196 m .4962 .2964 L .49605 .29676 L 0 0 0 r
F
.49618 .29164 m .4962 .2964 L .49583 .29196 L .128 .019 0 r
F
.49636 .29782 m .49707 .30198 L .49793 .30262 L 1 .314 0 r
F
.49609 .29722 m .49707 .30198 L .49636 .29782 L 1 .328 0 r
F
.49855 .28598 m .4988 .29055 L .49819 .29075 L .506 .149 0 r
F
.49915 .28573 m .4988 .29055 L .49855 .28598 L .49 .146 0 r
F
.50046 .28006 m .50105 .28461 L .5004 .28508 L .301 .09 0 r
F
.50095 .27945 m .50105 .28461 L .50046 .28006 L .23 .072 0 r
F
.31713 .57479 m .3495 .5554 L .36722 .56288 L .444 .445 0 r
F
.31713 .57479 m .29137 .56305 L .3495 .5554 L F
.32897 .5695 m .29834 .59886 L .27118 .5778 L .539 .593 0 r
F
.32897 .5695 m .34781 .58674 L .29834 .59886 L F
.49934 .30349 m .50032 .30713 L .50285 .30794 L 1 .209 0 r
F
.49793 .30262 m .50032 .30713 L .49934 .30349 L 1 .258 0 r
F
.49915 .28573 m .49944 .29031 L .4988 .29055 L .49 .146 0 r
F
.49976 .28544 m .49944 .29031 L .49915 .28573 L .461 .139 0 r
F
.49618 .29164 m .49648 .29612 L .4962 .2964 L .128 .019 0 r
F
.49661 .29138 m .49648 .29612 L .49618 .29164 L .329 .088 0 r
F
.50877 .36842 m .50263 .3684 L .50756 .36374 L .909 .845 0 r
F
.50877 .36842 m .50199 .37304 L .50263 .3684 L F
.48898 .44302 m .50106 .45547 L .488 .45112 L .205 .259 0 r
F
.47946 .43755 m .48898 .44302 L .488 .45112 L .296 .282 0 r
F
.59395 .31801 m .5908 .33275 L .56759 .32997 L .849 .802 0 r
F
.62729 .31807 m .5908 .33275 L .59395 .31801 L .787 .796 0 r
F
.49661 .29138 m .49686 .29589 L .49648 .29612 L .329 .088 0 r
F
.4971 .29115 m .49686 .29589 L .49661 .29138 L .433 .125 0 r
F
.49976 .28544 m .50012 .29004 L .49944 .29031 L .461 .139 0 r
F
.5004 .28508 m .50012 .29004 L .49976 .28544 L .423 .129 0 r
F
.49609 .29722 m .49662 .30149 L .49707 .30198 L 1 .328 0 r
F
.49605 .29676 m .49662 .30149 L .49609 .29722 L .905 .309 0 r
F
.50285 .30794 m .50769 .31166 L .50656 .30902 L .822 .136 0 r
F
.50095 .27945 m .50174 .284 L .50105 .28461 L .23 .072 0 r
F
.5014 .27862 m .50174 .284 L .50095 .27945 L .165 .061 0 r
F
.58048 .52764 m .54573 .52577 L .5617 .5168 L .711 .836 0 r
F
.59974 .51552 m .58048 .52764 L .5617 .5168 L .732 .855 0 r
F
.4971 .29115 m .49731 .29569 L .49686 .29589 L .433 .125 0 r
F
.49763 .29095 m .49731 .29569 L .4971 .29115 L .494 .145 0 r
F
.52731 .35015 m .51694 .35278 L .521 .34654 L 1 1 0 r
F
.53201 .34274 m .52731 .35015 L .521 .34654 L F
.5004 .28508 m .50084 .28969 L .50012 .29004 L .423 .129 0 r
F
.50105 .28461 m .50084 .28969 L .5004 .28508 L .38 .119 0 r
F
.49763 .29095 m .49783 .29551 L .49731 .29569 L .494 .145 0 r
F
.49819 .29075 m .49783 .29551 L .49763 .29095 L .528 .155 0 r
F
.49605 .29676 m .49646 .30112 L .49662 .30149 L .905 .309 0 r
F
.4962 .2964 m .49646 .30112 L .49605 .29676 L 0 0 0 r
F
.49793 .30262 m .49865 .30653 L .50032 .30713 L 1 .258 0 r
F
.49707 .30198 m .49865 .30653 L .49793 .30262 L 1 .31 0 r
F
.46216 .42385 m .46267 .43861 L .45139 .43048 L .444 .361 0 r
F
.46216 .42385 m .47039 .43115 L .46267 .43861 L F
.49819 .29075 m .4984 .29533 L .49783 .29551 L .528 .155 0 r
F
.4988 .29055 m .4984 .29533 L .49819 .29075 L .539 .158 0 r
F
.39008 .5686 m .4048 .55391 L .42115 .55688 L .447 .44 0 r
F
.39008 .5686 m .36722 .56288 L .4048 .55391 L F
.4988 .29055 m .49903 .29514 L .4984 .29533 L .539 .158 0 r
F
.49944 .29031 m .49903 .29514 L .4988 .29055 L .531 .157 0 r
F
.50105 .28461 m .50164 .28924 L .50084 .28969 L .38 .119 0 r
F
.50174 .284 m .50164 .28924 L .50105 .28461 L .336 .109 0 r
F
.4962 .2964 m .49652 .30084 L .49646 .30112 L 0 0 0 r
F
.49648 .29612 m .49652 .30084 L .4962 .2964 L .094 .004 0 r
F
.5014 .27862 m .50246 .28317 L .50174 .284 L .165 .061 0 r
F
.5018 .27751 m .50246 .28317 L .5014 .27862 L .121 .061 0 r
F
.49944 .29031 m .49971 .29493 L .49903 .29514 L .531 .157 0 r
F
.50012 .29004 m .49971 .29493 L .49944 .29031 L .509 .154 0 r
F
.54723 .33761 m .53201 .34274 L .53559 .33482 L 1 .942 0 r
F
.55049 .32797 m .54723 .33761 L .53559 .33482 L 1 .853 0 r
F
.56759 .32997 m .54723 .33761 L .55049 .32797 L .983 .864 0 r
F
.49648 .29612 m .49673 .3006 L .49652 .30084 L .094 .004 0 r
F
.49686 .29589 m .49673 .3006 L .49648 .29612 L .348 .093 0 r
F
.50199 .37304 m .49782 .37253 L .50263 .3684 L .749 .576 0 r
F
.50199 .37304 m .49538 .37692 L .49782 .37253 L F
.50285 .30794 m .50368 .31112 L .50769 .31166 L .822 .136 0 r
F
.50032 .30713 m .50368 .31112 L .50285 .30794 L .998 .18 0 r
F
.49707 .30198 m .49761 .30608 L .49865 .30653 L 1 .31 0 r
F
.49662 .30149 m .49761 .30608 L .49707 .30198 L 1 .362 0 r
F
.50012 .29004 m .50045 .29467 L .49971 .29493 L .509 .154 0 r
F
.50084 .28969 m .50045 .29467 L .50012 .29004 L .48 .148 0 r
F
.49686 .29589 m .49707 .30041 L .49673 .3006 L .348 .093 0 r
F
.49731 .29569 m .49707 .30041 L .49686 .29589 L .461 .134 0 r
F
.50174 .284 m .50251 .28865 L .50164 .28924 L .336 .109 0 r
F
.50246 .28317 m .50251 .28865 L .50174 .284 L .297 .105 0 r
F
.49731 .29569 m .49751 .30024 L .49707 .30041 L .461 .134 0 r
F
.49783 .29551 m .49751 .30024 L .49731 .29569 L .529 .154 0 r
F
.67111 .69832 m .60203 .69726 L .63116 .68535 L .542 .573 0 r
F
.70622 .68197 m .67111 .69832 L .63116 .68535 L .55 .596 0 r
F
.50084 .28969 m .50127 .29435 L .50045 .29467 L .48 .148 0 r
F
.50164 .28924 m .50127 .29435 L .50084 .28969 L .449 .143 0 r
F
.49857 .44754 m .51372 .45857 L .50106 .45547 L .104 .246 0 r
F
.48898 .44302 m .49857 .44754 L .50106 .45547 L .205 .259 0 r
F
.49662 .30149 m .49702 .30574 L .49761 .30608 L 1 .362 0 r
F
.49646 .30112 m .49702 .30574 L .49662 .30149 L 1 .361 0 r
F
.49783 .29551 m .49802 .30009 L .49751 .30024 L .529 .154 0 r
F
.4984 .29533 m .49802 .30009 L .49783 .29551 L .568 .164 0 r
F
.53201 .34274 m .521 .34654 L .52438 .33985 L 1 1 0 r
F
.53559 .33482 m .53201 .34274 L .52438 .33985 L 1 .922 0 r
F
.4984 .29533 m .49859 .29993 L .49802 .30009 L .568 .164 0 r
F
.49903 .29514 m .49859 .29993 L .4984 .29533 L .584 .169 0 r
F
.64431 .47596 m .71849 .46861 L .70012 .48486 L .43 .439 0 r
F
.50032 .30713 m .50093 .31071 L .50368 .31112 L .998 .18 0 r
F
.49865 .30653 m .50093 .31071 L .50032 .30713 L 1 .218 0 r
F
.5018 .27751 m .50324 .28206 L .50246 .28317 L .121 .061 0 r
F
.50213 .27599 m .50324 .28206 L .5018 .27751 L .108 .077 0 r
F
.49646 .30112 m .49677 .30547 L .49702 .30574 L 1 .361 0 r
F
.49652 .30084 m .49677 .30547 L .49646 .30112 L 0 0 0 r
F
.50164 .28924 m .50219 .29394 L .50127 .29435 L .449 .143 0 r
F
.50251 .28865 m .50219 .29394 L .50164 .28924 L .42 .139 0 r
F
.49903 .29514 m .49924 .29976 L .49859 .29993 L .584 .169 0 r
F
.49971 .29493 m .49924 .29976 L .49903 .29514 L .581 .17 0 r
F
.50246 .28317 m .50351 .28787 L .50251 .28865 L .297 .105 0 r
F
.50324 .28206 m .50351 .28787 L .50246 .28317 L .272 .109 0 r
F
.49971 .29493 m .49995 .29957 L .49924 .29976 L .581 .17 0 r
F
.50045 .29467 m .49995 .29957 L .49971 .29493 L .567 .169 0 r
F
.49652 .30084 m .49676 .30526 L .49677 .30547 L 0 0 0 r
F
.49673 .3006 m .49676 .30526 L .49652 .30084 L .109 .007 0 r
F
.49865 .30653 m .49911 .3104 L .50093 .31071 L 1 .218 0 r
F
.49761 .30608 m .49911 .3104 L .49865 .30653 L 1 .258 0 r
F
.49673 .3006 m .49694 .30509 L .49676 .30526 L .109 .007 0 r
F
.49707 .30041 m .49694 .30509 L .49673 .3006 L .396 .109 0 r
F
.50045 .29467 m .50075 .29935 L .49995 .29957 L .567 .169 0 r
F
.50127 .29435 m .50075 .29935 L .50045 .29467 L .545 .166 0 r
F
.3686 .73929 m .37756 .72518 L .40464 .72656 L .349 .388 0 r
F
.3686 .73929 m .33136 .73571 L .37756 .72518 L F
.50251 .28865 m .50324 .2934 L .50219 .29394 L .42 .139 0 r
F
.50351 .28787 m .50324 .2934 L .50251 .28865 L .397 .139 0 r
F
.49707 .30041 m .49725 .30494 L .49694 .30509 L .396 .109 0 r
F
.49751 .30024 m .49725 .30494 L .49707 .30041 L .513 .148 0 r
F
.56963 .31798 m .56759 .32997 L .55049 .32797 L .925 .794 0 r
F
.59395 .31801 m .56759 .32997 L .56963 .31798 L .849 .802 0 r
F
.50127 .29435 m .50164 .29907 L .50075 .29935 L .545 .166 0 r
F
.50219 .29394 m .50164 .29907 L .50127 .29435 L .521 .164 0 r
F
.49751 .30024 m .49767 .3048 L .49725 .30494 L .513 .148 0 r
F
.49802 .30009 m .49767 .3048 L .49751 .30024 L .583 .166 0 r
F
.49761 .30608 m .49796 .31016 L .49911 .3104 L 1 .258 0 r
F
.49702 .30574 m .49796 .31016 L .49761 .30608 L 1 .31 0 r
F
.49802 .30009 m .49817 .30467 L .49767 .3048 L .583 .166 0 r
F
.49859 .29993 m .49817 .30467 L .49802 .30009 L .623 .176 0 r
F
.45509 .41572 m .45139 .43048 L .44166 .42123 L .511 .411 0 r
F
.45509 .41572 m .46216 .42385 L .45139 .43048 L F
.49859 .29993 m .49875 .30455 L .49817 .30467 L .623 .176 0 r
F
.49924 .29976 m .49875 .30455 L .49859 .29993 L .641 .181 0 r
F
.50219 .29394 m .50268 .29871 L .50164 .29907 L .521 .164 0 r
F
.50324 .2934 m .50268 .29871 L .50219 .29394 L .5 .164 0 r
F
.50324 .28206 m .50466 .2868 L .50351 .28787 L .272 .109 0 r
F
.5041 .28055 m .50466 .2868 L .50324 .28206 L .266 .124 0 r
F
.50213 .27599 m .5041 .28055 L .50324 .28206 L .108 .077 0 r
F
.49702 .30574 m .49729 .30997 L .49796 .31016 L 1 .31 0 r
F
.49677 .30547 m .49729 .30997 L .49702 .30574 L 1 .39 0 r
F
.49538 .37692 m .49335 .37616 L .49782 .37253 L .611 .457 0 r
F
.49538 .37692 m .48956 .37993 L .49335 .37616 L F
.49782 .37253 m .49371 .37587 L .49622 .37327 L .559 .425 0 r
F
.49371 .37587 m .49335 .37616 L .49622 .37327 L F
.49782 .37253 m .49622 .37327 L .49945 .36932 L F
.49622 .37327 m .49609 .37514 L .49802 .37141 L 0 0 0 r
F
.49622 .37327 m .49802 .37141 L .49814 .37118 L F
.49335 .37616 m .49337 .3769 L .4961 .37342 L F
.49335 .37616 m .4961 .37342 L .49622 .37327 L F
.48956 .37993 m .48921 .38011 L .49335 .37616 L .611 .457 0 r
F
.49924 .29976 m .49942 .30441 L .49875 .30455 L .641 .181 0 r
F
.49995 .29957 m .49942 .30441 L .49924 .29976 L .643 .184 0 r
F
.50351 .28787 m .50449 .29269 L .50324 .2934 L .397 .139 0 r
F
.50466 .2868 m .50449 .29269 L .50351 .28787 L .383 .146 0 r
F
.50236 .27391 m .5041 .28055 L .50213 .27599 L .132 .108 0 r
F
.49995 .29957 m .50016 .30425 L .49942 .30441 L .643 .184 0 r
F
.50075 .29935 m .50016 .30425 L .49995 .29957 L .635 .185 0 r
F
.49677 .30547 m .49698 .30982 L .49729 .30997 L 1 .39 0 r
F
.49676 .30526 m .49698 .30982 L .49677 .30547 L .905 .324 0 r
F
.50075 .29935 m .501 .30407 L .50016 .30425 L .635 .185 0 r
F
.50164 .29907 m .501 .30407 L .50075 .29935 L .622 .185 0 r
F
.50324 .2934 m .5039 .29825 L .50268 .29871 L .5 .164 0 r
F
.50449 .29269 m .5039 .29825 L .50324 .2934 L .484 .167 0 r
F
.51694 .35278 m .51001 .35522 L .51329 .34974 L 1 1 0 r
F
.51694 .35278 m .5124 .35852 L .51001 .35522 L F
.521 .34654 m .51694 .35278 L .51329 .34974 L F
.49676 .30526 m .49694 .30969 L .49698 .30982 L .905 .324 0 r
F
.49694 .30509 m .49694 .30969 L .49676 .30526 L .222 .044 0 r
F
.53559 .33482 m .52438 .33985 L .52694 .3328 L 1 .922 0 r
F
.53789 .32652 m .53559 .33482 L .52694 .3328 L 1 .816 0 r
F
.55049 .32797 m .53559 .33482 L .53789 .32652 L 1 .853 0 r
F
.49694 .30509 m .49708 .30957 L .49694 .30969 L .222 .044 0 r
F
.49725 .30494 m .49708 .30957 L .49694 .30509 L .487 .138 0 r
F
.5124 .35852 m .5065 .36032 L .51001 .35522 L 1 1 0 r
F
.5124 .35852 m .50756 .36374 L .5065 .36032 L F
.53645 .71488 m .50458 .70803 L .53031 .70222 L .509 .485 0 r
F
.53645 .71488 m .50207 .72064 L .50458 .70803 L F
.57011 .7071 m .53645 .71488 L .53031 .70222 L .54 .535 0 r
F
.50164 .29907 m .50197 .30384 L .501 .30407 L .622 .185 0 r
F
.50268 .29871 m .50197 .30384 L .50164 .29907 L .606 .186 0 r
F
.521 .34654 m .51329 .34974 L .51622 .34391 L 1 1 0 r
F
.52438 .33985 m .521 .34654 L .51622 .34391 L 1 .99 0 r
F
.49725 .30494 m .49738 .30947 L .49708 .30957 L .487 .138 0 r
F
.49767 .3048 m .49738 .30947 L .49725 .30494 L .598 .167 0 r
F
.49767 .3048 m .49779 .30938 L .49738 .30947 L F
.49817 .30467 m .49779 .30938 L .49767 .3048 L .66 .182 0 r
F
.38535 .57756 m .3717 .60187 L .34781 .58674 L .512 .544 0 r
F
.38535 .57756 m .40252 .59034 L .3717 .60187 L F
.49817 .30467 m .49829 .30928 L .49779 .30938 L .66 .182 0 r
F
.49875 .30455 m .49829 .30928 L .49817 .30467 L .694 .191 0 r
F
.50268 .29871 m .5031 .30355 L .50197 .30384 L .606 .186 0 r
F
.5039 .29825 m .5031 .30355 L .50268 .29871 L .592 .189 0 r
F
.50207 .72064 m .47909 .71233 L .50458 .70803 L .47 .444 0 r
F
.50207 .72064 m .46796 .72443 L .47909 .71233 L F
.50466 .2868 m .50598 .29172 L .50449 .29269 L .383 .146 0 r
F
.50602 .28535 m .50598 .29172 L .50466 .2868 L .381 .159 0 r
F
.5041 .28055 m .50602 .28535 L .50466 .2868 L .266 .124 0 r
F
.50449 .29269 m .50536 .29763 L .5039 .29825 L .484 .167 0 r
F
.50598 .29172 m .50536 .29763 L .50449 .29269 L .476 .175 0 r
F
.49875 .30455 m .49888 .30918 L .49829 .30928 L .694 .191 0 r
F
.49942 .30441 m .49888 .30918 L .49875 .30455 L .711 .196 0 r
F
.49796 .31016 m .49928 .31426 L .49911 .3104 L .927 .198 0 r
F
.49942 .30441 m .49956 .30908 L .49888 .30918 L .711 .196 0 r
F
.50016 .30425 m .49956 .30908 L .49942 .30441 L .716 .2 0 r
F
.50505 .27847 m .50602 .28535 L .5041 .28055 L .281 .149 0 r
F
.50236 .27391 m .50505 .27847 L .5041 .28055 L .132 .108 0 r
F
.50756 .36374 m .50293 .36501 L .5065 .36032 L .938 .729 0 r
F
.50756 .36374 m .50263 .3684 L .50293 .36501 L F
.50016 .30425 m .50033 .30896 L .49956 .30908 L .716 .2 0 r
F
.501 .30407 m .50033 .30896 L .50016 .30425 L .716 .203 0 r
F
.49729 .30997 m .49809 .31424 L .49796 .31016 L 1 .223 0 r
F
.5039 .29825 m .50445 .30317 L .5031 .30355 L .592 .189 0 r
F
.50536 .29763 m .50445 .30317 L .5039 .29825 L .582 .195 0 r
F
.55184 .31798 m .55049 .32797 L .53789 .32652 L 1 .767 0 r
F
.56963 .31798 m .55049 .32797 L .55184 .31798 L .925 .794 0 r
F
.52438 .33985 m .51622 .34391 L .51865 .33775 L 1 .99 0 r
F
.52694 .3328 m .52438 .33985 L .51865 .33775 L 1 .87 0 r
F
.501 .30407 m .5012 .30881 L .50033 .30896 L .716 .203 0 r
F
.50197 .30384 m .5012 .30881 L .501 .30407 L .711 .206 0 r
F
.49729 .30997 m .49741 .3142 L .49809 .31424 L 1 .223 0 r
F
.49698 .30982 m .49741 .3142 L .49729 .30997 L 1 .267 0 r
F
.50786 .45114 m .52547 .46052 L .51372 .45857 L .005 .233 0 r
F
.49857 .44754 m .50786 .45114 L .51372 .45857 L .104 .246 0 r
F
.49698 .30982 m .49708 .31417 L .49741 .3142 L 1 .267 0 r
F
.49694 .30969 m .49708 .31417 L .49698 .30982 L 1 .43 0 r
F
.50197 .30384 m .50222 .30864 L .5012 .30881 L .711 .206 0 r
F
.5031 .30355 m .50222 .30864 L .50197 .30384 L .705 .21 0 r
F
.49694 .30969 m .49703 .31412 L .49708 .31417 L 1 .43 0 r
F
.49708 .30957 m .49703 .31412 L .49694 .30969 L .482 .134 0 r
F
.50245 .27104 m .50505 .27847 L .50236 .27391 L .186 .151 0 r
F
.49708 .30957 m .49717 .31407 L .49703 .31412 L .482 .134 0 r
F
.49738 .30947 m .49717 .31407 L .49708 .30957 L .662 .178 0 r
F
.50598 .29172 m .50716 .29679 L .50536 .29763 L .476 .175 0 r
F
.50783 .2904 m .50716 .29679 L .50598 .29172 L .476 .19 0 r
F
.50602 .28535 m .50783 .2904 L .50598 .29172 L .381 .159 0 r
F
.50536 .29763 m .50609 .30267 L .50445 .30317 L .582 .195 0 r
F
.50716 .29679 m .50609 .30267 L .50536 .29763 L .579 .206 0 r
F
.5031 .30355 m .50342 .30843 L .50222 .30864 L .705 .21 0 r
F
.50445 .30317 m .50342 .30843 L .5031 .30355 L .701 .216 0 r
F
.49738 .30947 m .49746 .31402 L .49717 .31407 L .662 .178 0 r
F
.49779 .30938 m .49746 .31402 L .49738 .30947 L .729 .194 0 r
F
.42846 .39994 m .41289 .41655 L .40519 .40329 L .663 .589 0 r
F
.42846 .39994 m .4339 .41099 L .41289 .41655 L F
.49779 .30938 m .49787 .31396 L .49746 .31402 L .729 .194 0 r
F
.49829 .30928 m .49787 .31396 L .49779 .30938 L .762 .203 0 r
F
.49829 .30928 m .49838 .3139 L .49787 .31396 L F
.49888 .30918 m .49838 .3139 L .49829 .30928 L .781 .209 0 r
F
.49888 .30918 m .49898 .31384 L .49838 .3139 L F
.49956 .30908 m .49898 .31384 L .49888 .30918 L .793 .214 0 r
F
.50769 .28337 m .50783 .2904 L .50602 .28535 L .392 .181 0 r
F
.50505 .27847 m .50769 .28337 L .50602 .28535 L .281 .149 0 r
F
.50445 .30317 m .50487 .30815 L .50342 .30843 L .701 .216 0 r
F
.50609 .30267 m .50487 .30815 L .50445 .30317 L .7 .227 0 r
F
.49956 .30908 m .49966 .31376 L .49898 .31384 L .793 .214 0 r
F
.50033 .30896 m .49966 .31376 L .49956 .30908 L .801 .218 0 r
F
.52694 .3328 m .51865 .33775 L .52048 .33134 L 1 .87 0 r
F
.52856 .32548 m .52694 .3328 L .52048 .33134 L 1 .755 0 r
F
.53789 .32652 m .52694 .3328 L .52856 .32548 L 1 .816 0 r
F
.50033 .30896 m .50045 .31368 L .49966 .31376 L .801 .218 0 r
F
.5012 .30881 m .50045 .31368 L .50033 .30896 L .807 .223 0 r
F
.56626 .63058 m .61904 .63949 L .59212 .64242 L .206 .33 0 r
F
.54403 .63001 m .56626 .63058 L .59212 .64242 L .232 .331 0 r
F
.50263 .3684 m .49945 .36932 L .50293 .36501 L .763 .486 0 r
F
.50263 .3684 m .49782 .37253 L .49945 .36932 L F
.5012 .30881 m .50135 .31359 L .50045 .31368 L .807 .223 0 r
F
.50222 .30864 m .50135 .31359 L .5012 .30881 L .813 .229 0 r
F
.50716 .29679 m .50815 .30201 L .50609 .30267 L .579 .206 0 r
F
.50944 .29566 m .50815 .30201 L .50716 .29679 L .582 .225 0 r
F
.50783 .2904 m .50944 .29566 L .50716 .29679 L .476 .19 0 r
F
.53878 .31799 m .53789 .32652 L .52856 .32548 L 1 .718 0 r
F
.55184 .31798 m .53789 .32652 L .53878 .31799 L 1 .767 0 r
F
.50222 .30864 m .5024 .31348 L .50135 .31359 L .813 .229 0 r
F
.50342 .30843 m .5024 .31348 L .50222 .30864 L .819 .237 0 r
F
.50609 .30267 m .50665 .3078 L .50487 .30815 L .7 .227 0 r
F
.50815 .30201 m .50665 .3078 L .50609 .30267 L .703 .243 0 r
F
.48921 .38011 m .48942 .37933 L .49335 .37616 L .418 .406 0 r
F
.48921 .38011 m .48376 .38268 L .48942 .37933 L F
.50342 .30843 m .50364 .31335 L .5024 .31348 L .819 .237 0 r
F
.50487 .30815 m .50364 .31335 L .50342 .30843 L .827 .248 0 r
F
.47561 .60681 m .49506 .62396 L .47 .61829 L .3 .333 0 r
F
.45759 .59977 m .47 .61829 L .44567 .61078 L .36 .367 0 r
F
.45759 .59977 m .47561 .60681 L .47 .61829 L F
.51016 .2886 m .50944 .29566 L .50783 .2904 L .485 .214 0 r
F
.50769 .28337 m .51016 .2886 L .50783 .2904 L .392 .181 0 r
F
.65387 .51093 m .59974 .51552 L .61568 .50163 L .677 .79 0 r
F
.67101 .49196 m .65387 .51093 L .61568 .50163 L .676 .781 0 r
F
.72944 .49976 m .65387 .51093 L .67101 .49196 L .635 .736 0 r
F
.49741 .3142 m .49771 .31625 L .49809 .31424 L .606 .15 0 r
F
.49787 .31396 m .49769 .31621 L .49746 .31402 L .9 .229 0 r
F
.49787 .31396 m .49791 .31857 L .49749 .31859 L F
.49771 .31625 m .49737 .31846 L .49802 .31834 L .606 .15 0 r
F
.49741 .3142 m .49739 .31654 L .49771 .31625 L F
.49768 .31628 m .49749 .31859 L .49748 .31646 L .9 .229 0 r
F
.49739 .31654 m .49737 .31846 L .49771 .31625 L .606 .15 0 r
F
.49769 .31621 m .49768 .31628 L .49747 .31586 L .9 .229 0 r
F
.49768 .31628 m .49748 .31646 L .49747 .31586 L F
.49769 .31621 m .49747 .31586 L .49746 .31402 L F
.49838 .3139 m .4981 .31666 L .49787 .31396 L .883 .228 0 r
F
.4981 .31666 m .49791 .31857 L .49789 .31636 L F
.49773 .31614 m .49805 .31659 L .49809 .31424 L .606 .15 0 r
F
.4981 .31666 m .49789 .31636 L .49787 .31396 L .883 .228 0 r
F
.49771 .31625 m .49805 .31681 L .49805 .31659 L .606 .15 0 r
F
.49771 .31625 m .49805 .31659 L .49773 .31614 L F
.49771 .31625 m .49802 .31834 L .49805 .31681 L F
.50615 .2756 m .50769 .28337 L .50505 .27847 L .315 .182 0 r
F
.50245 .27104 m .50615 .2756 L .50505 .27847 L .186 .151 0 r
F
.49708 .31417 m .49721 .31604 L .49741 .3142 L .546 .143 0 r
F
.49721 .31604 m .49738 .31691 L .49741 .3142 L F
.49746 .31402 m .49731 .31655 L .49717 .31407 L .951 .236 0 r
F
.49731 .31655 m .49719 .31859 L .49718 .31612 L F
.49721 .31604 m .49707 .31854 L .49737 .31846 L .546 .143 0 r
F
.49708 .31417 m .49708 .31636 L .49721 .31604 L F
.49707 .3172 m .49719 .31859 L .49703 .31858 L 1 .278 0 r
F
.49708 .31636 m .49707 .3172 L .49718 .31612 L .546 .143 0 r
F
.49717 .31407 m .49718 .31612 L .49707 .3172 L 1 .278 0 r
F
.49718 .31612 m .49719 .31859 L .49707 .3172 L F
.49718 .31612 m .49707 .31854 L .49721 .31604 L .546 .143 0 r
F
.49707 .3172 m .49707 .31854 L .49718 .31612 L F
.49721 .31604 m .49718 .31612 L .49718 .31589 L .951 .236 0 r
F
.49731 .31655 m .49718 .31612 L .49721 .31604 L F
.49731 .31655 m .49718 .31589 L .49717 .31407 L F
.49731 .31655 m .49749 .31859 L .49719 .31859 L F
.49746 .31402 m .49748 .31689 L .49731 .31655 L F
.49748 .31689 m .49749 .31859 L .49731 .31655 L F
.49731 .31655 m .49737 .31846 L .49738 .31691 L .546 .143 0 r
F
.49721 .31604 m .49723 .3164 L .49731 .31655 L F
.49723 .3164 m .49737 .31846 L .49731 .31655 L F
.49703 .31412 m .49707 .3172 L .49708 .31417 L .036 0 0 r
F
.49717 .31407 m .49707 .3172 L .49703 .31412 L 1 .278 0 r
F
.49707 .3172 m .49703 .31858 L .49703 .31412 L F
.49703 .31412 m .49707 .31854 L .49707 .3172 L .036 0 0 r
F
.49703 .31412 m .49703 .31858 L .49707 .31854 L F
.50487 .30815 m .50515 .31319 L .50364 .31335 L .827 .248 0 r
F
.50665 .3078 m .50515 .31319 L .50487 .30815 L .837 .264 0 r
F
.51622 .34391 m .51047 .34754 L .51257 .342 L 1 1 0 r
F
.51622 .34391 m .51329 .34974 L .51047 .34754 L F
.51865 .33775 m .51622 .34391 L .51257 .342 L 1 .915 0 r
F
.51329 .34974 m .50809 .35283 L .51047 .34754 L 1 1 0 r
F
.51329 .34974 m .51001 .35522 L .50809 .35283 L F
.50815 .30201 m .5089 .30732 L .50665 .3078 L .703 .243 0 r
F
.51077 .30111 m .5089 .30732 L .50815 .30201 L .71 .267 0 r
F
.50944 .29566 m .51077 .30111 L .50815 .30201 L .582 .225 0 r
F
.51865 .33775 m .51257 .342 L .51432 .33624 L 1 .915 0 r
F
.52048 .33134 m .51865 .33775 L .51432 .33624 L 1 .794 0 r
F
.4495 .40688 m .44166 .42123 L .4339 .41099 L .587 .468 0 r
F
.4495 .40688 m .45509 .41572 L .44166 .42123 L F
.49422 .61247 m .52001 .62784 L .49506 .62396 L .238 .313 0 r
F
.47561 .60681 m .49422 .61247 L .49506 .62396 L .3 .333 0 r
F
.44076 .55837 m .44437 .54807 L .45863 .54784 L .467 .444 0 r
F
.44076 .55837 m .42115 .55688 L .44437 .54807 L F
.55206 .46889 m .56387 .46714 L .59047 .4748 L .255 .339 0 r
F
.53583 .46142 m .56387 .46714 L .55206 .46889 L .099 .295 0 r
F
.52547 .46052 m .53583 .46142 L .55206 .46889 L .13 .292 0 r
F
.59047 .4748 m .60302 .46933 L .64431 .47596 L .357 .385 0 r
F
.56387 .46714 m .60302 .46933 L .59047 .4748 L .255 .347 0 r
F
.50665 .3078 m .50702 .31298 L .50515 .31319 L .837 .264 0 r
F
.5089 .30732 m .50702 .31298 L .50665 .3078 L .849 .286 0 r
F
.51236 .29412 m .51077 .30111 L .50944 .29566 L .592 .254 0 r
F
.51016 .2886 m .51236 .29412 L .50944 .29566 L .485 .214 0 r
F
.52856 .32548 m .52048 .33134 L .52162 .32474 L 1 .755 0 r
F
.52915 .31801 m .52856 .32548 L .52162 .32474 L 1 .652 0 r
F
.53878 .31799 m .52856 .32548 L .52915 .31801 L 1 .718 0 r
F
.51001 .35522 m .50556 .35783 L .50809 .35283 L 1 .92 0 r
F
.51001 .35522 m .5065 .36032 L .50556 .35783 L F
.52048 .33134 m .51432 .33624 L .51562 .33029 L 1 .794 0 r
F
.52162 .32474 m .52048 .33134 L .51562 .33029 L 1 .68 0 r
F
.5089 .30732 m .50938 .31272 L .50702 .31298 L .849 .286 0 r
F
.51178 .30669 m .50938 .31272 L .5089 .30732 L .861 .318 0 r
F
.51077 .30111 m .51178 .30669 L .5089 .30732 L .71 .267 0 r
F
.50978 .28064 m .51016 .2886 L .50769 .28337 L .413 .213 0 r
F
.50615 .2756 m .50978 .28064 L .50769 .28337 L .315 .182 0 r
F
.57011 .7071 m .53031 .70222 L .55541 .69485 L .54 .535 0 r
F
.60203 .69726 m .57011 .7071 L .55541 .69485 L .563 .586 0 r
F
.51417 .29988 m .51178 .30669 L .51077 .30111 L .721 .303 0 r
F
.51236 .29412 m .51417 .29988 L .51077 .30111 L .592 .254 0 r
F
.50234 .26707 m .50615 .2756 L .50245 .27104 L .257 .199 0 r
F
.52162 .32474 m .51562 .33029 L .51642 .32422 L 1 .68 0 r
F
.52202 .31804 m .52162 .32474 L .51642 .32422 L 1 .579 0 r
F
.52915 .31801 m .52162 .32474 L .52202 .31804 L 1 .652 0 r
F
.51178 .30669 m .51241 .31238 L .50938 .31272 L .861 .318 0 r
F
.51553 .30584 m .51241 .31238 L .51178 .30669 L .872 .361 0 r
F
.51417 .29988 m .51553 .30584 L .51178 .30669 L .721 .303 0 r
F
.49719 .31859 m .49695 .32306 L .49703 .31858 L 1 .417 0 r
F
.49719 .31859 m .49715 .32313 L .49695 .32306 L F
.49749 .31859 m .49715 .32313 L .49719 .31859 L 1 .304 0 r
F
.49749 .31859 m .49747 .32318 L .49715 .32313 L F
.49791 .31857 m .49747 .32318 L .49749 .31859 L 1 .268 0 r
F
.49703 .31858 m .49695 .32306 L .49694 .32294 L .787 .306 0 r
F
.49703 .31858 m .49694 .32294 L .49707 .31854 L F
.49791 .31857 m .49791 .3232 L .49747 .32318 L 1 .268 0 r
F
.49843 .31854 m .49791 .3232 L .49791 .31857 L 1 .256 0 r
F
.49843 .31854 m .49844 .3232 L .49791 .3232 L F
.49903 .31851 m .49844 .3232 L .49843 .31854 L .983 .252 0 r
F
.49707 .31854 m .49718 .32275 L .49737 .31846 L .162 .008 0 r
F
.49707 .31854 m .49694 .32294 L .49718 .32275 L F
.49903 .31851 m .49905 .3232 L .49844 .3232 L .983 .252 0 r
F
.49973 .31847 m .49905 .3232 L .49903 .31851 L .979 .254 0 r
F
.5065 .36032 m .50298 .36255 L .50556 .35783 L .95 .606 0 r
F
.5065 .36032 m .50293 .36501 L .50298 .36255 L F
.49973 .31847 m .49975 .3232 L .49905 .3232 L .979 .254 0 r
F
.50052 .31843 m .49975 .3232 L .49973 .31847 L .991 .261 0 r
F
.51318 .28612 m .51236 .29412 L .51016 .2886 L .503 .251 0 r
F
.50978 .28064 m .51318 .28612 L .51016 .2886 L .413 .213 0 r
F
.49737 .31846 m .49774 .32248 L .49802 .31834 L .347 .069 0 r
F
.49737 .31846 m .49718 .32275 L .49774 .32248 L F
.50052 .31843 m .50054 .32319 L .49975 .3232 L .991 .261 0 r
F
.50143 .31839 m .50054 .32319 L .50052 .31843 L 1 .271 0 r
F
.50143 .31839 m .50145 .3232 L .50054 .32319 L F
.50249 .31834 m .50145 .3232 L .50143 .31839 L 1 .285 0 r
F
.59974 .51552 m .5617 .5168 L .57568 .5064 L .732 .855 0 r
F
.61568 .50163 m .59974 .51552 L .57568 .5064 L .741 .852 0 r
F
.51553 .30584 m .51638 .31193 L .51241 .31238 L .872 .361 0 r
F
.51562 .33029 m .511 .33515 L .51192 .32955 L 1 .706 0 r
F
.51562 .33029 m .51432 .33624 L .511 .33515 L F
.51642 .32422 m .51562 .33029 L .51192 .32955 L 1 .601 0 r
F
.50249 .31834 m .5025 .32322 L .50145 .3232 L 1 .285 0 r
F
.50375 .3183 m .5025 .32322 L .50249 .31834 L 1 .303 0 r
F
.49802 .31834 m .49875 .32209 L .49916 .31814 L .399 .079 0 r
F
.49802 .31834 m .49774 .32248 L .49875 .32209 L F
.51432 .33624 m .50975 .34063 L .511 .33515 L 1 .818 0 r
F
.51432 .33624 m .51257 .342 L .50975 .34063 L F
.50375 .3183 m .50375 .32325 L .5025 .32322 L 1 .303 0 r
F
.50528 .31825 m .50375 .32325 L .50375 .3183 L 1 .327 0 r
F
.50528 .31825 m .50526 .32332 L .50375 .32325 L F
.50717 .3182 m .50526 .32332 L .50528 .31825 L 1 .358 0 r
F
.51642 .32422 m .51192 .32955 L .51248 .32385 L 1 .601 0 r
F
.51668 .31808 m .51642 .32422 L .51248 .32385 L 1 .509 0 r
F
.52202 .31804 m .51642 .32422 L .51668 .31808 L 1 .579 0 r
F
.50717 .3182 m .50712 .32343 L .50526 .32332 L 1 .358 0 r
F
.50957 .31816 m .50712 .32343 L .50717 .3182 L 1 .398 0 r
F
.50957 .31816 m .50947 .3236 L .50712 .32343 L F
.51265 .31812 m .50947 .3236 L .50957 .31816 L 1 .448 0 r
F
.49916 .31814 m .50039 .32153 L .50097 .31786 L .409 .069 0 r
F
.49916 .31814 m .49875 .32209 L .50039 .32153 L F
.51265 .31812 m .51248 .32385 L .50947 .3236 L 1 .448 0 r
F
.51668 .31808 m .51248 .32385 L .51265 .31812 L 1 .509 0 r
F
.51257 .342 m .50824 .34595 L .50975 .34063 L 1 .917 0 r
F
.51257 .342 m .51047 .34754 L .50824 .34595 L F
.52839 .53323 m .50981 .5294 L .52309 .52365 L .689 .768 0 r
F
.52839 .53323 m .51035 .53914 L .50981 .5294 L F
.54573 .52577 m .52839 .53323 L .52309 .52365 L .745 .863 0 r
F
.51618 .292 m .51417 .29988 L .51236 .29412 L .607 .297 0 r
F
.51318 .28612 m .51618 .292 L .51236 .29412 L .503 .251 0 r
F
.4829 .43166 m .48898 .44302 L .47946 .43755 L .211 .223 0 r
F
.47627 .42563 m .47946 .43755 L .47039 .43115 L .321 .252 0 r
F
.47627 .42563 m .4829 .43166 L .47946 .43755 L F
.51035 .53914 m .49651 .53401 L .50981 .5294 L .634 .65 0 r
F
.51035 .53914 m .49227 .54349 L .49651 .53401 L F
.46796 .72443 m .45469 .7152 L .47909 .71233 L .424 .416 0 r
F
.46796 .72443 m .43513 .72637 L .45469 .7152 L F
.52051 .30468 m .51638 .31193 L .51553 .30584 L .876 .416 0 r
F
.52051 .30468 m .52164 .31132 L .51638 .31193 L F
.51248 .32385 m .50908 .32902 L .50947 .3236 L 1 .529 0 r
F
.51248 .32385 m .51192 .32955 L .50908 .32902 L F
.50097 .31786 m .50289 .32073 L .50371 .31745 L .393 .043 0 r
F
.50097 .31786 m .50039 .32153 L .50289 .32073 L F
.44082 .59136 m .44567 .61078 L .4229 .60145 L .415 .412 0 r
F
.44082 .59136 m .45759 .59977 L .44567 .61078 L F
.51866 .29821 m .51553 .30584 L .51417 .29988 L .732 .352 0 r
F
.51618 .292 m .51866 .29821 L .51417 .29988 L .607 .297 0 r
F
.51866 .29821 m .52051 .30468 L .51553 .30584 L .732 .352 0 r
F
.51047 .34754 m .50653 .35109 L .50824 .34595 L 1 .948 0 r
F
.51047 .34754 m .50809 .35283 L .50653 .35109 L F
.50947 .3236 m .50685 .32865 L .50712 .32343 L 1 .467 0 r
F
.50947 .3236 m .50908 .32902 L .50685 .32865 L F
.51192 .32955 m .50842 .33438 L .50908 .32902 L 1 .621 0 r
F
.51192 .32955 m .511 .33515 L .50842 .33438 L F
.47026 .41894 m .47039 .43115 L .46216 .42385 L .41 .291 0 r
F
.47026 .41894 m .47627 .42563 L .47039 .43115 L F
.50745 .27164 m .50978 .28064 L .50615 .2756 L .359 .226 0 r
F
.50234 .26707 m .50745 .27164 L .50615 .2756 L .257 .199 0 r
F
.50712 .32343 m .50508 .32839 L .50526 .32332 L 1 .416 0 r
F
.50712 .32343 m .50685 .32865 L .50508 .32839 L F
.50371 .31745 m .50659 .31961 L .50772 .31686 L .347 0 0 r
F
.50371 .31745 m .50289 .32073 L .50659 .31961 L F
.48987 .437 m .49857 .44754 L .48898 .44302 L .077 .201 0 r
F
.4829 .43166 m .48987 .437 L .48898 .44302 L .211 .223 0 r
F
.50526 .32332 m .50363 .32822 L .50375 .32325 L 1 .374 0 r
F
.50526 .32332 m .50508 .32839 L .50363 .32822 L F
.52717 .3031 m .52164 .31132 L .52051 .30468 L .871 .482 0 r
F
.52717 .3031 m .52869 .3105 L .52164 .31132 L F
.50375 .32325 m .50243 .3281 L .5025 .32322 L 1 .342 0 r
F
.50375 .32325 m .50363 .32822 L .50243 .3281 L F
.5025 .32322 m .5014 .32802 L .50145 .3232 L 1 .316 0 r
F
.5025 .32322 m .50243 .3281 L .5014 .32802 L F
.49844 .3232 m .49787 .32785 L .49791 .3232 L 1 .283 0 r
F
.49844 .3232 m .49842 .32788 L .49787 .32785 L F
.49905 .3232 m .49842 .32788 L .49844 .3232 L 1 .275 0 r
F
.49905 .3232 m .49904 .32791 L .49842 .32788 L F
.49975 .3232 m .49904 .32791 L .49905 .3232 L 1 .276 0 r
F
.50145 .3232 m .50051 .32797 L .50054 .32319 L 1 .297 0 r
F
.50145 .3232 m .5014 .32802 L .50051 .32797 L F
.49975 .3232 m .49973 .32794 L .49904 .32791 L 1 .276 0 r
F
.50054 .32319 m .49973 .32794 L .49975 .3232 L 1 .284 0 r
F
.49791 .3232 m .49741 .32779 L .49747 .32318 L 1 .306 0 r
F
.49791 .3232 m .49787 .32785 L .49741 .32779 L F
.50054 .32319 m .50051 .32797 L .49973 .32794 L 1 .284 0 r
F
.511 .33515 m .50754 .33965 L .50842 .33438 L 1 .719 0 r
F
.511 .33515 m .50975 .34063 L .50754 .33965 L F
.49747 .32318 m .49704 .32771 L .49715 .32313 L 1 .359 0 r
F
.49747 .32318 m .49741 .32779 L .49704 .32771 L F
.49715 .32313 m .4968 .32758 L .49695 .32306 L 1 .464 0 r
F
.49715 .32313 m .49704 .32771 L .4968 .32758 L F
.50293 .36501 m .50047 .367 L .50298 .36255 L .764 .451 0 r
F
.49945 .36932 m .49622 .37327 L .49814 .37118 L 0 0 0 r
F
.49945 .36932 m .49814 .37118 L .50047 .367 L F
.50047 .367 m .49814 .37118 L .49936 .36967 L F
.50047 .367 m .49936 .36967 L .50089 .3657 L F
.50047 .367 m .50089 .3657 L .50104 .36532 L F
.50293 .36501 m .49988 .36879 L .50047 .367 L .764 .451 0 r
F
.49988 .36879 m .49945 .36932 L .50047 .367 L F
.49695 .32306 m .49671 .32739 L .49694 .32294 L .969 .357 0 r
F
.49695 .32306 m .4968 .32758 L .49671 .32739 L F
.50908 .32902 m .50639 .33382 L .50685 .32865 L 1 .544 0 r
F
.50908 .32902 m .50842 .33438 L .50639 .33382 L F
.49694 .32294 m .49684 .32711 L .49718 .32275 L 0 0 0 r
F
.49694 .32294 m .49671 .32739 L .49684 .32711 L F
.50809 .35283 m .50471 .35603 L .50653 .35109 L 1 .812 0 r
F
.50809 .35283 m .50556 .35783 L .50471 .35603 L F
.50772 .31686 m .51194 .31803 L .5135 .31603 L .253 0 0 r
F
.50772 .31686 m .50659 .31961 L .51194 .31803 L F
.51645 .45389 m .53583 .46142 L .52547 .46052 L 0 .222 0 r
F
.50786 .45114 m .51645 .45389 L .52547 .46052 L .005 .233 0 r
F
.48376 .38268 m .48618 .38213 L .48942 .37933 L 0 0 0 r
F
.48376 .38268 m .47928 .38473 L .48618 .38213 L F
.49718 .32275 m .49726 .3267 L .49774 .32248 L .031 0 0 r
F
.49718 .32275 m .49684 .32711 L .49726 .3267 L F
.50975 .34063 m .50645 .34481 L .50754 .33965 L 1 .807 0 r
F
.50975 .34063 m .50824 .34595 L .50645 .34481 L F
.50685 .32865 m .50476 .33344 L .50508 .32839 L 1 .48 0 r
F
.50685 .32865 m .50639 .33382 L .50476 .33344 L F
.52466 .29591 m .52051 .30468 L .51866 .29821 L .739 .413 0 r
F
.52466 .29591 m .52717 .3031 L .52051 .30468 L F
.51246 .27686 m .51318 .28612 L .50978 .28064 L .442 .261 0 r
F
.50745 .27164 m .51246 .27686 L .50978 .28064 L .359 .226 0 r
F
.49774 .32248 m .49808 .32613 L .49875 .32209 L .16 0 0 r
F
.49774 .32248 m .49726 .3267 L .49808 .32613 L F
.53618 .30092 m .52869 .3105 L .52717 .3031 L .853 .551 0 r
F
.53618 .30092 m .53821 .30939 L .52869 .3105 L F
.50508 .32839 m .50341 .33316 L .50363 .32822 L 1 .427 0 r
F
.50508 .32839 m .50476 .33344 L .50341 .33316 L F
.50842 .33438 m .50576 .33894 L .50639 .33382 L 1 .628 0 r
F
.50842 .33438 m .50754 .33965 L .50576 .33894 L F
.51274 .61677 m .54403 .63001 L .52001 .62784 L .178 .303 0 r
F
.49422 .61247 m .51274 .61677 L .52001 .62784 L .238 .313 0 r
F
.49335 .37616 m .48942 .37933 L .49337 .3769 L 0 0 0 r
F
.50363 .32822 m .50228 .33298 L .50243 .3281 L 1 .383 0 r
F
.50363 .32822 m .50341 .33316 L .50228 .33298 L F
.52127 .28907 m .51866 .29821 L .51618 .292 L .624 .354 0 r
F
.52127 .28907 m .52466 .29591 L .51866 .29821 L F
.50243 .3281 m .5013 .33285 L .5014 .32802 L 1 .349 0 r
F
.50243 .3281 m .50228 .33298 L .5013 .33285 L F
.49875 .32209 m .49944 .32531 L .50039 .32153 L .2 0 0 r
F
.49875 .32209 m .49808 .32613 L .49944 .32531 L F
.51714 .28269 m .51618 .292 L .51318 .28612 L .526 .304 0 r
F
.51246 .27686 m .51714 .28269 L .51318 .28612 L .442 .261 0 r
F
.54573 .52577 m .52309 .52365 L .53581 .51673 L .745 .863 0 r
F
.5617 .5168 m .54573 .52577 L .53581 .51673 L .794 .92 0 r
F
.5014 .32802 m .50044 .33275 L .50051 .32797 L 1 .324 0 r
F
.5014 .32802 m .5013 .33285 L .50044 .33275 L F
.5135 .31603 m .51959 .31582 L .52172 .31485 L .088 0 0 r
F
.5135 .31603 m .51194 .31803 L .51959 .31582 L F
.50824 .34595 m .50523 .34984 L .50645 .34481 L 1 .84 0 r
F
.50824 .34595 m .50653 .35109 L .50523 .34984 L F
.50051 .32797 m .49968 .33269 L .49973 .32794 L 1 .306 0 r
F
.50051 .32797 m .50044 .33275 L .49968 .33269 L F
.46513 .41166 m .46216 .42385 L .45509 .41572 L .488 .339 0 r
F
.46513 .41166 m .47026 .41894 L .46216 .42385 L F
.51714 .28269 m .52127 .28907 L .51618 .292 L .526 .304 0 r
F
.49973 .32794 m .49898 .33263 L .49904 .32791 L 1 .297 0 r
F
.49973 .32794 m .49968 .33269 L .49898 .33263 L F
.49904 .32791 m .49836 .33258 L .49842 .32788 L 1 .296 0 r
F
.49904 .32791 m .49898 .33263 L .49836 .33258 L F
.49842 .32788 m .4978 .33252 L .49787 .32785 L 1 .307 0 r
F
.49842 .32788 m .49836 .33258 L .4978 .33252 L F
.50556 .35783 m .50285 .36077 L .50471 .35603 L .966 .526 0 r
F
.50556 .35783 m .50298 .36255 L .50285 .36077 L F
.49787 .32785 m .4973 .33243 L .49741 .32779 L 1 .335 0 r
F
.49787 .32785 m .4978 .33252 L .4973 .33243 L F
.50639 .33382 m .50431 .33844 L .50476 .33344 L 1 .549 0 r
F
.50639 .33382 m .50576 .33894 L .50431 .33844 L F
.49741 .32779 m .49689 .33231 L .49704 .32771 L 1 .394 0 r
F
.49741 .32779 m .4973 .33243 L .49689 .33231 L F
.49704 .32771 m .49658 .33214 L .4968 .32758 L 1 .48 0 r
F
.49704 .32771 m .49689 .33231 L .49658 .33214 L F
.49227 .54349 m .48368 .5375 L .49651 .53401 L .579 .539 0 r
F
.49227 .54349 m .47481 .54636 L .48368 .5375 L F
.50754 .33965 m .50499 .34399 L .50576 .33894 L 1 .705 0 r
F
.50754 .33965 m .50645 .34481 L .50499 .34399 L F
.4969 .44165 m .50786 .45114 L .49857 .44754 L 0 .174 0 r
F
.48987 .437 m .4969 .44165 L .49857 .44754 L .077 .201 0 r
F
.4968 .32758 m .49639 .33189 L .49671 .32739 L 1 .416 0 r
F
.4968 .32758 m .49658 .33214 L .49639 .33189 L F
.50039 .32153 m .50157 .32417 L .50289 .32073 L .192 0 0 r
F
.50039 .32153 m .49944 .32531 L .50157 .32417 L F
.50476 .33344 m .5031 .33809 L .50341 .33316 L 1 .482 0 r
F
.50476 .33344 m .50431 .33844 L .5031 .33809 L F
.54846 .29791 m .53821 .30939 L .53618 .30092 L .824 .615 0 r
F
.54846 .29791 m .55116 .30788 L .53821 .30939 L F
.49671 .32739 m .49639 .33189 L .49638 .33153 L .779 .318 0 r
F
.49671 .32739 m .49638 .33153 L .49684 .32711 L F
.50341 .33316 m .50206 .33784 L .50228 .33298 L 1 .427 0 r
F
.50341 .33316 m .5031 .33809 L .50206 .33784 L F
.49684 .32711 m .49661 .33101 L .49726 .3267 L 0 0 0 r
F
.49684 .32711 m .49638 .33153 L .49661 .33101 L F
.53276 .29274 m .52717 .3031 L .52466 .29591 L .74 .483 0 r
F
.53276 .29274 m .53618 .30092 L .52717 .3031 L F
.50653 .35109 m .50392 .35474 L .50523 .34984 L 1 .732 0 r
F
.50653 .35109 m .50471 .35603 L .50392 .35474 L F
.50196 .26155 m .50745 .27164 L .50234 .26707 L .331 .256 0 r
F
.44564 .39749 m .4339 .41099 L .42846 .39994 L .674 .53 0 r
F
.44564 .39749 m .4495 .40688 L .4339 .41099 L F
.50228 .33298 m .50115 .33767 L .5013 .33285 L 1 .383 0 r
F
.50228 .33298 m .50206 .33784 L .50115 .33767 L F
.50576 .33894 m .50377 .3434 L .50431 .33844 L 1 .615 0 r
F
.50576 .33894 m .50499 .34399 L .50377 .3434 L F
.52172 .31485 m .53046 .31274 L .53336 .3132 L 0 0 0 r
F
.52172 .31485 m .51959 .31582 L .53046 .31274 L F
.5013 .33285 m .50033 .33754 L .50044 .33275 L 1 .35 0 r
F
.5013 .33285 m .50115 .33767 L .50033 .33754 L F
.50645 .34481 m .50412 .34894 L .50499 .34399 L 1 .745 0 r
F
.50645 .34481 m .50523 .34984 L .50412 .34894 L F
.50044 .33275 m .49959 .33745 L .49968 .33269 L 1 .328 0 r
F
.50044 .33275 m .50033 .33754 L .49959 .33745 L F
.50289 .32073 m .50475 .32256 L .50659 .31961 L .139 0 0 r
F
.50289 .32073 m .50157 .32417 L .50475 .32256 L F
.49726 .3267 m .49717 .33029 L .49808 .32613 L 0 0 0 r
F
.49726 .3267 m .49661 .33101 L .49717 .33029 L F
.49968 .33269 m .49891 .33737 L .49898 .33263 L 1 .316 0 r
F
.49968 .33269 m .49959 .33745 L .49891 .33737 L F
.49898 .33263 m .49827 .3373 L .49836 .33258 L 1 .314 0 r
F
.49898 .33263 m .49891 .33737 L .49827 .3373 L F
.49836 .33258 m .49769 .33722 L .4978 .33252 L 1 .326 0 r
F
.49836 .33258 m .49827 .3373 L .49769 .33722 L F
.50298 .36255 m .50104 .36532 L .50285 .36077 L .765 .422 0 r
F
.5009 .36623 m .50047 .367 L .50104 .36532 L F
.50104 .36532 m .49936 .36967 L .50009 .36859 L 0 0 0 r
F
.50104 .36532 m .50085 .36596 L .50114 .36466 L F
.50085 .36596 m .50009 .36859 L .50088 .36563 L F
.50085 .36596 m .50088 .36563 L .50114 .36466 L F
.50129 .3641 m .50009 .36859 L .50044 .36781 L F
.50091 .36526 m .50044 .36781 L .50052 .36726 L .723 .332 0 r
F
.5013 .36323 m .5009 .36535 L .50091 .36526 L F
.5009 .36535 m .50044 .36781 L .50091 .36526 L F
.50104 .36532 m .50114 .36466 L .50129 .3641 L 0 0 0 r
F
.50298 .36255 m .5009 .36623 L .50104 .36532 L .765 .422 0 r
F
.4978 .33252 m .49716 .33711 L .4973 .33243 L 1 .356 0 r
F
.4978 .33252 m .49769 .33722 L .49716 .33711 L F
.50431 .33844 m .50271 .34299 L .5031 .33809 L 1 .537 0 r
F
.50431 .33844 m .50377 .3434 L .50271 .34299 L F
.4973 .33243 m .49669 .33696 L .49689 .33231 L 1 .411 0 r
F
.4973 .33243 m .49716 .33711 L .49669 .33696 L F
.49689 .33231 m .4963 .33675 L .49658 .33214 L 1 .485 0 r
F
.49689 .33231 m .49669 .33696 L .4963 .33675 L F
.34941 .75319 m .33766 .7767 L .30075 .76262 L .408 .425 0 r
F
.34941 .75319 m .37616 .76547 L .33766 .7767 L F
.49658 .33214 m .496 .33646 L .49639 .33189 L 1 .484 0 r
F
.49658 .33214 m .4963 .33675 L .496 .33646 L F
.49808 .32613 m .49817 .32926 L .49944 .32531 L 0 0 0 r
F
.49808 .32613 m .49717 .33029 L .49817 .32926 L F
.5031 .33809 m .50179 .34269 L .50206 .33784 L 1 .471 0 r
F
.5031 .33809 m .50271 .34299 L .50179 .34269 L F
.50471 .35603 m .50259 .35949 L .50392 .35474 L 1 .491 0 r
F
.50471 .35603 m .50285 .36077 L .50259 .35949 L F
.50499 .34399 m .50314 .3483 L .50377 .3434 L 1 .662 0 r
F
.50499 .34399 m .50412 .34894 L .50314 .3483 L F
.52811 .28503 m .52466 .29591 L .52127 .28907 L .639 .423 0 r
F
.52811 .28503 m .53276 .29274 L .52466 .29591 L F
.56533 .29375 m .55116 .30788 L .54846 .29791 L .789 .665 0 r
F
.56533 .29375 m .56889 .3058 L .55116 .30788 L F
.49639 .33189 m .49582 .33603 L .49638 .33153 L .978 .374 0 r
F
.49639 .33189 m .496 .33646 L .49582 .33603 L F
.50206 .33784 m .50095 .34248 L .50115 .33767 L 1 .416 0 r
F
.50206 .33784 m .50179 .34269 L .50095 .34248 L F
.50523 .34984 m .50318 .3538 L .50412 .34894 L 1 .685 0 r
F
.50523 .34984 m .50392 .35474 L .50318 .3538 L F
.50903 .26613 m .51246 .27686 L .50745 .27164 L .407 .286 0 r
F
.50196 .26155 m .50903 .26613 L .50745 .27164 L .331 .256 0 r
F
.64431 .47596 m .65629 .46529 L .71849 .46861 L .43 .439 0 r
F
.60302 .46933 m .65629 .46529 L .64431 .47596 L .369 .393 0 r
F
.50115 .33767 m .50019 .34233 L .50033 .33754 L 1 .375 0 r
F
.50115 .33767 m .50095 .34248 L .50019 .34233 L F
.50659 .31961 m .50939 .32032 L .51194 .31803 L .031 0 0 r
F
.50659 .31961 m .50475 .32256 L .50939 .32032 L F
.46109 .40387 m .45509 .41572 L .4495 .40688 L .576 .396 0 r
F
.46109 .40387 m .46513 .41166 L .45509 .41572 L F
.50033 .33754 m .49947 .34222 L .49959 .33745 L 1 .346 0 r
F
.50033 .33754 m .50019 .34233 L .49947 .34222 L F
.49638 .33153 m .49582 .33603 L .49582 .33543 L .796 .337 0 r
F
.49638 .33153 m .49582 .33543 L .49661 .33101 L F
.49959 .33745 m .4988 .34213 L .49891 .33737 L 1 .331 0 r
F
.49959 .33745 m .49947 .34222 L .4988 .34213 L F
.74655 .47337 m .72944 .49976 L .67101 .49196 L .63 .726 0 r
F
.50377 .3434 m .50227 .34785 L .50271 .34299 L 1 .585 0 r
F
.50377 .3434 m .50314 .3483 L .50227 .34785 L F
.49891 .33737 m .49817 .34204 L .49827 .3373 L 1 .327 0 r
F
.49891 .33737 m .4988 .34213 L .49817 .34204 L F
.49944 .32531 m .49979 .32783 L .50157 .32417 L 0 0 0 r
F
.49944 .32531 m .49817 .32926 L .49979 .32783 L F
.49827 .3373 m .49757 .34194 L .49769 .33722 L 1 .338 0 r
F
.49827 .3373 m .49817 .34204 L .49757 .34194 L F
.53336 .3132 m .54584 .30842 L .54972 .3109 L .334 .392 0 r
F
.53336 .3132 m .53046 .31274 L .54584 .30842 L F
.48942 .37933 m .49105 .38026 L .49337 .3769 L 0 0 0 r
F
.48942 .37933 m .48618 .38213 L .49105 .38026 L F
.49769 .33722 m .497 .34182 L .49716 .33711 L 1 .366 0 r
F
.49769 .33722 m .49757 .34194 L .497 .34182 L F
.52242 .27794 m .52127 .28907 L .51714 .28269 L .55 .37 0 r
F
.52242 .27794 m .52811 .28503 L .52127 .28907 L F
.49622 .37327 m .49337 .3769 L .49609 .37514 L 0 0 0 r
F
.49716 .33711 m .49646 .34165 L .49669 .33696 L 1 .416 0 r
F
.49716 .33711 m .497 .34182 L .49646 .34165 L F
.49661 .33101 m .49606 .33459 L .49717 .33029 L 0 0 0 r
F
.49661 .33101 m .49582 .33543 L .49606 .33459 L F
.51596 .27161 m .51714 .28269 L .51246 .27686 L .475 .325 0 r
F
.50903 .26613 m .51596 .27161 L .51246 .27686 L .407 .286 0 r
F
.54382 .28834 m .53618 .30092 L .53276 .29274 L .732 .551 0 r
F
.54382 .28834 m .54846 .29791 L .53618 .30092 L F
.50271 .34299 m .50147 .34752 L .50179 .34269 L 1 .511 0 r
F
.50271 .34299 m .50227 .34785 L .50147 .34752 L F
.49669 .33696 m .49597 .34142 L .4963 .33675 L 1 .482 0 r
F
.49669 .33696 m .49646 .34165 L .49597 .34142 L F
.50412 .34894 m .50248 .35314 L .50314 .3483 L 1 .652 0 r
F
.50412 .34894 m .50318 .3538 L .50248 .35314 L F
.51596 .27161 m .52242 .27794 L .51714 .28269 L .475 .325 0 r
F
.50369 .44564 m .51645 .45389 L .50786 .45114 L 0 .143 0 r
F
.4969 .44165 m .50369 .44564 L .50786 .45114 L 0 .174 0 r
F
.4963 .33675 m .49554 .34109 L .496 .33646 L 1 .521 0 r
F
.4963 .33675 m .49597 .34142 L .49554 .34109 L F
.50285 .36077 m .50129 .3641 L .50259 .35949 L .793 .401 0 r
F
.50285 .36077 m .50104 .36532 L .50129 .3641 L F
.50392 .35474 m .50223 .35857 L .50318 .3538 L 1 .495 0 r
F
.50392 .35474 m .50259 .35949 L .50223 .35857 L F
.50179 .34269 m .50072 .34729 L .50095 .34248 L 1 .447 0 r
F
.50179 .34269 m .50147 .34752 L .50072 .34729 L F
.42595 .58163 m .4229 .60145 L .40252 .59034 L .465 .465 0 r
F
.42595 .58163 m .44082 .59136 L .4229 .60145 L F
.47928 .38473 m .48382 .38465 L .48618 .38213 L 0 0 0 r
F
.47928 .38473 m .47596 .38637 L .48382 .38465 L F
.50095 .34248 m .50002 .34712 L .50019 .34233 L 1 .396 0 r
F
.50095 .34248 m .50072 .34729 L .50002 .34712 L F
.496 .33646 m .49518 .34063 L .49582 .33603 L 1 .468 0 r
F
.496 .33646 m .49554 .34109 L .49518 .34063 L F
.50019 .34233 m .49934 .347 L .49947 .34222 L 1 .361 0 r
F
.50019 .34233 m .50002 .34712 L .49934 .347 L F
.49717 .33029 m .49662 .3334 L .49817 .32926 L 0 0 0 r
F
.49619 .33408 m .49606 .33459 L .49662 .3334 L F
.49606 .33459 m .49481 .33906 L .49487 .33777 L .839 .387 0 r
F
.49606 .33459 m .49487 .33777 L .49662 .3334 L F
.49662 .3334 m .49487 .33777 L .4952 .33596 L .807 .403 0 r
F
.49662 .3334 m .4952 .33596 L .49723 .33244 L F
.49662 .3334 m .49723 .33244 L .49764 .33175 L F
.49717 .33029 m .49619 .33408 L .49662 .3334 L 0 0 0 r
F
.50314 .3483 m .5018 .35266 L .50227 .34785 L 1 .608 0 r
F
.50314 .3483 m .50248 .35314 L .5018 .35266 L F
.50157 .32417 m .50227 .32582 L .50475 .32256 L 0 0 0 r
F
.50157 .32417 m .49979 .32783 L .50227 .32582 L F
.49947 .34222 m .49869 .3469 L .4988 .34213 L 1 .341 0 r
F
.49947 .34222 m .49934 .347 L .49869 .3469 L F
.4988 .34213 m .49805 .3468 L .49817 .34204 L 1 .335 0 r
F
.4988 .34213 m .49869 .3469 L .49805 .3468 L F
.5617 .5168 m .53581 .51673 L .54747 .5087 L .794 .92 0 r
F
.57568 .5064 m .5617 .5168 L .54747 .5087 L .826 .936 0 r
F
.51194 .31803 m .51608 .31718 L .51959 .31582 L 0 0 0 r
F
.51194 .31803 m .50939 .32032 L .51608 .31718 L F
.49582 .33603 m .49493 .33998 L .49582 .33543 L .998 .395 0 r
F
.49582 .33603 m .49518 .34063 L .49493 .33998 L F
.49817 .34204 m .49742 .34669 L .49757 .34194 L 1 .344 0 r
F
.49817 .34204 m .49805 .3468 L .49742 .34669 L F
.58868 .28795 m .56889 .3058 L .56533 .29375 L .754 .699 0 r
F
.58868 .28795 m .59328 .30292 L .56889 .3058 L F
.49757 .34194 m .49681 .34656 L .497 .34182 L 1 .368 0 r
F
.49757 .34194 m .49742 .34669 L .49681 .34656 L F
.50227 .34785 m .50113 .35233 L .50147 .34752 L 1 .543 0 r
F
.50227 .34785 m .5018 .35266 L .50113 .35233 L F
.497 .34182 m .49621 .34639 L .49646 .34165 L 1 .411 0 r
F
.497 .34182 m .49681 .34656 L .49621 .34639 L F
.50318 .3538 m .50179 .35791 L .50248 .35314 L 1 .537 0 r
F
.50318 .3538 m .50223 .35857 L .50179 .35791 L F
.60203 .69726 m .55541 .69485 L .57905 .68591 L .563 .586 0 r
F
.63116 .68535 m .60203 .69726 L .57905 .68591 L .579 .63 0 r
F
.49646 .34165 m .49563 .34615 L .49597 .34142 L 1 .469 0 r
F
.49646 .34165 m .49621 .34639 L .49563 .34615 L F
.50147 .34752 m .50048 .35209 L .50072 .34729 L 1 .472 0 r
F
.50147 .34752 m .50113 .35233 L .50048 .35209 L F
.49582 .33543 m .49481 .33906 L .49606 .33459 L .903 .384 0 r
F
.49582 .33543 m .49493 .33998 L .49481 .33906 L F
.49597 .34142 m .49505 .34581 L .49554 .34109 L 1 .526 0 r
F
.49597 .34142 m .49563 .34615 L .49505 .34581 L F
.50259 .35949 m .5013 .36323 L .50223 .35857 L .861 .394 0 r
F
.50259 .35949 m .50129 .3641 L .5013 .36323 L F
.47481 .54636 m .47185 .53996 L .48368 .5375 L .512 .461 0 r
F
.47481 .54636 m .45863 .54784 L .47185 .53996 L F
.49817 .32926 m .49764 .33175 L .49979 .32783 L 0 0 0 r
F
.49817 .32926 m .49675 .33306 L .49764 .33175 L F
.49979 .32783 m .49776 .33151 L .49928 .32943 L F
.49776 .33151 m .49764 .33175 L .49928 .32943 L F
.49979 .32783 m .49928 .32943 L .50227 .32582 L F
.49928 .32943 m .4971 .32992 L .50141 .32649 L .812 .464 0 r
F
.49928 .32943 m .50141 .32649 L .5018 .32618 L F
.49764 .33175 m .4959 .33344 L .49889 .32989 L .804 .432 0 r
F
.49764 .33175 m .49889 .32989 L .49928 .32943 L F
.49675 .33306 m .49662 .3334 L .49764 .33175 L 0 0 0 r
F
.50072 .34729 m .49984 .35191 L .50002 .34712 L 1 .412 0 r
F
.50072 .34729 m .50048 .35209 L .49984 .35191 L F
.4856 .42731 m .48987 .437 L .4829 .43166 L .116 .169 0 r
F
.48075 .42156 m .4829 .43166 L .47627 .42563 L .262 .199 0 r
F
.48075 .42156 m .4856 .42731 L .4829 .43166 L F
.47637 .41533 m .47627 .42563 L .47026 .41894 L .373 .233 0 r
F
.47637 .41533 m .48075 .42156 L .47627 .42563 L F
.49554 .34109 m .4945 .34533 L .49518 .34063 L 1 .547 0 r
F
.49554 .34109 m .49505 .34581 L .4945 .34533 L F
.50002 .34712 m .4992 .35178 L .49934 .347 L 1 .37 0 r
F
.50002 .34712 m .49984 .35191 L .4992 .35178 L F
.50248 .35314 m .50131 .35744 L .5018 .35266 L 1 .577 0 r
F
.50248 .35314 m .50179 .35791 L .50131 .35744 L F
.54972 .3109 m .56758 .30236 L .5727 .30768 L .453 .43 0 r
F
.54972 .3109 m .54584 .30842 L .56758 .30236 L F
.49814 .37118 m .4979 .37387 L .49936 .36967 L 0 0 0 r
F
.49814 .37118 m .49609 .37514 L .4979 .37387 L F
.53744 .27939 m .53276 .29274 L .52811 .28503 L .648 .493 0 r
F
.53744 .27939 m .54382 .28834 L .53276 .29274 L F
.49934 .347 m .49856 .35168 L .49869 .3469 L 1 .345 0 r
F
.49934 .347 m .4992 .35178 L .49856 .35168 L F
.49869 .3469 m .49792 .35158 L .49805 .3468 L 1 .337 0 r
F
.49869 .3469 m .49856 .35168 L .49792 .35158 L F
.49805 .3468 m .49728 .35147 L .49742 .34669 L 1 .343 0 r
F
.49805 .3468 m .49792 .35158 L .49728 .35147 L F
.53583 .46142 m .54435 .46146 L .56387 .46714 L .099 .295 0 r
F
.524 .45589 m .54435 .46146 L .53583 .46142 L 0 .216 0 r
F
.51645 .45389 m .524 .45589 L .53583 .46142 L 0 .222 0 r
F
.49337 .3769 m .49443 .3789 L .49609 .37514 L .128 0 0 r
F
.49337 .3769 m .49105 .38026 L .49443 .3789 L F
.50475 .32256 m .50596 .32301 L .50939 .32032 L 0 0 0 r
F
.50475 .32256 m .50227 .32582 L .50596 .32301 L F
.49742 .34669 m .49662 .35134 L .49681 .34656 L 1 .363 0 r
F
.49742 .34669 m .49728 .35147 L .49662 .35134 L F
.49518 .34063 m .49397 .34465 L .49493 .33998 L 1 .519 0 r
F
.49518 .34063 m .4945 .34533 L .49397 .34465 L F
.5018 .35266 m .50079 .35711 L .50113 .35233 L 1 .557 0 r
F
.5018 .35266 m .50131 .35744 L .50079 .35711 L F
.49681 .34656 m .49596 .35117 L .49621 .34639 L 1 .399 0 r
F
.49681 .34656 m .49662 .35134 L .49596 .35117 L F
.45833 .39568 m .4495 .40688 L .44564 .39749 L .679 .459 0 r
F
.45833 .39568 m .46109 .40387 L .4495 .40688 L F
.47264 .40867 m .47026 .41894 L .46513 .41166 L .464 .275 0 r
F
.47264 .40867 m .47637 .41533 L .47026 .41894 L F
.50223 .35857 m .50113 .36261 L .50179 .35791 L .954 .399 0 r
F
.50223 .35857 m .5013 .36323 L .50113 .36261 L F
.49069 .43256 m .4969 .44165 L .48987 .437 L 0 .13 0 r
F
.4856 .42731 m .49069 .43256 L .48987 .437 L .116 .169 0 r
F
.56387 .46714 m .57272 .46443 L .60302 .46933 L .255 .347 0 r
F
.54435 .46146 m .57272 .46443 L .56387 .46714 L .092 .302 0 r
F
.49621 .34639 m .49527 .35093 L .49563 .34615 L 1 .449 0 r
F
.49621 .34639 m .49596 .35117 L .49527 .35093 L F
.50113 .35233 m .50023 .35687 L .50048 .35209 L 1 .49 0 r
F
.50113 .35233 m .50079 .35711 L .50023 .35687 L F
.55906 .2822 m .54846 .29791 L .54382 .28834 L .719 .608 0 r
F
.55906 .2822 m .56533 .29375 L .54846 .29791 L F
.5305 .61977 m .56626 .63058 L .54403 .63001 L .125 .297 0 r
F
.51274 .61677 m .5305 .61977 L .54403 .63001 L .178 .303 0 r
F
.49563 .34615 m .49456 .3506 L .49505 .34581 L 1 .508 0 r
F
.49563 .34615 m .49527 .35093 L .49456 .3506 L F
.50119 .25384 m .50903 .26613 L .50196 .26155 L .397 .328 0 r
F
.50048 .35209 m .49965 .3567 L .49984 .35191 L 1 .421 0 r
F
.50048 .35209 m .50023 .35687 L .49965 .3567 L F
.51959 .31582 m .52563 .31278 L .53046 .31274 L .326 .381 0 r
F
.51959 .31582 m .51608 .31718 L .52563 .31278 L F
.49493 .33998 m .49347 .3437 L .49481 .33906 L 1 .482 0 r
F
.49493 .33998 m .49397 .34465 L .49347 .3437 L F
.50129 .3641 m .50044 .36781 L .5013 .36323 L 0 0 0 r
F
.48618 .38213 m .48936 .38341 L .49105 .38026 L .198 0 0 r
F
.48618 .38213 m .48382 .38465 L .48936 .38341 L F
.49984 .35191 m .49906 .35657 L .4992 .35178 L 1 .372 0 r
F
.49984 .35191 m .49965 .3567 L .49906 .35657 L F
.50179 .35791 m .50084 .36217 L .50131 .35744 L 1 .471 0 r
F
.50179 .35791 m .50113 .36261 L .50084 .36217 L F
.49505 .34581 m .4938 .35012 L .4945 .34533 L 1 .561 0 r
F
.49505 .34581 m .49456 .3506 L .4938 .35012 L F
.4992 .35178 m .49844 .35647 L .49856 .35168 L 1 .343 0 r
F
.4992 .35178 m .49906 .35657 L .49844 .35647 L F
.49856 .35168 m .4978 .35638 L .49792 .35158 L 1 .332 0 r
F
.49856 .35168 m .49844 .35647 L .4978 .35638 L F
.43513 .72637 m .43223 .71677 L .45469 .7152 L .374 .398 0 r
F
.43513 .72637 m .40464 .72656 L .43223 .71677 L F
.49792 .35158 m .49713 .35628 L .49728 .35147 L 1 .335 0 r
F
.49792 .35158 m .4978 .35638 L .49713 .35628 L F
.49936 .36967 m .49904 .37296 L .50009 .36859 L 0 0 0 r
F
.49936 .36967 m .4979 .37387 L .49904 .37296 L F
.52959 .27131 m .52811 .28503 L .52242 .27794 L .573 .443 0 r
F
.52959 .27131 m .53744 .27939 L .52811 .28503 L F
.49728 .35147 m .49644 .35616 L .49662 .35134 L 1 .352 0 r
F
.49728 .35147 m .49713 .35628 L .49644 .35616 L F
.50131 .35744 m .50045 .36186 L .50079 .35711 L 1 .544 0 r
F
.50131 .35744 m .50084 .36217 L .50045 .36186 L F
.4945 .34533 m .49299 .34946 L .49397 .34465 L 1 .6 0 r
F
.4945 .34533 m .4938 .35012 L .49299 .34946 L F
.49662 .35134 m .49571 .356 L .49596 .35117 L 1 .381 0 r
F
.49662 .35134 m .49644 .35616 L .49571 .356 L F
.62122 .27983 m .59328 .30292 L .58868 .28795 L .722 .717 0 r
F
.62122 .27983 m .627 .29895 L .59328 .30292 L F
.42115 .55688 m .43266 .54723 L .44437 .54807 L .412 .412 0 r
F
.42115 .55688 m .4048 .55391 L .43266 .54723 L F
.36722 .56288 m .3925 .54973 L .4048 .55391 L .412 .416 0 r
F
.36722 .56288 m .3495 .5554 L .3925 .54973 L F
.46971 .40165 m .46513 .41166 L .46109 .40387 L .56 .327 0 r
F
.46971 .40165 m .47264 .40867 L .46513 .41166 L F
.49596 .35117 m .49493 .35577 L .49527 .35093 L 1 .423 0 r
F
.49596 .35117 m .49571 .356 L .49493 .35577 L F
.49481 .33906 m .49301 .34237 L .49487 .33777 L 1 .472 0 r
F
.49481 .33906 m .49347 .3437 L .49301 .34237 L F
.5013 .36323 m .50052 .36726 L .50113 .36261 L .723 .332 0 r
F
.50997 .449 m .524 .45589 L .51645 .45389 L .338 0 0 r
F
.50369 .44564 m .50997 .449 L .51645 .45389 L 0 .143 0 r
F
.50079 .35711 m .49999 .36164 L .50023 .35687 L 1 .499 0 r
F
.50079 .35711 m .50045 .36186 L .49999 .36164 L F
.49609 .37514 m .49671 .37793 L .4979 .37387 L .21 0 0 r
F
.49609 .37514 m .49443 .3789 L .49671 .37793 L F
.49527 .35093 m .49407 .35546 L .49456 .3506 L 1 .475 0 r
F
.49527 .35093 m .49493 .35577 L .49407 .35546 L F
.49583 .43731 m .50369 .44564 L .4969 .44165 L 0 .081 0 r
F
.49069 .43256 m .49583 .43731 L .4969 .44165 L 0 .13 0 r
F
.51102 .25843 m .51596 .27161 L .50903 .26613 L .451 .36 0 r
F
.50119 .25384 m .51102 .25843 L .50903 .26613 L .397 .328 0 r
F
.50023 .35687 m .49948 .36148 L .49965 .3567 L 1 .421 0 r
F
.50023 .35687 m .49999 .36164 L .49948 .36148 L F
.37218 .56331 m .34781 .58674 L .32897 .5695 L .55 .596 0 r
F
.37218 .56331 m .38535 .57756 L .34781 .58674 L F
.49397 .34465 m .49211 .34852 L .49347 .3437 L 1 .628 0 r
F
.49397 .34465 m .49299 .34946 L .49211 .34852 L F
.49965 .3567 m .49892 .36137 L .49906 .35657 L 1 .366 0 r
F
.49965 .3567 m .49948 .36148 L .49892 .36137 L F
.49456 .3506 m .49313 .35502 L .4938 .35012 L 1 .534 0 r
F
.49456 .3506 m .49407 .35546 L .49313 .35502 L F
.50939 .32032 m .51133 .31907 L .51608 .31718 L 0 0 0 r
F
.50939 .32032 m .50596 .32301 L .51133 .31907 L F
.52064 .26428 m .52242 .27794 L .51596 .27161 L .508 .398 0 r
F
.52064 .26428 m .52959 .27131 L .52242 .27794 L F
.49906 .35657 m .49832 .36128 L .49844 .35647 L 1 .335 0 r
F
.49906 .35657 m .49892 .36137 L .49832 .36128 L F
.50113 .36261 m .50041 .36687 L .50084 .36217 L .94 .377 0 r
F
.50113 .36261 m .50052 .36726 L .50041 .36687 L F
.50009 .36859 m .49969 .37231 L .50044 .36781 L 0 0 0 r
F
.50009 .36859 m .49904 .37296 L .49969 .37231 L F
.49844 .35647 m .49768 .36119 L .4978 .35638 L 1 .322 0 r
F
.49844 .35647 m .49832 .36128 L .49768 .36119 L F
.51102 .25843 m .52064 .26428 L .51596 .27161 L .451 .36 0 r
F
.4978 .35638 m .497 .36111 L .49713 .35628 L 1 .323 0 r
F
.4978 .35638 m .49768 .36119 L .497 .36111 L F
.61568 .50163 m .57568 .5064 L .58708 .49472 L .741 .852 0 r
F
.62754 .4862 m .61568 .50163 L .58708 .49472 L .737 .831 0 r
F
.67101 .49196 m .61568 .50163 L .62754 .4862 L .676 .781 0 r
F
.49713 .35628 m .49627 .361 L .49644 .35616 L 1 .335 0 r
F
.49713 .35628 m .497 .36111 L .49627 .361 L F
.4938 .35012 m .49205 .35439 L .49299 .34946 L 1 .596 0 r
F
.4938 .35012 m .49313 .35502 L .49205 .35439 L F
.49644 .35616 m .49548 .36086 L .49571 .356 L 1 .359 0 r
F
.49644 .35616 m .49627 .361 L .49548 .36086 L F
.5727 .30768 m .59839 .29383 L .60497 .30316 L .515 .51 0 r
F
.5727 .30768 m .56758 .30236 L .59839 .29383 L F
.50084 .36217 m .50015 .36659 L .50045 .36186 L 1 .492 0 r
F
.50084 .36217 m .50041 .36687 L .50015 .36659 L F
.50227 .32582 m .5018 .32618 L .50596 .32301 L .576 .4 0 r
F
.50227 .32582 m .49928 .32943 L .5018 .32618 L F
.49105 .38026 m .49322 .38253 L .49443 .3789 L .333 0 0 r
F
.49105 .38026 m .48936 .38341 L .49322 .38253 L F
.49571 .356 m .49461 .36067 L .49493 .35577 L 1 .392 0 r
F
.49571 .356 m .49548 .36086 L .49461 .36067 L F
.49764 .33175 m .4952 .33596 L .4959 .33344 L .804 .432 0 r
F
.49487 .33777 m .49261 .3405 L .4952 .33596 L 1 .494 0 r
F
.49487 .33777 m .49301 .34237 L .49261 .3405 L F
.49347 .3437 m .49111 .34721 L .49301 .34237 L 1 .664 0 r
F
.49347 .3437 m .49211 .34852 L .49111 .34721 L F
.50045 .36186 m .49978 .3664 L .49999 .36164 L 1 .498 0 r
F
.50045 .36186 m .50015 .36659 L .49978 .3664 L F
.49493 .35577 m .49363 .36039 L .49407 .35546 L 1 .436 0 r
F
.49493 .35577 m .49461 .36067 L .49363 .36039 L F
.50044 .36781 m .5 .37185 L .50052 .36726 L 0 0 0 r
F
.50044 .36781 m .49969 .37231 L .5 .37185 L F
.4979 .37387 m .49819 .37724 L .49904 .37296 L .24 0 0 r
F
.4979 .37387 m .49671 .37793 L .49819 .37724 L F
.49999 .36164 m .49932 .36627 L .49948 .36148 L 1 .411 0 r
F
.49999 .36164 m .49978 .3664 L .49932 .36627 L F
.49299 .34946 m .49079 .35351 L .49211 .34852 L 1 .661 0 r
F
.49299 .34946 m .49205 .35439 L .49079 .35351 L F
.47898 .78151 m .50969 .79741 L .47443 .79195 L .179 .31 0 r
F
.45302 .77459 m .47443 .79195 L .43974 .78484 L .243 .324 0 r
F
.45302 .77459 m .47898 .78151 L .47443 .79195 L F
.49407 .35546 m .49251 .36 L .49313 .35502 L 1 .488 0 r
F
.49407 .35546 m .49363 .36039 L .49251 .36 L F
.49948 .36148 m .4988 .36617 L .49892 .36137 L 1 .351 0 r
F
.49948 .36148 m .49932 .36627 L .4988 .36617 L F
.46773 .39436 m .46109 .40387 L .45833 .39568 L .676 .388 0 r
F
.46773 .39436 m .46971 .40165 L .46109 .40387 L F
.49892 .36137 m .49822 .3661 L .49832 .36128 L 1 .319 0 r
F
.49892 .36137 m .4988 .36617 L .49822 .3661 L F
.49832 .36128 m .49758 .36603 L .49768 .36119 L 1 .307 0 r
F
.49832 .36128 m .49822 .3661 L .49758 .36603 L F
.53046 .31274 m .53923 .30661 L .54584 .30842 L .46 .426 0 r
F
.53046 .31274 m .52563 .31278 L .53923 .30661 L F
.50052 .36726 m .5 .37185 L .50004 .37153 L 0 0 0 r
F
.50052 .36726 m .50004 .37153 L .50041 .36687 L F
.49768 .36119 m .49689 .36596 L .497 .36111 L 1 .306 0 r
F
.49768 .36119 m .49758 .36603 L .49689 .36596 L F
.5503 .27151 m .54382 .28834 L .53744 .27939 L .652 .557 0 r
F
.5503 .27151 m .55906 .2822 L .54382 .28834 L F
.497 .36111 m .49613 .36588 L .49627 .361 L 1 .316 0 r
F
.497 .36111 m .49689 .36596 L .49613 .36588 L F
.49313 .35502 m .49118 .35945 L .49205 .35439 L 1 .549 0 r
F
.49313 .35502 m .49251 .36 L .49118 .35945 L F
.49627 .361 m .49529 .36577 L .49548 .36086 L 1 .334 0 r
F
.49627 .361 m .49613 .36588 L .49529 .36577 L F
.48421 .41856 m .4856 .42731 L .48075 .42156 L .206 .156 0 r
F
.48101 .41267 m .48075 .42156 L .47637 .41533 L .339 .189 0 r
F
.48101 .41267 m .48421 .41856 L .48075 .42156 L F
.49548 .36086 m .49434 .36561 L .49461 .36067 L 1 .36 0 r
F
.49548 .36086 m .49529 .36577 L .49434 .36561 L F
.49904 .37296 m .4991 .37675 L .49969 .37231 L .221 0 0 r
F
.49904 .37296 m .49819 .37724 L .4991 .37675 L F
.50041 .36687 m .49989 .37131 L .50015 .36659 L 1 .412 0 r
F
.50041 .36687 m .50004 .37153 L .49989 .37131 L F
.57568 .5064 m .54747 .5087 L .5576 .49962 L .826 .936 0 r
F
.58708 .49472 m .57568 .5064 L .5576 .49962 L .836 .92 0 r
F
.47829 .40648 m .47637 .41533 L .47264 .40867 L .441 .226 0 r
F
.47829 .40648 m .48101 .41267 L .47637 .41533 L F
.49443 .3789 m .49586 .3819 L .49671 .37793 L .406 .024 0 r
F
.49443 .3789 m .49322 .38253 L .49586 .3819 L F
.49461 .36067 m .49325 .36539 L .49363 .36039 L 1 .395 0 r
F
.49461 .36067 m .49434 .36561 L .49325 .36539 L F
.5008 .44157 m .50997 .449 L .50369 .44564 L .471 0 0 r
F
.49583 .43731 m .5008 .44157 L .50369 .44564 L 0 .081 0 r
F
.49211 .34852 m .48927 .35228 L .49111 .34721 L 1 .738 0 r
F
.49211 .34852 m .49079 .35351 L .48927 .35228 L F
.49301 .34237 m .48997 .34537 L .49261 .3405 L 1 .73 0 r
F
.49301 .34237 m .49111 .34721 L .48997 .34537 L F
.48774 .42411 m .49069 .43256 L .4856 .42731 L .025 .112 0 r
F
.48421 .41856 m .48774 .42411 L .4856 .42731 L .206 .156 0 r
F
.50015 .36659 m .4996 .37116 L .49978 .3664 L 1 .487 0 r
F
.50015 .36659 m .49989 .37131 L .4996 .37116 L F
.58022 .27361 m .56533 .29375 L .55906 .2822 L .702 .651 0 r
F
.58022 .27361 m .58868 .28795 L .56533 .29375 L F
.49205 .35439 m .48957 .35867 L .49079 .35351 L 1 .618 0 r
F
.49205 .35439 m .49118 .35945 L .48957 .35867 L F
.49363 .36039 m .49197 .36507 L .49251 .36 L 1 .437 0 r
F
.49363 .36039 m .49325 .36539 L .49197 .36507 L F
.49978 .3664 m .49919 .37105 L .49932 .36627 L 1 .386 0 r
F
.49978 .3664 m .4996 .37116 L .49919 .37105 L F
.4952 .33596 m .49229 .3379 L .4959 .33344 L 1 .557 0 r
F
.4952 .33596 m .49261 .3405 L .49229 .3379 L F
.49932 .36627 m .49871 .37098 L .4988 .36617 L 1 .326 0 r
F
.49932 .36627 m .49919 .37105 L .49871 .37098 L F
.49969 .37231 m .49958 .37641 L .5 .37185 L .125 0 0 r
F
.49969 .37231 m .4991 .37675 L .49958 .37641 L F
.4988 .36617 m .49814 .37093 L .49822 .3661 L 1 .298 0 r
F
.4988 .36617 m .49871 .37098 L .49814 .37093 L F
.61904 .63949 m .64166 .63484 L .6947 .64441 L .279 .356 0 r
F
.58585 .62972 m .64166 .63484 L .61904 .63949 L .192 .332 0 r
F
.56626 .63058 m .58585 .62972 L .61904 .63949 L .206 .33 0 r
F
.47617 .40003 m .47264 .40867 L .46971 .40165 L .543 .271 0 r
F
.47617 .40003 m .47829 .40648 L .47264 .40867 L F
.47898 .78151 m .50542 .78717 L .50969 .79741 L .179 .31 0 r
F
.70622 .68197 m .63116 .68535 L .6564 .67144 L .55 .596 0 r
F
.73534 .66296 m .70622 .68197 L .6564 .67144 L .553 .609 0 r
F
.49822 .3661 m .49751 .37088 L .49758 .36603 L 1 .287 0 r
F
.49822 .3661 m .49814 .37093 L .49751 .37088 L F
.49251 .36 m .49042 .36461 L .49118 .35945 L 1 .488 0 r
F
.49251 .36 m .49197 .36507 L .49042 .36461 L F
.60302 .46933 m .61098 .46285 L .65629 .46529 L .369 .393 0 r
F
.57272 .46443 m .61098 .46285 L .60302 .46933 L .271 .358 0 r
F
.49758 .36603 m .49681 .37084 L .49689 .36596 L 1 .286 0 r
F
.49758 .36603 m .49751 .37088 L .49681 .37084 L F
.49689 .36596 m .49602 .37079 L .49613 .36588 L 1 .294 0 r
F
.49689 .36596 m .49681 .37084 L .49602 .37079 L F
.49928 .32943 m .4959 .33344 L .4971 .32992 L .812 .464 0 r
F
.49613 .36588 m .49514 .37071 L .49529 .36577 L 1 .307 0 r
F
.49613 .36588 m .49602 .37079 L .49514 .37071 L F
.51608 .31718 m .51906 .31356 L .52563 .31278 L .518 .436 0 r
F
.51608 .31718 m .51133 .31907 L .51906 .31356 L F
.66698 .26837 m .627 .29895 L .62122 .27983 L .697 .725 0 r
F
.66698 .26837 m .67386 .29341 L .627 .29895 L F
.49671 .37793 m .49759 .38146 L .49819 .37724 L .439 .063 0 r
F
.49671 .37793 m .49586 .3819 L .49759 .38146 L F
.5 .37185 m .49975 .37617 L .50004 .37153 L 0 0 0 r
F
.5 .37185 m .49958 .37641 L .49975 .37617 L F
.49529 .36577 m .49413 .3706 L .49434 .36561 L 1 .327 0 r
F
.49529 .36577 m .49514 .37071 L .49413 .3706 L F
.49147 .42929 m .49583 .43731 L .49069 .43256 L 0 .053 0 r
F
.48774 .42411 m .49147 .42929 L .49069 .43256 L .025 .112 0 r
F
.49079 .35351 m .48757 .35758 L .48927 .35228 L 1 .7 0 r
F
.49079 .35351 m .48957 .35867 L .48757 .35758 L F
.49434 .36561 m .49295 .37044 L .49325 .36539 L 1 .354 0 r
F
.49434 .36561 m .49413 .3706 L .49295 .37044 L F
.52309 .52365 m .50924 .52215 L .51895 .51651 L .749 .81 0 r
F
.52309 .52365 m .50981 .5294 L .50924 .52215 L F
.53581 .51673 m .52309 .52365 L .51895 .51651 L .84 .945 0 r
F
.50596 .32301 m .50555 .32164 L .51133 .31907 L .643 .449 0 r
F
.50596 .32301 m .5018 .32618 L .50555 .32164 L F
.49118 .35945 m .48851 .36397 L .48957 .35867 L 1 .548 0 r
F
.49118 .35945 m .49042 .36461 L .48851 .36397 L F
.50004 .37153 m .49969 .37601 L .49989 .37131 L .936 .357 0 r
F
.50004 .37153 m .49975 .37617 L .49969 .37601 L F
.49111 .34721 m .48741 .35056 L .48997 .34537 L 1 .832 0 r
F
.49111 .34721 m .48927 .35228 L .48741 .35056 L F
.45863 .54784 m .4615 .54151 L .47185 .53996 L .435 .419 0 r
F
.45863 .54784 m .44437 .54807 L .4615 .54151 L F
.49325 .36539 m .49154 .37021 L .49197 .36507 L 1 .386 0 r
F
.49325 .36539 m .49295 .37044 L .49154 .37021 L F
.41359 .5707 m .40252 .59034 L .38535 .57756 L .514 .523 0 r
F
.41359 .5707 m .42595 .58163 L .40252 .59034 L F
.49989 .37131 m .49946 .37591 L .4996 .37116 L 1 .46 0 r
F
.49989 .37131 m .49969 .37601 L .49946 .37591 L F
.50981 .5294 m .49949 .52694 L .50924 .52215 L .67 .64 0 r
F
.50981 .5294 m .49651 .53401 L .49949 .52694 L F
.47473 .39338 m .46971 .40165 L .46773 .39436 L .667 .326 0 r
F
.47473 .39338 m .47617 .40003 L .46971 .40165 L F
.4284 .76636 m .43974 .78484 L .40664 .77602 L .305 .347 0 r
F
.4284 .76636 m .45302 .77459 L .43974 .78484 L F
.49819 .37724 m .49868 .38115 L .4991 .37675 L .445 .084 0 r
F
.49819 .37724 m .49759 .38146 L .49868 .38115 L F
.4996 .37116 m .4991 .37584 L .49919 .37105 L 1 .342 0 r
F
.4996 .37116 m .49946 .37591 L .4991 .37584 L F
.49197 .36507 m .48982 .36987 L .49042 .36461 L 1 .426 0 r
F
.49197 .36507 m .49154 .37021 L .48982 .36987 L F
.49919 .37105 m .49864 .3758 L .49871 .37098 L 1 .291 0 r
F
.49919 .37105 m .4991 .37584 L .49864 .3758 L F
.49871 .37098 m .49809 .37577 L .49814 .37093 L 1 .271 0 r
F
.49871 .37098 m .49864 .3758 L .49809 .37577 L F
.49261 .3405 m .48861 .34281 L .49229 .3379 L 1 .832 0 r
F
.49261 .3405 m .48997 .34537 L .48861 .34281 L F
.49814 .37093 m .49747 .37575 L .49751 .37088 L 1 .264 0 r
F
.49814 .37093 m .49809 .37577 L .49747 .37575 L F
.29137 .56305 m .33377 .54808 L .3495 .5554 L .421 .427 0 r
F
.33377 .54808 m .33521 .54793 L .3495 .5554 L F
.3606 .53153 m .36319 .54505 L .33923 .54752 L .628 .698 0 r
F
.3606 .53153 m .33923 .54752 L .33432 .54774 L F
.3495 .5554 m .33923 .54752 L .36345 .54641 L .38 .398 0 r
F
.39682 .5326 m .36695 .54636 L .3606 .53153 L .674 .711 0 r
F
.36695 .54636 m .36345 .54641 L .3606 .53153 L F
.3495 .5554 m .36345 .54641 L .38009 .54617 L .38 .398 0 r
F
.3495 .5554 m .38174 .54567 L .3925 .54973 L F
.38174 .54567 m .3858 .54523 L .3925 .54973 L F
.3925 .54973 m .3858 .54523 L .39842 .54467 L .316 .375 0 r
F
.42315 .53336 m .40115 .54462 L .39682 .5326 L .732 .702 0 r
F
.40115 .54462 m .39842 .54467 L .39682 .5326 L F
.3925 .54973 m .39842 .54467 L .41484 .54434 L .316 .375 0 r
F
.3925 .54973 m .41659 .54392 L .42406 .54556 L F
.41659 .54392 m .41961 .54357 L .42406 .54556 L F
.42406 .54556 m .41961 .54357 L .42407 .54338 L .213 .35 0 r
F
.44236 .5339 m .42623 .54332 L .42315 .53336 L .795 .663 0 r
F
.42623 .54332 m .42407 .54338 L .42315 .53336 L F
.42406 .54556 m .42407 .54338 L .44004 .54294 L .213 .35 0 r
F
.43266 .54723 m .42406 .54556 L .44705 .5425 L .278 .372 0 r
F
.42406 .54556 m .4416 .54268 L .44705 .5425 L .213 .35 0 r
F
.4416 .54268 m .44188 .54265 L .44705 .5425 L F
.4418 .54265 m .44291 .54251 L .44705 .5425 L F
.44473 .54229 m .44409 .54236 L .44236 .5339 L .853 .597 0 r
F
.44408 .54236 m .4429 .54241 L .44236 .5339 L F
.4615 .54151 m .4531 .5423 L .46797 .53868 L .259 .369 0 r
F
.4531 .5423 m .46369 .54028 L .46797 .53868 L .149 .332 0 r
F
.4531 .5423 m .44705 .5425 L .46369 .54028 L F
.44437 .54807 m .4531 .5423 L .4615 .54151 L .354 .394 0 r
F
.44705 .5425 m .45959 .54175 L .46369 .54028 L .059 .3 0 r
F
.44705 .5425 m .4441 .54236 L .45825 .54183 L F
.4441 .54236 m .44464 .54234 L .45825 .54183 L F
.46679 .53454 m .45792 .54181 L .45643 .53428 L .893 .518 0 r
F
.45792 .54181 m .45759 .54182 L .45643 .53428 L F
.44291 .54251 m .44409 .54236 L .44705 .5425 L .213 .35 0 r
F
.44409 .54236 m .44297 .54349 L .44291 .54251 L .853 .597 0 r
F
.44473 .54229 m .44464 .54234 L .44409 .54236 L F
.4441 .54236 m .44409 .54236 L .44464 .54234 L .059 .3 0 r
F
.44464 .54234 m .44297 .54349 L .44409 .54236 L .853 .597 0 r
F
.45672 .54075 m .45677 .54186 L .44473 .54229 L F
.45825 .54183 m .45198 .54205 L .45959 .54175 L .059 .3 0 r
F
.45198 .54205 m .45127 .54208 L .45486 .54194 L F
.45198 .54205 m .45486 .54194 L .45959 .54175 L F
.45677 .54186 m .44544 .54231 L .44473 .54229 L .853 .597 0 r
F
.44473 .54229 m .44544 .54231 L .44464 .54234 L F
.44409 .54236 m .44369 .54235 L .45825 .54183 L .059 .3 0 r
F
.44369 .54235 m .44441 .54232 L .45825 .54183 L F
.45762 .54206 m .45679 .54219 L .45677 .54186 L .893 .518 0 r
F
.45759 .54182 m .45677 .54186 L .45643 .53428 L F
.45762 .54206 m .45677 .54186 L .45759 .54182 L F
.44369 .54235 m .44368 .54234 L .44441 .54232 L .059 .3 0 r
F
.45792 .54181 m .46704 .54216 L .45681 .54272 L .893 .518 0 r
F
.45959 .54175 m .45982 .54174 L .46013 .54166 L .059 .3 0 r
F
.47185 .53996 m .4615 .54151 L .474 .53668 L .379 .405 0 r
F
.4615 .54151 m .46797 .53868 L .474 .53668 L .259 .369 0 r
F
.46168 .54146 m .46702 .54145 L .45982 .54174 L .893 .518 0 r
F
.46369 .54028 m .46168 .54146 L .46701 .54127 L .141 0 0 r
F
.46797 .54122 m .47464 .54173 L .46704 .54216 L .913 .442 0 r
F
.4723 .541 m .46797 .54122 L .47289 .54105 L .141 0 0 r
F
.46369 .54028 m .46701 .54127 L .4723 .541 L F
.48368 .5375 m .47185 .53996 L .4815 .53412 L .495 .436 0 r
F
.47185 .53996 m .474 .53668 L .4815 .53412 L .379 .405 0 r
F
.4815 .53412 m .474 .53668 L .48302 .53313 L .287 .372 0 r
F
.48368 .5375 m .4815 .53412 L .49012 .53091 L .495 .436 0 r
F
.49012 .53091 m .48183 .534 L .48844 .52983 L .458 .424 0 r
F
.48183 .534 m .4815 .53412 L .48844 .52983 L F
.49012 .53091 m .48844 .52983 L .4947 .52605 L F
.4947 .52605 m .48878 .52962 L .49336 .52668 L .393 .39 0 r
F
.48878 .52962 m .48844 .52983 L .49336 .52668 L F
.49949 .52694 m .4947 .52605 L .50153 .52171 L .604 .467 0 r
F
.49949 .52694 m .49012 .53091 L .4947 .52605 L F
.50153 .52171 m .49513 .52578 L .4979 .52248 L .604 .451 0 r
F
.49513 .52578 m .4947 .52605 L .4979 .52248 L F
.50153 .52171 m .4979 .52248 L .50286 .51788 L F
.50286 .51788 m .49833 .52208 L .50007 .51988 L .588 .426 0 r
F
.49833 .52208 m .4979 .52248 L .50007 .51988 L F
.50286 .51788 m .50007 .51988 L .50366 .51508 L F
.50007 .51988 m .49911 .52273 L .50132 .51828 L 0 0 0 r
F
.50007 .51988 m .50132 .51828 L .50147 .51799 L F
.4979 .52248 m .49679 .52439 L .49992 .52008 L F
.4979 .52248 m .49992 .52008 L .50007 .51988 L F
.4947 .52605 m .49336 .52668 L .4979 .52248 L .393 .39 0 r
F
.49336 .52668 m .49397 .52866 L .49668 .52455 L 0 0 0 r
F
.49336 .52668 m .49668 .52455 L .49679 .52439 L F
.48844 .52983 m .48945 .53054 L .49326 .52679 L F
.48844 .52983 m .49326 .52679 L .49336 .52668 L F
.474 .53668 m .47869 .53604 L .48302 .53313 L F
.474 .53668 m .46797 .53868 L .47869 .53604 L F
.46797 .53868 m .47565 .53867 L .47869 .53604 L .027 0 0 r
F
.46797 .53868 m .46369 .54028 L .47565 .53867 L F
.46369 .54028 m .47289 .54105 L .47565 .53867 L .141 0 0 r
F
.47428 .54081 m .47462 .54098 L .47289 .54105 L .913 .442 0 r
F
.47565 .53867 m .47428 .54081 L .47462 .5408 L .335 0 0 r
F
.47544 .54074 m .47464 .54173 L .47462 .5408 L .916 .379 0 r
F
.47544 .54074 m .48033 .54142 L .47464 .54173 L F
.48089 .54056 m .48464 .54118 L .48033 .54142 L .908 .332 0 r
F
.48142 .54032 m .47615 .54069 L .48043 .54057 L .335 0 0 r
F
.48142 .54032 m .48032 .5406 L .48198 .54048 L F
.47565 .53867 m .47462 .5408 L .48142 .54032 L F
.49651 .53401 m .48368 .5375 L .49012 .53091 L .594 .502 0 r
F
.47869 .53604 m .48418 .53751 L .48634 .53412 L .211 0 0 r
F
.47869 .53604 m .47565 .53867 L .48418 .53751 L F
.48634 .53412 m .48418 .53751 L .49021 .53668 L .352 0 0 r
F
.47565 .53867 m .48214 .54052 L .48418 .53751 L .335 0 0 r
F
.48462 .54045 m .48464 .54118 L .48089 .54056 L .908 .332 0 r
F
.48214 .54052 m .48309 .54079 L .48326 .54028 L .335 0 0 r
F
.48214 .54052 m .48326 .54028 L .48418 .53751 L F
.48418 .53751 m .48865 .54009 L .49021 .53668 L .474 0 0 r
F
.48824 .54025 m .49049 .54084 L .48793 .54099 L .881 .274 0 r
F
.48865 .54009 m .4887 .54012 L .48961 .53972 L .474 0 0 r
F
.4887 .54012 m .48958 .53987 L .48961 .53972 L F
.48865 .54009 m .48961 .53972 L .49021 .53668 L F
.48634 .53412 m .49021 .53668 L .49174 .53273 L .352 0 0 r
F
.49174 .53273 m .49021 .53668 L .4944 .53608 L .438 .017 0 r
F
.48829 .54012 m .4887 .54012 L .48824 .54025 L .881 .274 0 r
F
.48833 .5399 m .48829 .54012 L .48865 .54009 L .474 0 0 r
F
.48418 .53751 m .488 .53994 L .48833 .5399 L F
.488 .53994 m .48829 .54012 L .48833 .5399 L F
.48418 .53751 m .48328 .5402 L .48829 .54012 L F
.48514 .5402 m .48464 .54118 L .48462 .54025 L .895 .298 0 r
F
.48829 .54012 m .48824 .54025 L .48823 .54013 L .881 .274 0 r
F
.48824 .54025 m .48792 .54016 L .48823 .54013 L F
.48514 .5402 m .48793 .54099 L .48464 .54118 L .895 .298 0 r
F
.48792 .54016 m .48793 .54099 L .48514 .5402 L F
.48328 .5402 m .48326 .54028 L .48829 .54012 L .474 0 0 r
F
.48326 .54028 m .48462 .54045 L .48214 .54052 L .908 .332 0 r
F
.48462 .54025 m .48462 .54045 L .48326 .54028 L F
.48326 .54028 m .48315 .5406 L .48747 .5402 L .474 0 0 r
F
.48326 .54028 m .48747 .5402 L .48829 .54012 L F
.48462 .53999 m .48462 .54025 L .48326 .54028 L .908 .332 0 r
F
.48785 .53496 m .48792 .54016 L .48514 .5402 L .895 .298 0 r
F
.48829 .54012 m .48804 .54016 L .4887 .54012 L .474 0 0 r
F
.48804 .54016 m .48309 .54079 L .48844 .54015 L F
.48804 .54016 m .48844 .54015 L .4887 .54012 L F
.48315 .5406 m .48309 .54079 L .48829 .54012 L F
.48824 .54025 m .48792 .54037 L .48792 .54016 L .881 .274 0 r
F
.48823 .54013 m .48792 .54016 L .48785 .53496 L F
.48785 .53496 m .48514 .5402 L .48453 .53492 L .895 .298 0 r
F
.48514 .5402 m .48462 .54025 L .48453 .53492 L F
.49042 .53498 m .48829 .54012 L .48785 .53496 L .881 .274 0 r
F
.48829 .54012 m .48823 .54013 L .48785 .53496 L F
.48865 .54009 m .48829 .54012 L .4887 .54012 L .474 0 0 r
F
.48824 .54025 m .48793 .54099 L .48792 .54037 L .881 .274 0 r
F
.4887 .54012 m .48309 .54079 L .48945 .54055 L .474 0 0 r
F
.49021 .53668 m .49326 .53975 L .4944 .53608 L .567 .067 0 r
F
.49651 .53401 m .49012 .53091 L .49949 .52694 L .594 .502 0 r
F
.49174 .53273 m .4944 .53608 L .49549 .53174 L .438 .017 0 r
F
.49277 .5398 m .49271 .54004 L .4927 .53981 L .857 .245 0 r
F
.49271 .54004 m .49252 .54073 L .49251 .54014 L F
.49021 .53668 m .48959 .53982 L .49113 .53979 L .567 .067 0 r
F
.49021 .53668 m .49113 .53979 L .49308 .53957 L F
.49277 .5398 m .49416 .54063 L .49252 .54073 L .857 .245 0 r
F
.49308 .53957 m .49113 .53979 L .49326 .53975 L .567 .067 0 r
F
.48959 .53982 m .49251 .53983 L .49326 .53975 L F
.49326 .53975 m .49331 .53981 L .49338 .53969 L F
.49415 .53981 m .49416 .54063 L .49277 .5398 L .857 .245 0 r
F
.49331 .53981 m .49334 .53984 L .49335 .53979 L .567 .067 0 r
F
.49331 .53981 m .49335 .53979 L .49338 .53969 L F
.49326 .53975 m .49338 .53969 L .4944 .53608 L F
.49334 .53984 m .49384 .53965 L .4944 .53608 L F
.49398 .53955 m .49415 .53981 L .49331 .53981 L .857 .245 0 r
F
.4944 .53608 m .49398 .53955 L .49415 .53955 L .654 .115 0 r
F
.49441 .53952 m .49551 .54055 L .49416 .54063 L .848 .236 0 r
F
.49571 .53954 m .49665 .54049 L .49551 .54055 L .84 .23 0 r
F
.49633 .5393 m .49464 .5395 L .49558 .53954 L .654 .115 0 r
F
.49643 .53947 m .4955 .53957 L .49651 .53961 L F
.49633 .5393 m .4955 .53957 L .49643 .53947 L F
.4944 .53608 m .49415 .53955 L .49633 .5393 L F
.49549 .53174 m .4944 .53608 L .49727 .53566 L .488 .066 0 r
F
.4944 .53608 m .4965 .53958 L .49727 .53566 L .654 .115 0 r
F
.49664 .5395 m .49664 .53959 L .4965 .53958 L .84 .23 0 r
F
.4965 .53958 m .49699 .53931 L .49727 .53566 L .654 .115 0 r
F
.49549 .53174 m .49727 .53566 L .49803 .53102 L .488 .066 0 r
F
.49803 .53102 m .49727 .53566 L .49917 .53537 L .517 .097 0 r
F
.49727 .53566 m .49859 .53927 L .49917 .53537 L .729 .147 0 r
F
.49727 .53566 m .497 .53923 L .49853 .5391 L F
.497 .53923 m .49699 .53925 L .49705 .53924 L F
.497 .53923 m .49705 .53924 L .49853 .5391 L F
.49779 .53933 m .49848 .54038 L .49763 .54043 L .825 .22 0 r
F
.49853 .5391 m .49699 .53927 L .49859 .53927 L .729 .147 0 r
F
.49699 .53925 m .49699 .53927 L .49853 .5391 L F
.49699 .53927 m .49762 .53934 L .49859 .53927 L F
.49847 .53941 m .49848 .54038 L .49779 .53933 L .825 .22 0 r
F
.49686 .53926 m .49763 .54027 L .49665 .54049 L .832 .225 0 r
F
.49762 .53934 m .49763 .54027 L .49686 .53926 L F
.49766 .54023 m .49763 .54027 L .49762 .53934 L .825 .22 0 r
F
.49764 .53934 m .49762 .53934 L .49757 .53493 L F
.49766 .54023 m .49762 .53934 L .49764 .53934 L F
.49779 .53933 m .49766 .54023 L .49764 .53934 L F
.49803 .53102 m .49917 .53537 L .4997 .53051 L .517 .097 0 r
F
.49918 .53488 m .4986 .5394 L .49843 .5349 L .818 .216 0 r
F
.4986 .5394 m .49848 .54038 L .49847 .53941 L F
.49698 .53939 m .49697 .5395 L .49859 .53927 L .729 .147 0 r
F
.49697 .5395 m .49834 .53941 L .49859 .53927 L F
.4986 .5394 m .49847 .53941 L .49843 .5349 L .818 .216 0 r
F
.49697 .5395 m .49692 .54027 L .49834 .53941 L .729 .147 0 r
F
.49843 .5349 m .49847 .53941 L .49779 .53933 L .825 .22 0 r
F
.49757 .53493 m .49686 .53926 L .49659 .53495 L .832 .225 0 r
F
.49686 .53926 m .49684 .53936 L .49683 .53926 L F
.49686 .53926 m .49683 .53926 L .49659 .53495 L F
.49699 .53927 m .49698 .53939 L .49762 .53934 L .729 .147 0 r
F
.49757 .53493 m .49762 .53934 L .49686 .53926 L .832 .225 0 r
F
.4986 .5394 m .49923 .54033 L .49848 .54038 L .818 .216 0 r
F
.49859 .53927 m .49864 .5394 L .49869 .53916 L .729 .147 0 r
F
.49922 .53948 m .49923 .54033 L .4986 .5394 L .818 .216 0 r
F
.49864 .5394 m .49865 .53945 L .49866 .53938 L .729 .147 0 r
F
.49864 .5394 m .49866 .53938 L .49869 .53916 L F
.49859 .53927 m .49869 .53916 L .49917 .53537 L F
.49865 .53945 m .49898 .53919 L .49917 .53537 L F
.49917 .53537 m .49921 .53912 L .49998 .53913 L .79 .169 0 r
F
.49921 .53912 m .49922 .53917 L .49936 .53916 L F
.49921 .53912 m .49936 .53916 L .49998 .53913 L F
.49936 .53916 m .49987 .54029 L .49923 .54033 L .809 .213 0 r
F
.49998 .53913 m .49922 .53917 L .49979 .5393 L .79 .169 0 r
F
.49997 .53928 m .49987 .54029 L .49987 .5393 L .797 .208 0 r
F
.50001 .53928 m .49979 .5393 L .50003 .53936 L .79 .169 0 r
F
.49998 .53913 m .49979 .5393 L .50001 .53928 L F
.4997 .53051 m .49917 .53537 L .50036 .53516 L .526 .115 0 r
F
.49917 .53537 m .50002 .5393 L .50036 .53516 L .79 .169 0 r
F
.50024 .53899 m .50043 .54025 L .49996 .53938 L .797 .208 0 r
F
.50036 .53516 m .50024 .53899 L .50042 .5391 L .847 .188 0 r
F
.50052 .53908 m .50087 .54021 L .50043 .54025 L .779 .202 0 r
F
.50081 .53902 m .50052 .53908 L .50085 .53931 L .847 .188 0 r
F
.50036 .53516 m .50042 .5391 L .50081 .53902 L F
.50036 .53516 m .50085 .53931 L .50103 .53503 L F
.50087 .53925 m .50087 .53933 L .50085 .53931 L .779 .202 0 r
F
.50103 .53503 m .50124 .53912 L .50134 .53494 L .932 .212 0 r
F
.50121 .53968 m .50135 .54017 L .50119 .54019 L .64 .168 0 r
F
.50124 .53912 m .50125 .53927 L .50127 .53848 L .932 .212 0 r
F
.50125 .53927 m .50126 .5391 L .50127 .53848 L F
.50124 .53912 m .50127 .53848 L .50134 .53494 L F
.50126 .53945 m .5013 .53907 L .50134 .53494 L F
.50134 .53494 m .50135 .54017 L .50136 .53489 L 1 .351 0 r
F
.50136 .53489 m .50135 .5381 L .50121 .53968 L .64 .168 0 r
F
.50134 .53494 m .5013 .53865 L .50135 .54017 L 1 .351 0 r
F
.5013 .53865 m .50135 .54017 L .50121 .53968 L .64 .168 0 r
F
.5013 .53865 m .50129 .54015 L .50135 .54017 L 1 .351 0 r
F
.50135 .5381 m .50135 .54017 L .5013 .53865 L .64 .168 0 r
F
.50125 .53927 m .50126 .53945 L .50126 .5391 L .932 .212 0 r
F
.50136 .53489 m .50121 .53968 L .50119 .53486 L .64 .168 0 r
F
.50121 .53968 m .50119 .54019 L .50119 .53999 L F
.50121 .53968 m .50119 .53999 L .50119 .53486 L F
.50096 .53878 m .50119 .53999 L .50087 .54021 L .744 .192 0 r
F
.50119 .53999 m .50119 .54019 L .50117 .54019 L F
.50119 .53999 m .50117 .54019 L .50087 .54021 L F
.50126 .53945 m .50095 .54015 L .50129 .54015 L .932 .212 0 r
F
.50085 .53931 m .50097 .53899 L .50103 .53503 L .847 .188 0 r
F
.50119 .53486 m .50096 .53878 L .50085 .53485 L .744 .192 0 r
F
.50095 .53885 m .50087 .54021 L .50087 .53925 L F
.50087 .53925 m .50095 .54015 L .50097 .53899 L .847 .188 0 r
F
.50085 .53931 m .50085 .53934 L .50087 .53925 L F
.50085 .53934 m .50095 .54015 L .50087 .53925 L F
.50096 .53878 m .50095 .53885 L .50087 .53883 L .744 .192 0 r
F
.50095 .53885 m .50087 .53925 L .50087 .53883 L F
.50096 .53878 m .50087 .53883 L .50085 .53485 L F
.50121 .53862 m .50097 .5388 L .50126 .53945 L .932 .212 0 r
F
.50103 .53503 m .50097 .53877 L .50121 .53862 L F
.50097 .53877 m .50097 .5388 L .50121 .53862 L F
.50119 .5393 m .50119 .53999 L .50096 .53878 L .744 .192 0 r
F
.50097 .5388 m .50095 .54015 L .50126 .53945 L .932 .212 0 r
F
.50119 .53486 m .50119 .5393 L .50096 .53878 L .744 .192 0 r
F
.50126 .53945 m .50129 .54015 L .5013 .53907 L .932 .212 0 r
F
.50085 .53485 m .50087 .53925 L .50052 .53908 L .779 .202 0 r
F
.50087 .53925 m .50085 .53931 L .50052 .53908 L F
.50087 .53933 m .50087 .54021 L .50052 .53908 L F
.50085 .53931 m .50042 .5391 L .50085 .53935 L .847 .188 0 r
F
.50052 .53908 m .50042 .5391 L .50085 .53931 L F
.50085 .53485 m .50052 .53908 L .50039 .53485 L .779 .202 0 r
F
.50052 .53908 m .50043 .54025 L .50042 .5391 L F
.50052 .53908 m .50042 .5391 L .50039 .53485 L F
.50042 .53875 m .50042 .5391 L .50024 .53899 L .797 .208 0 r
F
.50042 .5391 m .50043 .54025 L .50024 .53899 L F
.50085 .53935 m .50021 .54017 L .50095 .54015 L .847 .188 0 r
F
.50024 .53899 m .50021 .54017 L .50085 .53935 L F
.50002 .5393 m .50021 .54017 L .50024 .53899 L .79 .169 0 r
F
.50002 .5393 m .50024 .53899 L .50036 .53516 L F
.49996 .53938 m .50043 .54025 L .49987 .54029 L .797 .208 0 r
F
.50039 .53485 m .50042 .53875 L .49996 .53938 L F
.50039 .53485 m .49997 .53928 L .49983 .53487 L F
.49997 .53928 m .49987 .5393 L .49983 .53487 L F
.49983 .53487 m .49987 .5393 L .49936 .53916 L .809 .213 0 r
F
.49987 .5393 m .49987 .54029 L .49936 .53916 L F
.49983 .53487 m .49936 .53916 L .49918 .53488 L F
.49936 .53916 m .49923 .54033 L .49922 .53917 L F
.49936 .53916 m .49922 .53917 L .49918 .53488 L F
.49917 .53537 m .49898 .53911 L .49922 .53917 L .79 .169 0 r
F
.50003 .53936 m .49893 .54021 L .50021 .54017 L F
.49921 .53892 m .49922 .53948 L .49864 .5394 L .818 .216 0 r
F
.49898 .53911 m .49893 .54021 L .50003 .53936 L .79 .169 0 r
F
.49918 .53488 m .49921 .53892 L .49897 .53911 L .818 .216 0 r
F
.49865 .53903 m .49897 .53911 L .4986 .5394 L F
.49918 .53488 m .49897 .53911 L .49865 .53903 L F
.49921 .53892 m .49864 .5394 L .4986 .5394 L F
.49864 .5394 m .49692 .54027 L .49893 .54021 L .729 .147 0 r
F
.49859 .53927 m .49841 .53937 L .49864 .5394 L F
.49841 .53937 m .49692 .54027 L .49864 .5394 L F
.49843 .5349 m .49779 .53933 L .49757 .53493 L .825 .22 0 r
F
.49779 .53933 m .49764 .53934 L .49757 .53493 L F
.49766 .54023 m .49763 .54043 L .49763 .54027 L F
.49865 .53945 m .49893 .54021 L .49898 .53919 L .729 .147 0 r
F
.49763 .54027 m .49763 .54043 L .49741 .54044 L .832 .225 0 r
F
.49763 .54027 m .49741 .54044 L .49665 .54049 L F
.49684 .53936 m .49665 .54049 L .49664 .5395 L F
.49684 .53936 m .49664 .5395 L .49659 .53495 L F
.49664 .5395 m .49692 .54027 L .49699 .53931 L .654 .115 0 r
F
.4965 .53958 m .49651 .5396 L .49664 .5395 L F
.49651 .5396 m .49692 .54027 L .49664 .5395 L F
.49659 .53495 m .49664 .5395 L .49571 .53954 L .84 .23 0 r
F
.49664 .5395 m .4965 .53958 L .49571 .53954 L F
.49664 .53959 m .49665 .54049 L .49571 .53954 L F
.49558 .53954 m .49441 .53952 L .4955 .53957 L .654 .115 0 r
F
.49464 .5395 m .49441 .53952 L .49558 .53954 L F
.49659 .53495 m .49571 .53954 L .49545 .53497 L .84 .23 0 r
F
.49571 .53954 m .49551 .54055 L .4955 .53957 L F
.49571 .53954 m .4955 .53957 L .49545 .53497 L F
.49545 .53497 m .4955 .53957 L .49441 .53952 L .848 .236 0 r
F
.4955 .53957 m .49551 .54055 L .49441 .53952 L F
.49651 .53961 m .49415 .53955 L .49653 .53963 L .654 .115 0 r
F
.49441 .53952 m .49415 .53955 L .49651 .53961 L F
.49446 .53932 m .49441 .53952 L .49415 .53949 L .848 .236 0 r
F
.49441 .53952 m .49416 .54063 L .49415 .53955 L F
.49441 .53952 m .49415 .53955 L .49415 .53949 L F
.49415 .53949 m .49415 .53955 L .49398 .53955 L .857 .245 0 r
F
.49415 .53955 m .49415 .53981 L .49398 .53955 L F
.49653 .53963 m .49388 .54038 L .49692 .54027 L .654 .115 0 r
F
.49398 .53955 m .49388 .54038 L .49653 .53963 L F
.49384 .53965 m .49398 .5396 L .49398 .53957 L .567 .067 0 r
F
.49384 .53965 m .49398 .53957 L .4944 .53608 L F
.49545 .53497 m .49446 .53932 L .4941 .53498 L .848 .236 0 r
F
.49446 .53932 m .49415 .53949 L .4941 .53498 L F
.4941 .53498 m .49415 .53949 L .49277 .5398 L .857 .245 0 r
F
.49415 .53949 m .49331 .53981 L .49277 .5398 L F
.49245 .53499 m .49083 .53983 L .49042 .53498 L .868 .257 0 r
F
.49083 .53983 m .49049 .54084 L .49048 .53987 L F
.49083 .53983 m .49251 .54014 L .49049 .54084 L F
.48959 .53982 m .48958 .53987 L .49251 .53983 L .567 .067 0 r
F
.49048 .53987 m .49049 .54084 L .48958 .53987 L .881 .274 0 r
F
.48958 .53987 m .48953 .54015 L .49219 .53987 L .567 .067 0 r
F
.49251 .53983 m .49251 .54014 L .49083 .53983 L .868 .257 0 r
F
.48958 .53987 m .49219 .53987 L .49251 .53983 L .567 .067 0 r
F
.48958 .53987 m .49049 .54084 L .48824 .54025 L .881 .274 0 r
F
.49048 .53961 m .49048 .53987 L .48958 .53987 L F
.49083 .53983 m .49048 .53987 L .49042 .53498 L .868 .257 0 r
F
.49245 .53499 m .49251 .53983 L .49083 .53983 L F
.49271 .54004 m .49251 .54014 L .49245 .53499 L .857 .245 0 r
F
.49251 .54014 m .49252 .54073 L .49067 .54083 L .868 .257 0 r
F
.49251 .54014 m .49067 .54083 L .49049 .54084 L F
.49326 .53975 m .48945 .54055 L .49388 .54038 L .567 .067 0 r
F
.48953 .54015 m .48945 .54055 L .49326 .53975 L F
.4941 .53498 m .49277 .5398 L .49245 .53499 L .857 .245 0 r
F
.49277 .5398 m .4927 .53981 L .49245 .53499 L F
.49334 .53984 m .49388 .54038 L .49398 .5396 L .567 .067 0 r
F
.49042 .53498 m .49048 .53961 L .4887 .54012 L .881 .274 0 r
F
.49042 .53498 m .4887 .54012 L .48829 .54012 L F
.4887 .54012 m .48945 .54055 L .48958 .53987 L .474 0 0 r
F
.48453 .53492 m .48462 .53999 L .48089 .54056 L .908 .332 0 r
F
.48462 .53999 m .48214 .54052 L .48089 .54056 L F
.48043 .54057 m .47544 .54074 L .48032 .5406 L .335 0 0 r
F
.47615 .54069 m .47544 .54074 L .48043 .54057 L F
.48198 .54048 m .48032 .5406 L .48221 .54054 L F
.4815 .53412 m .48302 .53313 L .48844 .52983 L .287 .372 0 r
F
.48302 .53313 m .47869 .53604 L .48634 .53412 L .046 0 0 r
F
.48453 .53492 m .48089 .54056 L .4802 .53484 L .908 .332 0 r
F
.48089 .54056 m .48033 .54142 L .48032 .5406 L F
.48089 .54056 m .48032 .5406 L .4802 .53484 L F
.4802 .53484 m .48032 .5406 L .47544 .54074 L .916 .379 0 r
F
.48032 .5406 m .48033 .54142 L .47544 .54074 L F
.48221 .54054 m .47462 .5408 L .48229 .54057 L .335 0 0 r
F
.47544 .54074 m .47462 .5408 L .48221 .54054 L F
.47289 .54105 m .47428 .54081 L .47565 .53867 L .141 0 0 r
F
.4802 .53484 m .47544 .54074 L .47447 .53472 L .916 .379 0 r
F
.47544 .54074 m .47462 .5408 L .47447 .53472 L F
.47462 .54075 m .47462 .5408 L .47428 .54081 L .913 .442 0 r
F
.47462 .5408 m .47462 .54098 L .47428 .54081 L F
.47462 .54098 m .47464 .54173 L .46797 .54122 L F
.48229 .54057 m .47406 .54114 L .48309 .54079 L .335 0 0 r
F
.47428 .54081 m .47406 .54114 L .48229 .54057 L F
.47289 .54105 m .47406 .54114 L .47428 .54081 L .141 0 0 r
F
.47447 .53472 m .47462 .54075 L .46797 .54122 L .913 .442 0 r
F
.47462 .54075 m .47289 .54105 L .46797 .54122 L F
.47289 .54105 m .46701 .54127 L .47301 .54106 L .141 0 0 r
F
.46797 .54122 m .46701 .54127 L .47289 .54105 L F
.47447 .53472 m .46797 .54122 L .46679 .53454 L .913 .442 0 r
F
.46797 .54122 m .46704 .54216 L .46701 .54127 L F
.46797 .54122 m .46701 .54127 L .46679 .53454 L F
.46699 .54069 m .46701 .54127 L .46168 .54146 L .893 .518 0 r
F
.46701 .54127 m .46702 .54145 L .46168 .54146 L F
.47301 .54106 m .46138 .54164 L .47406 .54114 L .141 0 0 r
F
.46168 .54146 m .46138 .54164 L .47301 .54106 L F
.45982 .54174 m .45997 .54173 L .46003 .54171 L .059 .3 0 r
F
.45982 .54174 m .46003 .54171 L .46013 .54166 L F
.45959 .54175 m .46013 .54166 L .46369 .54028 L F
.46364 .5403 m .46165 .54148 L .46369 .54028 L F
.45997 .54173 m .46165 .54148 L .46364 .5403 L F
.46165 .54148 m .46165 .54148 L .46364 .5403 L F
.46679 .53454 m .46699 .54069 L .45792 .54181 L .893 .518 0 r
F
.46699 .54069 m .45982 .54174 L .45792 .54181 L F
.46702 .54145 m .46704 .54216 L .45792 .54181 L F
.45127 .54208 m .45677 .54186 L .45959 .54175 L .059 .3 0 r
F
.44437 .54807 m .43266 .54723 L .4531 .5423 L .354 .394 0 r
F
.43266 .54723 m .44705 .5425 L .4531 .5423 L .278 .372 0 r
F
.45677 .54186 m .45681 .54272 L .44544 .54231 L .853 .597 0 r
F
.45127 .54208 m .44441 .54232 L .45677 .54186 L .059 .3 0 r
F
.45959 .54175 m .44368 .54234 L .46138 .54164 L F
.44441 .54232 m .44368 .54234 L .45959 .54175 L F
.45792 .54181 m .45762 .54206 L .45759 .54182 L .893 .518 0 r
F
.45762 .54206 m .45681 .54272 L .45679 .54219 L F
.44464 .54234 m .45375 .54263 L .44297 .54349 L .853 .597 0 r
F
.45375 .54263 m .45681 .54272 L .4508 .54305 L F
.45375 .54263 m .4508 .54305 L .44297 .54349 L F
.44544 .54231 m .45681 .54272 L .44464 .54234 L F
.45681 .54272 m .44571 .55285 L .44297 .54349 L .72 .508 0 r
F
.45681 .54272 m .45874 .55102 L .44571 .55285 L F
.46704 .54216 m .45874 .55102 L .45681 .54272 L .737 .432 0 r
F
.44368 .54234 m .45931 .54287 L .46138 .54164 L 0 .275 0 r
F
.45931 .54287 m .46122 .54294 L .46129 .5417 L F
.45643 .53428 m .44473 .54229 L .44236 .5339 L .853 .597 0 r
F
.45643 .53428 m .45672 .54075 L .44473 .54229 L F
.44368 .54234 m .44323 .54206 L .46122 .54294 L 0 .275 0 r
F
.44323 .54206 m .46116 .54412 L .46122 .54294 L 0 .259 0 r
F
.46116 .54412 m .46326 .54436 L .46121 .54304 L F
.46704 .54216 m .46842 .54968 L .45874 .55102 L .737 .432 0 r
F
.44323 .54206 m .44585 .54191 L .46326 .54436 L 0 .259 0 r
F
.44585 .54191 m .46528 .54567 L .46326 .54436 L 0 .252 0 r
F
.46528 .54567 m .46747 .54609 L .46349 .54451 L F
.47464 .54173 m .46842 .54968 L .46704 .54216 L .742 .364 0 r
F
.47464 .54173 m .47564 .54869 L .46842 .54968 L F
.44585 .54191 m .4515 .54215 L .46747 .54609 L 0 .252 0 r
F
.4515 .54215 m .47155 .54771 L .46747 .54609 L F
.47564 .54869 m .47085 .55701 L .46842 .54968 L .597 .298 0 r
F
.47564 .54869 m .4774 .55552 L .47085 .55701 L F
.48106 .54796 m .4774 .55552 L .47564 .54869 L .59 .254 0 r
F
.48106 .54796 m .48234 .55441 L .4774 .55552 L F
.48033 .54142 m .47564 .54869 L .47464 .54173 L .739 .311 0 r
F
.48033 .54142 m .48106 .54796 L .47564 .54869 L F
.48517 .54742 m .48234 .55441 L .48106 .54796 L .584 .225 0 r
F
.48517 .54742 m .48611 .5536 L .48234 .55441 L F
.47847 .54887 m .48329 .55209 L .47872 .54893 L 0 .169 0 r
F
.46747 .54609 m .48329 .55209 L .47847 .54887 L F
.48611 .5536 m .48414 .56075 L .48234 .55441 L .466 .186 0 r
F
.48611 .5536 m .48743 .5597 L .48414 .56075 L F
.48903 .553 m .48743 .5597 L .48611 .5536 L .468 .172 0 r
F
.46747 .54609 m .47372 .54831 L .48305 .55199 L 0 .169 0 r
F
.48306 .552 m .48305 .55199 L .48329 .55209 L F
.46747 .54609 m .48305 .55199 L .48306 .552 L F
.47372 .54831 m .48772 .55505 L .48427 .55275 L 0 .186 0 r
F
.48305 .55199 m .48427 .55275 L .48329 .55209 L F
.47372 .54831 m .48427 .55275 L .48305 .55199 L F
.48903 .553 m .49 .55893 L .48743 .5597 L .468 .172 0 r
F
.49132 .55255 m .49 .55893 L .48903 .553 L .477 .165 0 r
F
.49132 .55255 m .49204 .55836 L .49 .55893 L F
.49315 .55222 m .49204 .55836 L .49132 .55255 L .492 .162 0 r
F
.49315 .55222 m .49369 .55794 L .49204 .55836 L F
.49369 .55794 m .49292 .56413 L .49204 .55836 L .401 .133 0 r
F
.49369 .55794 m .49435 .56363 L .49292 .56413 L F
.49506 .55761 m .49435 .56363 L .49369 .55794 L .429 .137 0 r
F
.48833 .54701 m .48611 .5536 L .48517 .54742 L .583 .207 0 r
F
.48833 .54701 m .48903 .553 L .48611 .5536 L F
.48972 .55471 m .49419 .55897 L .48995 .5548 L 0 .09 0 r
F
.48329 .55209 m .49419 .55897 L .48972 .55471 L F
.48655 .55415 m .48911 .55572 L .49419 .55897 L F
.49506 .55761 m .49556 .56325 L .49435 .56363 L .429 .137 0 r
F
.49622 .55737 m .49556 .56325 L .49506 .55761 L .46 .143 0 r
F
.49622 .55737 m .49661 .56297 L .49556 .56325 L F
.49723 .55717 m .49661 .56297 L .49622 .55737 L .492 .149 0 r
F
.49723 .55717 m .49753 .56274 L .49661 .56297 L F
.49811 .55702 m .49753 .56274 L .49723 .55717 L .521 .155 0 r
F
.49811 .55702 m .49836 .56256 L .49753 .56274 L F
.49836 .56256 m .49788 .56832 L .49753 .56274 L .47 .141 0 r
F
.4989 .55688 m .49836 .56256 L .49811 .55702 L .542 .159 0 r
F
.4989 .55688 m .49912 .56241 L .49836 .56256 L F
.49836 .56256 m .49865 .56812 L .49788 .56832 L .47 .141 0 r
F
.49912 .56241 m .49865 .56812 L .49836 .56256 L .499 .148 0 r
F
.49912 .56241 m .49936 .56796 L .49865 .56812 L F
.49981 .56228 m .49936 .56796 L .49912 .56241 L .513 .15 0 r
F
.49981 .56228 m .50004 .56781 L .49936 .56796 L F
.50044 .56215 m .50004 .56781 L .49981 .56228 L .506 .148 0 r
F
.50044 .56215 m .50066 .56767 L .50004 .56781 L F
.501 .56203 m .50066 .56767 L .50044 .56215 L .477 .139 0 r
F
.501 .56203 m .50124 .56753 L .50066 .56767 L F
.5015 .56189 m .50124 .56753 L .501 .56203 L .421 .12 0 r
F
.5015 .56189 m .50177 .56737 L .50124 .56753 L F
.5019 .56173 m .50177 .56737 L .5015 .56189 L .326 .086 0 r
F
.5019 .56173 m .50222 .56719 L .50177 .56737 L F
.50222 .56719 m .50207 .57289 L .50177 .56737 L .342 .094 0 r
F
.50222 .56719 m .50258 .5727 L .50207 .57289 L F
.50259 .56697 m .50258 .5727 L .50222 .56719 L .216 .051 0 r
F
.49978 .56289 m .50257 .56807 L .49995 .56302 L 0 0 0 r
F
.49764 .56132 m .50257 .56807 L .49978 .56289 L F
.50259 .56697 m .50304 .57245 L .50258 .5727 L .216 .051 0 r
F
.50283 .56668 m .50304 .57245 L .50259 .56697 L .026 0 0 r
F
.50283 .56668 m .50342 .57214 L .50304 .57245 L F
.50291 .56631 m .50342 .57214 L .50283 .56668 L 0 0 0 r
F
.50291 .56631 m .50369 .57173 L .50342 .57214 L F
.50276 .56582 m .50369 .57173 L .50291 .56631 L F
.50276 .56582 m .50381 .57118 L .50369 .57173 L F
.50218 .56153 m .50259 .56697 L .50222 .56719 L .155 .028 0 r
F
.50231 .56129 m .50259 .56697 L .50218 .56153 L 0 0 0 r
F
.50231 .56129 m .50283 .56668 L .50259 .56697 L F
.50231 .56515 m .50381 .57118 L .50276 .56582 L F
.50231 .56515 m .50372 .57045 L .50381 .57118 L F
.50218 .56153 m .50222 .56719 L .5019 .56173 L .155 .028 0 r
F
.50143 .56425 m .50372 .57045 L .50231 .56515 L .667 .165 0 r
F
.50143 .56425 m .50334 .56944 L .50372 .57045 L F
.50372 .57045 m .50494 .57666 L .50381 .57118 L 0 0 0 r
F
.50372 .57045 m .50525 .57588 L .50494 .57666 L F
.50334 .56944 m .50525 .57588 L .50372 .57045 L F
.50334 .56944 m .50543 .57482 L .50525 .57588 L F
.50257 .56807 m .50543 .57482 L .50334 .56944 L F
.50257 .56807 m .50543 .57337 L .50543 .57482 L F
.49764 .56132 m .50124 .56618 L .50257 .56807 L F
.50124 .56618 m .50523 .57303 L .50257 .56807 L 0 .02 0 r
F
.50523 .57303 m .50543 .57337 L .50257 .56807 L F
.49746 .5612 m .50124 .56618 L .49764 .56132 L 0 .034 0 r
F
.49419 .55897 m .50124 .56618 L .49746 .5612 L F
.49995 .56302 m .50334 .56944 L .50143 .56425 L .646 .124 0 r
F
.49995 .56302 m .50257 .56807 L .50334 .56944 L F
.50124 .56618 m .50517 .57137 L .50543 .57337 L 0 .02 0 r
F
.49419 .55897 m .49913 .56356 L .50124 .56618 L 0 .034 0 r
F
.49913 .56356 m .50478 .57087 L .50124 .56618 L 0 .092 0 r
F
.50478 .57087 m .50517 .57137 L .50124 .56618 L F
.48911 .55572 m .49833 .56294 L .49419 .55897 L 0 .127 0 r
F
.49833 .56294 m .49913 .56356 L .49419 .55897 L F
.48329 .55209 m .48911 .55572 L .48655 .55415 L 0 .09 0 r
F
.48427 .55275 m .48911 .55572 L .48329 .55209 L 0 .186 0 r
F
.48772 .55505 m .48911 .55572 L .48427 .55275 L F
.48196 .55132 m .49167 .5573 L .48911 .55572 L 0 .208 0 r
F
.48995 .5548 m .49419 .55897 L .49764 .56132 L .576 .017 0 r
F
.49167 .5573 m .49468 .55915 L .48911 .55572 L 0 .208 0 r
F
.49468 .55915 m .49593 .55992 L .48911 .55572 L F
.48174 .55118 m .48195 .55131 L .48196 .55132 L F
.48195 .55131 m .49593 .55992 L .48196 .55132 L F
.47155 .54771 m .47372 .54831 L .46747 .54609 L 0 .252 0 r
F
.46349 .54451 m .46747 .54609 L .46326 .54436 L F
.46121 .54304 m .46326 .54436 L .46122 .54294 L 0 .259 0 r
F
.46129 .5417 m .46122 .54294 L .46138 .54164 L 0 .275 0 r
F
.45997 .54173 m .46138 .54164 L .46165 .54148 L .059 .3 0 r
F
.44408 .54236 m .44291 .54251 L .4429 .54241 L .853 .597 0 r
F
.44236 .5339 m .44292 .5426 L .42623 .54332 L .795 .663 0 r
F
.42622 .54304 m .44323 .54206 L .44368 .54234 L .166 .332 0 r
F
.42315 .53336 m .42407 .54338 L .4017 .54433 L .732 .702 0 r
F
.41906 .54333 m .42006 .54327 L .42622 .54304 L .166 .332 0 r
F
.42006 .54327 m .44323 .54206 L .42622 .54304 L F
.44291 .54251 m .44405 .54236 L .44409 .54236 L .213 .35 0 r
F
.4416 .54268 m .4418 .54265 L .44188 .54265 L F
.4418 .54265 m .44368 .54234 L .44405 .54236 L F
.42623 .54332 m .43585 .54342 L .42417 .54452 L .795 .663 0 r
F
.43585 .54342 m .44297 .54349 L .42952 .54423 L F
.43585 .54342 m .42952 .54423 L .42417 .54452 L F
.44004 .54294 m .42623 .54332 L .4418 .54265 L .213 .35 0 r
F
.44292 .5426 m .44297 .54349 L .42623 .54332 L .795 .663 0 r
F
.4418 .54265 m .42407 .54338 L .44202 .54262 L .213 .35 0 r
F
.42623 .54332 m .42407 .54338 L .4418 .54265 L F
.42623 .54332 m .42417 .54452 L .42407 .54338 L .795 .663 0 r
F
.4017 .54433 m .42409 .54359 L .40115 .54462 L .732 .702 0 r
F
.42407 .54338 m .42409 .54359 L .4017 .54433 L F
.44202 .54262 m .41906 .54333 L .44368 .54234 L .213 .35 0 r
F
.41961 .54357 m .41906 .54333 L .44202 .54262 L F
.41659 .54392 m .41906 .54333 L .41961 .54357 L .316 .375 0 r
F
.40115 .54462 m .41099 .54458 L .39859 .54593 L .732 .702 0 r
F
.41099 .54458 m .42417 .54452 L .40012 .54585 L F
.41099 .54458 m .40012 .54585 L .39859 .54593 L F
.41484 .54434 m .40115 .54462 L .41659 .54392 L .316 .375 0 r
F
.42409 .54359 m .42417 .54452 L .40115 .54462 L .732 .702 0 r
F
.41659 .54392 m .39842 .54467 L .41688 .54385 L .316 .375 0 r
F
.40115 .54462 m .39842 .54467 L .41659 .54392 L F
.40115 .54462 m .39859 .54593 L .39842 .54467 L .732 .702 0 r
F
.36765 .54604 m .39845 .5449 L .36695 .54636 L .674 .711 0 r
F
.39682 .5326 m .39842 .54467 L .36765 .54604 L F
.39842 .54467 m .39845 .5449 L .36765 .54604 L F
.41688 .54385 m .385 .54469 L .41906 .54333 L .316 .375 0 r
F
.3858 .54523 m .385 .54469 L .41688 .54385 L F
.38174 .54567 m .385 .54469 L .3858 .54523 L .38 .398 0 r
F
.36434 .54756 m .39859 .54593 L .36372 .54785 L .674 .711 0 r
F
.36695 .54636 m .37663 .54623 L .36434 .54756 L F
.37663 .54623 m .39859 .54593 L .36434 .54756 L F
.38009 .54617 m .36695 .54636 L .38174 .54567 L .38 .398 0 r
F
.39845 .5449 m .39859 .54593 L .36695 .54636 L .674 .711 0 r
F
.38174 .54567 m .36345 .54641 L .38212 .54556 L .38 .398 0 r
F
.36695 .54636 m .36345 .54641 L .38174 .54567 L F
.36695 .54636 m .36372 .54785 L .36345 .54641 L .674 .711 0 r
F
.29137 .56305 m .27559 .55083 L .32033 .54871 L .421 .427 0 r
F
.33231 .54859 m .32033 .54871 L .33377 .54808 L F
.29137 .56305 m .32033 .54871 L .33231 .54859 L F
.3606 .53153 m .32033 .54871 L .31064 .53003 L .628 .698 0 r
F
.32033 .54871 m .31578 .54876 L .31064 .53003 L F
.3606 .53153 m .33377 .54808 L .32033 .54871 L F
.27559 .55083 m .27535 .55064 L .33377 .54808 L .421 .427 0 r
F
.31064 .53003 m .31578 .54876 L .25796 .55145 L .594 .673 0 r
F
.27535 .55064 m .27346 .54918 L .32834 .54818 L .421 .427 0 r
F
.27535 .55064 m .32834 .54818 L .33377 .54808 L F
.25796 .55145 m .31624 .55046 L .25168 .554 L .594 .673 0 r
F
.31578 .54876 m .31624 .55046 L .25796 .55145 L F
.32033 .54871 m .31624 .55046 L .31578 .54876 L .628 .698 0 r
F
.3348 .54772 m .3389 .54726 L .33923 .54752 L .421 .427 0 r
F
.33521 .54793 m .33923 .54752 L .3495 .5554 L F
.33432 .54774 m .33923 .54752 L .33377 .54808 L .628 .698 0 r
F
.3348 .54772 m .33923 .54752 L .33521 .54793 L .421 .427 0 r
F
.36319 .54505 m .36372 .54785 L .31803 .5497 L .628 .698 0 r
F
.38212 .54556 m .33801 .54658 L .385 .54469 L .38 .398 0 r
F
.33923 .54752 m .33801 .54658 L .38212 .54556 L F
.32033 .54871 m .33377 .54808 L .31803 .5497 L .628 .698 0 r
F
.33377 .54808 m .27346 .54918 L .33801 .54658 L .421 .427 0 r
F
.31803 .5497 m .36372 .54785 L .31624 .55046 L .628 .698 0 r
F
.33377 .54808 m .3348 .54772 L .33521 .54793 L .421 .427 0 r
F
.3348 .54772 m .33801 .54658 L .3389 .54726 L F
.31624 .55046 m .27118 .5778 L .2539 .55671 L .567 .634 0 r
F
.30414 .55112 m .2539 .55671 L .25168 .554 L F
.31624 .55046 m .2539 .55671 L .30414 .55112 L F
.31624 .55046 m .32897 .5695 L .27118 .5778 L F
.49751 .37088 m .49676 .37574 L .49681 .37084 L 1 .265 0 r
F
.49751 .37088 m .49747 .37575 L .49676 .37574 L F
.48957 .35867 m .4861 .36307 L .48757 .35758 L 1 .62 0 r
F
.48957 .35867 m .48851 .36397 L .4861 .36307 L F
.49681 .37084 m .49596 .37572 L .49602 .37079 L 1 .271 0 r
F
.49681 .37084 m .49676 .37574 L .49596 .37572 L F
.49602 .37079 m .49504 .37568 L .49514 .37071 L 1 .281 0 r
F
.49602 .37079 m .49596 .37572 L .49504 .37568 L F
.49514 .37071 m .49399 .37563 L .49413 .3706 L 1 .296 0 r
F
.49514 .37071 m .49504 .37568 L .49399 .37563 L F
.49042 .36461 m .48766 .36939 L .48851 .36397 L 1 .475 0 r
F
.49042 .36461 m .48982 .36987 L .48766 .36939 L F
.53944 .26201 m .53744 .27939 L .52959 .27131 L .592 .511 0 r
F
.53944 .26201 m .5503 .27151 L .53744 .27939 L F
.524 .45589 m .53016 .45726 L .54435 .46146 L 0 .216 0 r
F
.51124 .44962 m .51546 .45181 L .524 .45589 L .338 0 0 r
F
.50997 .449 m .51546 .45181 L .51124 .44962 L F
.51993 .45418 m .52316 .45621 L .52337 .45625 L .396 0 0 r
F
.51546 .45181 m .53016 .45726 L .524 .45589 L .395 0 0 r
F
.51546 .45181 m .52016 .45425 L .53016 .45726 L F
.53016 .45726 m .55064 .46082 L .54435 .46146 L .14 0 0 r
F
.53222 .45762 m .53465 .45816 L .55064 .46082 L F
.53016 .45726 m .53465 .45816 L .53222 .45762 L F
.53465 .45816 m .53724 .45876 L .53741 .45877 L .111 0 0 r
F
.53465 .45816 m .55435 .45973 L .55064 .46082 L F
.53465 .45816 m .53741 .45877 L .55435 .45973 L F
.51993 .45418 m .53465 .45816 L .53016 .45726 L .396 0 0 r
F
.51993 .45418 m .52337 .45625 L .53465 .45816 L F
.51933 .45381 m .51993 .45418 L .52016 .45425 L .395 0 0 r
F
.51546 .45181 m .51993 .45418 L .51933 .45381 L F
.4991 .37675 m .49929 .38094 L .49958 .37641 L .414 .085 0 r
F
.4991 .37675 m .49868 .38115 L .49929 .38094 L F
.53581 .51673 m .51895 .51651 L .52825 .51001 L .84 .945 0 r
F
.54747 .5087 m .53581 .51673 L .52825 .51001 L .917 1 0 r
F
.49413 .3706 m .49274 .37554 L .49295 .37044 L 1 .315 0 r
F
.49413 .3706 m .49399 .37563 L .49274 .37554 L F
.48927 .35228 m .48505 .35604 L .48741 .35056 L 1 .795 0 r
F
.48927 .35228 m .48757 .35758 L .48505 .35604 L F
.49295 .37044 m .49124 .37541 L .49154 .37021 L 1 .339 0 r
F
.49295 .37044 m .49274 .37554 L .49124 .37541 L F
.64166 .63484 m .71991 .6344 L .6947 .64441 L .28 .359 0 r
F
.49322 .38253 m .49538 .38581 L .49586 .3819 L .563 .083 0 r
F
.49522 .43412 m .5008 .44157 L .49583 .43731 L 0 0 0 r
F
.49147 .42929 m .49522 .43412 L .49583 .43731 L 0 .053 0 r
F
.49958 .37641 m .49955 .3808 L .49975 .37617 L .287 .046 0 r
F
.49958 .37641 m .49929 .38094 L .49955 .3808 L F
.33136 .73571 m .35504 .72243 L .37756 .72518 L .313 .377 0 r
F
.33136 .73571 m .29946 .73019 L .35504 .72243 L F
.49154 .37021 m .4894 .37521 L .48982 .36987 L 1 .369 0 r
F
.49154 .37021 m .49124 .37541 L .4894 .37521 L F
.60497 .30316 m .64226 .28171 L .65036 .29682 L .547 .586 0 r
F
.60497 .30316 m .59839 .29383 L .64226 .28171 L F
.68191 .47116 m .67101 .49196 L .62754 .4862 L .668 .761 0 r
F
.74655 .47337 m .67101 .49196 L .68191 .47116 L .63 .726 0 r
F
.49975 .37617 m .49955 .3808 L .49956 .38071 L 0 0 0 r
F
.49975 .37617 m .49956 .38071 L .49969 .37601 L F
.54435 .46146 m .55064 .46082 L .57272 .46443 L .092 .302 0 r
F
.48851 .36397 m .48492 .36872 L .4861 .36307 L 1 .533 0 r
F
.48851 .36397 m .48766 .36939 L .48492 .36872 L F
.48456 .41072 m .48421 .41856 L .48101 .41267 L .314 .158 0 r
F
.48258 .40487 m .48101 .41267 L .47829 .40648 L .424 .192 0 r
F
.48258 .40487 m .48456 .41072 L .48101 .41267 L F
.4959 .33344 m .49207 .33426 L .4971 .32992 L 1 .671 0 r
F
.4959 .33344 m .49229 .3379 L .49207 .33426 L F
.49969 .37601 m .49938 .38066 L .49946 .37591 L 1 .382 0 r
F
.49969 .37601 m .49956 .38071 L .49938 .38066 L F
.48103 .39883 m .47829 .40648 L .47617 .40003 L .529 .231 0 r
F
.48103 .39883 m .48258 .40487 L .47829 .40648 L F
.48982 .36987 m .48707 .37491 L .48766 .36939 L 1 .406 0 r
F
.48982 .36987 m .4894 .37521 L .48707 .37491 L F
.49946 .37591 m .49906 .38063 L .4991 .37584 L 1 .278 0 r
F
.49946 .37591 m .49938 .38066 L .49906 .38063 L F
.48689 .41636 m .48774 .42411 L .48421 .41856 L .165 .117 0 r
F
.48456 .41072 m .48689 .41636 L .48421 .41856 L .314 .158 0 r
F
.48757 .35758 m .48299 .36179 L .48505 .35604 L 1 .704 0 r
F
.48757 .35758 m .4861 .36307 L .48299 .36179 L F
.50153 .44217 m .50538 .44539 L .50997 .449 L .471 0 0 r
F
.5008 .44157 m .50538 .44539 L .50153 .44217 L F
.50538 .44539 m .50938 .44881 L .5096 .44891 L .583 .007 0 r
F
.50538 .44539 m .51546 .45181 L .50997 .449 L F
.50538 .44539 m .5096 .44891 L .51546 .45181 L F
.48997 .34537 m .48505 .34815 L .48861 .34281 L 1 .943 0 r
F
.48997 .34537 m .48741 .35056 L .48505 .34815 L F
.4991 .37584 m .49862 .38062 L .49864 .3758 L 1 .252 0 r
F
.4991 .37584 m .49906 .38063 L .49862 .38062 L F
.49586 .3819 m .49727 .38564 L .49759 .38146 L .629 .122 0 r
F
.49586 .3819 m .49538 .38581 L .49727 .38564 L F
.49864 .3758 m .49808 .38063 L .49809 .37577 L .964 .243 0 r
F
.49864 .3758 m .49862 .38062 L .49808 .38063 L F
.49809 .37577 m .49746 .38064 L .49747 .37575 L .945 .241 0 r
F
.49809 .37577 m .49808 .38063 L .49746 .38064 L F
.49987 .24298 m .51102 .25843 L .50119 .25384 L .45 .406 0 r
F
.49747 .37575 m .49675 .38065 L .49676 .37574 L .943 .244 0 r
F
.49747 .37575 m .49746 .38064 L .49675 .38065 L F
.49676 .37574 m .49594 .38067 L .49596 .37572 L .953 .248 0 r
F
.49676 .37574 m .49675 .38065 L .49594 .38067 L F
.49596 .37572 m .49501 .38068 L .49504 .37568 L .972 .256 0 r
F
.49596 .37572 m .49594 .38067 L .49501 .38068 L F
.49504 .37568 m .49393 .38068 L .49399 .37563 L .997 .266 0 r
F
.49504 .37568 m .49501 .38068 L .49393 .38068 L F
.49399 .37563 m .49265 .38067 L .49274 .37554 L 1 .279 0 r
F
.49399 .37563 m .49393 .38068 L .49265 .38067 L F
.49274 .37554 m .4911 .38064 L .49124 .37541 L 1 .296 0 r
F
.49274 .37554 m .49265 .38067 L .4911 .38064 L F
.45711 .37869 m .44371 .38771 L .44382 .37776 L .924 .61 0 r
F
.45711 .37869 m .45698 .38724 L .44371 .38771 L F
.54584 .30842 m .55861 .29792 L .56758 .30236 L .53 .481 0 r
F
.54584 .30842 m .53923 .30661 L .55861 .29792 L F
.48766 .36939 m .48408 .37449 L .48492 .36872 L 1 .452 0 r
F
.48766 .36939 m .48707 .37491 L .48408 .37449 L F
.49124 .37541 m .48918 .38059 L .4894 .37521 L 1 .317 0 r
F
.49124 .37541 m .4911 .38064 L .48918 .38059 L F
.49759 .38146 m .49846 .38553 L .49868 .38115 L .676 .146 0 r
F
.49759 .38146 m .49727 .38564 L .49846 .38553 L F
.48948 .42176 m .49147 .42929 L .48774 .42411 L 0 .061 0 r
F
.48689 .41636 m .48948 .42176 L .48774 .42411 L .165 .117 0 r
F
.4861 .36307 m .48134 .36776 L .48299 .36179 L 1 .604 0 r
F
.4861 .36307 m .48492 .36872 L .48134 .36776 L F
.4894 .37521 m .48675 .38049 L .48707 .37491 L 1 .345 0 r
F
.4894 .37521 m .48918 .38059 L .48675 .38049 L F
.49868 .38115 m .49915 .38546 L .49929 .38094 L .704 .162 0 r
F
.49868 .38115 m .49846 .38553 L .49915 .38546 L F
.527 .25396 m .52959 .27131 L .52064 .26428 L .538 .471 0 r
F
.527 .25396 m .53944 .26201 L .52959 .27131 L F
.46689 .37934 m .45698 .38724 L .45711 .37869 L .962 .538 0 r
F
.46689 .37934 m .46677 .38688 L .45698 .38724 L F
.5018 .32618 m .49901 .32498 L .50555 .32164 L .808 .535 0 r
F
.5018 .32618 m .4971 .32992 L .49901 .32498 L F
.48741 .35056 m .48177 .3539 L .48505 .34815 L 1 .901 0 r
F
.48741 .35056 m .48505 .35604 L .48177 .3539 L F
.48707 .37491 m .48363 .38035 L .48408 .37449 L 1 .381 0 r
F
.48707 .37491 m .48675 .38049 L .48363 .38035 L F
.48002 .59814 m .49422 .61247 L .47561 .60681 L .231 .289 0 r
F
.46675 .59146 m .47561 .60681 L .45759 .59977 L .315 .319 0 r
F
.46675 .59146 m .48002 .59814 L .47561 .60681 L F
.49929 .38094 m .49947 .38542 L .49955 .3808 L .706 .17 0 r
F
.49929 .38094 m .49915 .38546 L .49947 .38542 L F
.48492 .36872 m .48018 .37389 L .48134 .36776 L 1 .51 0 r
F
.48492 .36872 m .48408 .37449 L .48018 .37389 L F
.49955 .3808 m .49952 .38541 L .49956 .38071 L .535 .14 0 r
F
.49955 .3808 m .49947 .38542 L .49952 .38541 L F
.47414 .37981 m .46677 .38688 L .46689 .37934 L .982 .467 0 r
F
.47414 .37981 m .47404 .38661 L .46677 .38688 L F
.49956 .38071 m .49936 .38542 L .49938 .38066 L .879 .214 0 r
F
.49956 .38071 m .49952 .38541 L .49936 .38542 L F
.49393 .38068 m .49267 .38583 L .49265 .38067 L .892 .247 0 r
F
.49393 .38068 m .49395 .38576 L .49267 .38583 L F
.49501 .38068 m .49395 .38576 L .49393 .38068 L .879 .239 0 r
F
.49501 .38068 m .49504 .38569 L .49395 .38576 L F
.49594 .38067 m .49504 .38569 L .49501 .38068 L .867 .232 0 r
F
.49265 .38067 m .49111 .3859 L .4911 .38064 L .908 .258 0 r
F
.49265 .38067 m .49267 .38583 L .49111 .3859 L F
.49594 .38067 m .49597 .38564 L .49504 .38569 L .867 .232 0 r
F
.49675 .38065 m .49597 .38564 L .49594 .38067 L .857 .227 0 r
F
.49938 .38066 m .49906 .38543 L .49906 .38063 L .839 .21 0 r
F
.49938 .38066 m .49936 .38542 L .49906 .38543 L F
.49675 .38065 m .49678 .38559 L .49597 .38564 L .857 .227 0 r
F
.49746 .38064 m .49678 .38559 L .49675 .38065 L .848 .223 0 r
F
.4911 .38064 m .48917 .386 L .48918 .38059 L .925 .273 0 r
F
.4911 .38064 m .49111 .3859 L .48917 .386 L F
.49229 .3379 m .48696 .33922 L .49207 .33426 L 1 .957 0 r
F
.49229 .3379 m .48861 .34281 L .48696 .33922 L F
.49746 .38064 m .49749 .38554 L .49678 .38559 L .848 .223 0 r
F
.49808 .38063 m .49749 .38554 L .49746 .38064 L .842 .219 0 r
F
.49906 .38063 m .49863 .38546 L .49862 .38062 L .835 .213 0 r
F
.49906 .38063 m .49906 .38543 L .49863 .38546 L F
.49808 .38063 m .4981 .3855 L .49749 .38554 L .842 .219 0 r
F
.49862 .38062 m .4981 .3855 L .49808 .38063 L .837 .216 0 r
F
.49862 .38062 m .49863 .38546 L .4981 .3855 L F
.48408 .37449 m .47955 .38013 L .48018 .37389 L 1 .427 0 r
F
.48408 .37449 m .48363 .38035 L .47955 .38013 L F
.48918 .38059 m .48673 .38611 L .48675 .38049 L .943 .292 0 r
F
.48918 .38059 m .48917 .386 L .48673 .38611 L F
.51358 .24758 m .52064 .26428 L .51102 .25843 L .492 .436 0 r
F
.49987 .24298 m .51358 .24758 L .51102 .25843 L .45 .406 0 r
F
.48473 .39795 m .48258 .40487 L .48103 .39883 L .519 .205 0 r
F
.47955 .38013 m .47404 .38661 L .47414 .37981 L .985 .405 0 r
F
.47955 .38013 m .47948 .3864 L .47404 .38661 L F
.49885 .43859 m .50538 .44539 L .5008 .44157 L .671 .079 0 r
F
.49522 .43412 m .49885 .43859 L .5008 .44157 L 0 0 0 r
F
.48675 .38049 m .48359 .38624 L .48363 .38035 L .96 .32 0 r
F
.48675 .38049 m .48673 .38611 L .48359 .38624 L F
.48505 .35604 m .47892 .36002 L .48177 .3539 L 1 .798 0 r
F
.48505 .35604 m .48299 .36179 L .47892 .36002 L F
.48586 .40368 m .48456 .41072 L .48258 .40487 L .414 .17 0 r
F
.48473 .39795 m .48586 .40368 L .48258 .40487 L .519 .205 0 r
F
.54747 .5087 m .52825 .51001 L .53674 .50269 L .917 1 0 r
F
.5576 .49962 m .54747 .5087 L .53674 .50269 L .963 1 0 r
F
.4922 .42689 m .49522 .43412 L .49147 .42929 L 0 0 0 r
F
.48948 .42176 m .4922 .42689 L .49147 .42929 L 0 .061 0 r
F
.48363 .38035 m .47948 .3864 L .47955 .38013 L .976 .356 0 r
F
.48363 .38035 m .48359 .38624 L .47948 .3864 L F
.49376 .60377 m .51274 .61677 L .49422 .61247 L .142 .272 0 r
F
.48002 .59814 m .49376 .60377 L .49422 .61247 L .231 .289 0 r
F
.51358 .24758 m .527 .25396 L .52064 .26428 L .492 .436 0 r
F
.48731 .40929 m .48689 .41636 L .48456 .41072 L .3 .135 0 r
F
.48586 .40368 m .48731 .40929 L .48456 .41072 L .414 .17 0 r
F
.51133 .31907 m .51104 .31526 L .51906 .31356 L .676 .488 0 r
F
.51133 .31907 m .50555 .32164 L .51104 .31526 L F
.48018 .37389 m .47955 .38013 L .47414 .37981 L 1 .486 0 r
F
.48299 .36179 m .47663 .36642 L .47892 .36002 L 1 .684 0 r
F
.48299 .36179 m .48134 .36776 L .47663 .36642 L F
.54683 .62159 m .58585 .62972 L .56626 .63058 L .085 .293 0 r
F
.5305 .61977 m .54683 .62159 L .56626 .63058 L .125 .297 0 r
F
.52563 .31278 m .53016 .3058 L .53923 .30661 L .58 .473 0 r
F
.52563 .31278 m .51906 .31356 L .53016 .3058 L F
.48018 .37389 m .47414 .37981 L .47501 .37305 L 1 .486 0 r
F
.48134 .36776 m .48018 .37389 L .47501 .37305 L 1 .579 0 r
F
.56821 .26041 m .55906 .2822 L .5503 .27151 L .652 .608 0 r
F
.56821 .26041 m .58022 .27361 L .55906 .2822 L F
.48134 .36776 m .47501 .37305 L .47663 .36642 L 1 .579 0 r
F
.47501 .37305 m .47414 .37981 L .46689 .37934 L 1 .555 0 r
F
.48902 .41474 m .48948 .42176 L .48689 .41636 L .144 .088 0 r
F
.48731 .40929 m .48902 .41474 L .48689 .41636 L .3 .135 0 r
F
.60994 .26146 m .58868 .28795 L .58022 .27361 L .686 .68 0 r
F
.60994 .26146 m .62122 .27983 L .58868 .28795 L F
.45444 .58377 m .45759 .59977 L .44082 .59136 L .388 .364 0 r
F
.45444 .58377 m .46675 .59146 L .45759 .59977 L F
.63116 .68535 m .57905 .68591 L .60036 .67543 L .579 .63 0 r
F
.6564 .67144 m .63116 .68535 L .60036 .67543 L .588 .66 0 r
F
.48861 .34281 m .48201 .34478 L .48696 .33922 L 1 1 0 r
F
.48861 .34281 m .48505 .34815 L .48201 .34478 L F
.4681 .37186 m .46689 .37934 L .45711 .37869 L 1 .63 0 r
F
.47501 .37305 m .46689 .37934 L .4681 .37186 L 1 .555 0 r
F
.49915 .38546 m .4992 .38611 L .49947 .38542 L 1 .303 0 r
F
.49936 .38542 m .49934 .38591 L .49906 .38543 L .585 .16 0 r
F
.4993 .38657 m .49911 .39025 L .4992 .38611 L F
.49934 .38591 m .49941 .39019 L .49911 .39025 L F
.4992 .38611 m .49947 .38573 L .49947 .38542 L 1 .303 0 r
F
.49936 .38542 m .49937 .38602 L .49934 .38591 L .585 .16 0 r
F
.49937 .38602 m .49941 .39019 L .49934 .38591 L F
.49934 .38591 m .4993 .38657 L .4992 .38611 L F
.49952 .38541 m .49951 .38565 L .49936 .38542 L .372 .092 0 r
F
.49951 .38565 m .49941 .39019 L .49937 .38602 L F
.49951 .38565 m .49937 .38602 L .49936 .38542 L F
.4993 .3862 m .4995 .39006 L .49947 .38635 L 1 .303 0 r
F
.4992 .38611 m .49922 .3864 L .4993 .3862 L F
.49922 .3864 m .4995 .39006 L .4993 .3862 L F
.49934 .38591 m .49947 .38635 L .49947 .38573 L F
.4992 .38611 m .49947 .38635 L .49934 .38591 L F
.4992 .38611 m .49917 .38998 L .4995 .39006 L F
.49915 .38546 m .49915 .3859 L .4992 .38611 L F
.4992 .38611 m .49911 .39025 L .49907 .38629 L .585 .16 0 r
F
.49915 .3859 m .49917 .38998 L .4992 .38611 L 1 .303 0 r
F
.49934 .38591 m .49907 .38629 L .49906 .38543 L .585 .16 0 r
F
.49952 .38541 m .49956 .39012 L .49941 .39019 L .372 .092 0 r
F
.49947 .38542 m .49956 .39012 L .49952 .38541 L 1 .375 0 r
F
.49947 .38542 m .4995 .39006 L .49956 .39012 L F
.48842 .40281 m .48731 .40929 L .48586 .40368 L .414 .156 0 r
F
.49128 .39117 m .48981 .3968 L .48939 .39141 L .642 .201 0 r
F
.47663 .36642 m .47501 .37305 L .4681 .37186 L 1 .656 0 r
F
.73204 .25205 m .67386 .29341 L .66698 .26837 L .677 .727 0 r
F
.49495 .43177 m .49885 .43859 L .49522 .43412 L 0 0 0 r
F
.4922 .42689 m .49495 .43177 L .49522 .43412 L F
.49128 .39117 m .4916 .39643 L .48981 .3968 L .642 .201 0 r
F
.4928 .39099 m .4916 .39643 L .49128 .39117 L .65 .197 0 r
F
.49091 .42003 m .4922 .42689 L .48948 .42176 L 0 .023 0 r
F
.48902 .41474 m .49091 .42003 L .48948 .42176 L .144 .088 0 r
F
.4971 .32992 m .49201 .32915 L .49901 .32498 L 1 .818 0 r
F
.4971 .32992 m .49207 .33426 L .49201 .32915 L F
.48505 .34815 m .47745 .35091 L .48201 .34478 L 1 1 0 r
F
.48505 .34815 m .48177 .3539 L .47745 .35091 L F
.4928 .39099 m .49305 .39615 L .4916 .39643 L .65 .197 0 r
F
.49407 .39084 m .49305 .39615 L .4928 .39099 L .661 .194 0 r
F
.57272 .46443 m .57811 .46105 L .61098 .46285 L .271 .358 0 r
F
.55064 .46082 m .57811 .46105 L .57272 .46443 L .114 .316 0 r
F
.45874 .37019 m .45711 .37869 L .44382 .37776 L 1 .7 0 r
F
.4681 .37186 m .45711 .37869 L .45874 .37019 L 1 .63 0 r
F
.48948 .40823 m .48902 .41474 L .48731 .40929 L .302 .12 0 r
F
.48842 .40281 m .48948 .40823 L .48731 .40929 L .414 .156 0 r
F
.47663 .36642 m .4681 .37186 L .47033 .36455 L 1 .656 0 r
F
.47892 .36002 m .47663 .36642 L .47033 .36455 L 1 .77 0 r
F
.49407 .39084 m .49426 .39593 L .49305 .39615 L .661 .194 0 r
F
.49513 .39072 m .49426 .39593 L .49407 .39084 L .672 .193 0 r
F
.49513 .39072 m .4953 .39576 L .49426 .39593 L F
.49605 .39062 m .4953 .39576 L .49513 .39072 L .682 .192 0 r
F
.48177 .3539 m .47349 .35753 L .47745 .35091 L 1 .891 0 r
F
.48177 .3539 m .47892 .36002 L .47349 .35753 L F
.47892 .36002 m .47033 .36455 L .47349 .35753 L 1 .77 0 r
F
.49605 .39062 m .49619 .39561 L .4953 .39576 L .682 .192 0 r
F
.49685 .39053 m .49619 .39561 L .49605 .39062 L .686 .191 0 r
F
.58708 .49472 m .5576 .49962 L .56576 .48962 L .836 .92 0 r
F
.59534 .48196 m .58708 .49472 L .56576 .48962 L .825 .882 0 r
F
.62754 .4862 m .58708 .49472 L .59534 .48196 L .737 .831 0 r
F
.49043 .40216 m .48948 .40823 L .48842 .40281 L .422 .149 0 r
F
.50938 .44881 m .51993 .45418 L .51546 .45181 L .615 .024 0 r
F
.49685 .39053 m .49697 .39549 L .49619 .39561 L .686 .191 0 r
F
.49756 .39045 m .49697 .39549 L .49685 .39053 L .682 .188 0 r
F
.49756 .39045 m .49766 .39538 L .49697 .39549 L F
.49817 .39038 m .49766 .39538 L .49756 .39045 L .664 .183 0 r
F
.49817 .39038 m .49827 .39528 L .49766 .39538 L F
.49869 .39032 m .49827 .39528 L .49817 .39038 L .628 .173 0 r
F
.49869 .39032 m .49879 .39519 L .49827 .39528 L F
.49911 .39025 m .49879 .39519 L .49869 .39032 L .561 .157 0 r
F
.49911 .39025 m .49921 .39509 L .49879 .39519 L F
.49941 .39019 m .49921 .39509 L .49911 .39025 L .446 .123 0 r
F
.47033 .36455 m .4681 .37186 L .45874 .37019 L 1 .733 0 r
F
.49074 .41355 m .49091 .42003 L .48902 .41474 L .149 .072 0 r
F
.48948 .40823 m .49074 .41355 L .48902 .41474 L .302 .12 0 r
F
.5022 .44274 m .50938 .44881 L .50538 .44539 L .753 .113 0 r
F
.49885 .43859 m .5022 .44274 L .50538 .44539 L .671 .079 0 r
F
.49941 .39019 m .49952 .39498 L .49921 .39509 L .446 .123 0 r
F
.49956 .39012 m .49952 .39498 L .49941 .39019 L .16 .019 0 r
F
.49956 .39012 m .49968 .39486 L .49952 .39498 L F
.4995 .39006 m .49968 .39486 L .49956 .39012 L .846 .309 0 r
F
.49291 .42513 m .49495 .43177 L .4922 .42689 L 0 0 0 r
F
.49091 .42003 m .49291 .42513 L .4922 .42689 L 0 .023 0 r
F
.4995 .39006 m .49964 .39471 L .49968 .39486 L .846 .309 0 r
F
.49917 .38998 m .49964 .39471 L .4995 .39006 L 1 .387 0 r
F
.446 .36786 m .44382 .37776 L .42564 .37646 L .972 .753 0 r
F
.45874 .37019 m .44382 .37776 L .446 .36786 L 1 .7 0 r
F
.49426 .39593 m .49341 .4013 L .49305 .39615 L .567 .172 0 r
F
.49917 .38998 m .49934 .39453 L .49964 .39471 L 1 .387 0 r
F
.49846 .3899 m .49934 .39453 L .49917 .38998 L 1 .314 0 r
F
.49846 .3899 m .49868 .39431 L .49934 .39453 L F
.49724 .38982 m .49868 .39431 L .49846 .3899 L 1 .252 0 r
F
.50742 .6084 m .5305 .61977 L .51274 .61677 L .052 .258 0 r
F
.49376 .60377 m .50742 .6084 L .51274 .61677 L .142 .272 0 r
F
.49043 .40216 m .49122 .40745 L .48948 .40823 L .422 .149 0 r
F
.49206 .40167 m .49122 .40745 L .49043 .40216 L .438 .146 0 r
F
.49122 .40745 m .49074 .41355 L .48948 .40823 L .318 .114 0 r
F
.49724 .38982 m .49751 .39402 L .49868 .39431 L 1 .252 0 r
F
.49532 .38971 m .49751 .39402 L .49724 .38982 L 1 .204 0 r
F
.49426 .39593 m .49454 .40102 L .49341 .4013 L .567 .172 0 r
F
.4953 .39576 m .49454 .40102 L .49426 .39593 L .588 .174 0 r
F
.49532 .38971 m .49566 .39364 L .49751 .39402 L 1 .204 0 r
F
.49242 .38959 m .49566 .39364 L .49532 .38971 L .925 .159 0 r
F
.4953 .39576 m .49552 .40079 L .49454 .40102 L .588 .174 0 r
F
.49619 .39561 m .49552 .40079 L .4953 .39576 L .606 .176 0 r
F
.49242 .38959 m .49287 .39314 L .49566 .39364 L .925 .159 0 r
F
.48818 .38943 m .49287 .39314 L .49242 .38959 L .715 .096 0 r
F
.40597 .75682 m .40664 .77602 L .37616 .76547 L .362 .383 0 r
F
.40597 .75682 m .4284 .76636 L .40664 .77602 L F
.4976 .43639 m .5022 .44274 L .49885 .43859 L .798 .163 0 r
F
.49495 .43177 m .4976 .43639 L .49885 .43859 L 0 0 0 r
F
.49619 .39561 m .49637 .40061 L .49552 .40079 L .606 .176 0 r
F
.49697 .39549 m .49637 .40061 L .49619 .39561 L .617 .176 0 r
F
.49207 .33426 m .4849 .33419 L .49201 .32915 L 1 1 0 r
F
.49207 .33426 m .48696 .33922 L .4849 .33419 L F
.48818 .38943 m .48876 .39247 L .49287 .39314 L .715 .096 0 r
F
.48209 .38924 m .48876 .39247 L .48818 .38943 L .552 0 0 r
F
.49206 .40167 m .49265 .40687 L .49122 .40745 L .438 .146 0 r
F
.49697 .39549 m .49713 .40046 L .49637 .40061 L .617 .176 0 r
F
.49766 .39538 m .49713 .40046 L .49697 .39549 L .616 .174 0 r
F
.49213 .41876 m .49291 .42513 L .49091 .42003 L 0 .004 0 r
F
.49074 .41355 m .49213 .41876 L .49091 .42003 L .149 .072 0 r
F
.49766 .39538 m .49781 .40033 L .49713 .40046 L .616 .174 0 r
F
.49827 .39528 m .49781 .40033 L .49766 .39538 L .599 .169 0 r
F
.48209 .38924 m .48285 .39155 L .48876 .39247 L .552 0 0 r
F
.47345 .389 m .48285 .39155 L .48209 .38924 L .333 0 0 r
F
.53031 .70222 m .50634 .69836 L .52542 .69251 L .539 .5 0 r
F
.53031 .70222 m .50458 .70803 L .50634 .69836 L F
.55541 .69485 m .53031 .70222 L .52542 .69251 L .579 .574 0 r
F
.50555 .32164 m .50193 .31803 L .51104 .31526 L .798 .67 0 r
F
.50555 .32164 m .49901 .32498 L .50193 .31803 L F
.49827 .39528 m .49841 .4002 L .49781 .40033 L .599 .169 0 r
F
.49879 .39519 m .49841 .4002 L .49827 .39528 L .559 .159 0 r
F
.5576 .49962 m .53674 .50269 L .54407 .49462 L .963 1 0 r
F
.56576 .48962 m .5576 .49962 L .54407 .49462 L .971 .982 0 r
F
.47033 .36455 m .45874 .37019 L .46181 .36192 L 1 .733 0 r
F
.47349 .35753 m .47033 .36455 L .46181 .36192 L 1 .847 0 r
F
.49879 .39519 m .49893 .40008 L .49841 .4002 L .559 .159 0 r
F
.49921 .39509 m .49893 .40008 L .49879 .39519 L .489 .139 0 r
F
.49122 .40745 m .49215 .41267 L .49074 .41355 L .318 .114 0 r
F
.49265 .40687 m .49215 .41267 L .49122 .40745 L .345 .114 0 r
F
.47345 .389 m .47442 .39031 L .48285 .39155 L .333 0 0 r
F
.49215 .41267 m .49213 .41876 L .49074 .41355 L .179 .068 0 r
F
.49921 .39509 m .49937 .39994 L .49893 .40008 L .489 .139 0 r
F
.49952 .39498 m .49937 .39994 L .49921 .39509 L .372 .098 0 r
F
.65036 .29682 m .70529 .26436 L .71446 .28789 L .567 .635 0 r
F
.65036 .29682 m .64226 .28171 L .70529 .26436 L F
.49952 .39498 m .4997 .39979 L .49937 .39994 L .372 .098 0 r
F
.49968 .39486 m .4997 .39979 L .49952 .39498 L .087 0 0 r
F
.40464 .72656 m .4126 .71717 L .43223 .71677 L .322 .383 0 r
F
.40464 .72656 m .37756 .72518 L .4126 .71717 L F
.49492 .43004 m .4976 .43639 L .49495 .43177 L .682 .16 0 r
F
.49291 .42513 m .49492 .43004 L .49495 .43177 L 0 0 0 r
F
.65629 .46529 m .72775 .45056 L .71849 .46861 L .445 .45 0 r
F
.42851 .3646 m .42564 .37646 L .40068 .37463 L .887 .783 0 r
F
.446 .36786 m .42564 .37646 L .42851 .3646 L .972 .753 0 r
F
.49968 .39486 m .49989 .39962 L .4997 .39979 L .087 0 0 r
F
.49964 .39471 m .49989 .39962 L .49968 .39486 L 0 0 0 r
F
.44421 .38825 m .46251 .3886 L .46127 .38868 L .171 .326 0 r
F
.4436 .57512 m .44082 .59136 L .42595 .58163 L .452 .421 0 r
F
.4436 .57512 m .45444 .58377 L .44082 .59136 L F
.46181 .36192 m .45874 .37019 L .446 .36786 L 1 .798 0 r
F
.50458 .70803 m .48745 .70306 L .50634 .69836 L .487 .446 0 r
F
.50458 .70803 m .47909 .71233 L .48745 .70306 L F
.49964 .39471 m .49991 .3994 L .49989 .39962 L 0 0 0 r
F
.49934 .39453 m .49991 .3994 L .49964 .39471 L 1 .332 0 r
F
.49265 .40687 m .49334 .41202 L .49215 .41267 L .345 .114 0 r
F
.49385 .40643 m .49334 .41202 L .49265 .40687 L .38 .12 0 r
F
.56758 .30236 m .5863 .28557 L .59839 .29383 L .562 .572 0 r
F
.56758 .30236 m .55861 .29792 L .5863 .28557 L F
.49934 .39453 m .49967 .39912 L .49991 .3994 L 1 .332 0 r
F
.49868 .39431 m .49967 .39912 L .49934 .39453 L 1 .338 0 r
F
.48696 .33922 m .478 .34007 L .4849 .33419 L 1 1 0 r
F
.48696 .33922 m .48201 .34478 L .478 .34007 L F
.55316 .24884 m .5503 .27151 L .53944 .26201 L .605 .569 0 r
F
.55316 .24884 m .56821 .26041 L .5503 .27151 L F
.47349 .35753 m .46181 .36192 L .46618 .35405 L 1 .847 0 r
F
.47745 .35091 m .47349 .35753 L .46618 .35405 L 1 .967 0 r
F
.44421 .38825 m .44573 .38625 L .46251 .3886 L .171 .326 0 r
F
.42039 .38769 m .44573 .38625 L .44421 .38825 L .319 .368 0 r
F
.49359 .42383 m .49492 .43004 L .49291 .42513 L 0 0 0 r
F
.49213 .41876 m .49359 .42383 L .49291 .42513 L 0 .004 0 r
F
.49868 .39431 m .49911 .39876 L .49967 .39912 L 1 .338 0 r
F
.49751 .39402 m .49911 .39876 L .49868 .39431 L 1 .288 0 r
F
.49215 .41267 m .49318 .41781 L .49213 .41876 L .179 .068 0 r
F
.49334 .41202 m .49318 .41781 L .49215 .41267 L .227 .074 0 r
F
.49841 .4002 m .49798 .40528 L .49781 .40033 L .55 .158 0 r
F
.49318 .41781 m .49359 .42383 L .49213 .41876 L 0 .004 0 r
F
.49385 .40643 m .49437 .41153 L .49334 .41202 L .38 .12 0 r
F
.49488 .40609 m .49437 .41153 L .49385 .40643 L .418 .129 0 r
F
.49841 .4002 m .49858 .40513 L .49798 .40528 L .55 .158 0 r
F
.49893 .40008 m .49858 .40513 L .49841 .4002 L .513 .148 0 r
F
.4048 .55391 m .42406 .54556 L .43266 .54723 L .361 .391 0 r
F
.4048 .55391 m .3925 .54973 L .42406 .54556 L F
.49751 .39402 m .49808 .39829 L .49911 .39876 L 1 .288 0 r
F
.49566 .39364 m .49808 .39829 L .49751 .39402 L 1 .232 0 r
F
.48201 .34478 m .47167 .34672 L .478 .34007 L 1 1 0 r
F
.48201 .34478 m .47745 .35091 L .47167 .34672 L F
.47745 .35091 m .46618 .35405 L .47167 .34672 L 1 .967 0 r
F
.63461 .46956 m .62754 .4862 L .59534 .48196 L .722 .799 0 r
F
.68191 .47116 m .62754 .4862 L .63461 .46956 L .668 .761 0 r
F
.49893 .40008 m .49911 .40499 L .49858 .40513 L .513 .148 0 r
F
.49937 .39994 m .49911 .40499 L .49893 .40008 L .446 .127 0 r
F
.42039 .38769 m .42215 .38299 L .44573 .38625 L .319 .368 0 r
F
.38723 .38692 m .42215 .38299 L .42039 .38769 L .409 .423 0 r
F
.49937 .39994 m .49957 .40482 L .49911 .40499 L .446 .127 0 r
F
.4997 .39979 m .49957 .40482 L .49937 .39994 L .334 .087 0 r
F
.49488 .40609 m .49528 .41115 L .49437 .41153 L .418 .129 0 r
F
.49579 .40583 m .49528 .41115 L .49488 .40609 L .454 .138 0 r
F
.49566 .39364 m .49642 .39765 L .49808 .39829 L 1 .232 0 r
F
.49287 .39314 m .49642 .39765 L .49566 .39364 L .999 .18 0 r
F
.4997 .39979 m .49994 .40464 L .49957 .40482 L .334 .087 0 r
F
.49989 .39962 m .49994 .40464 L .4997 .39979 L .095 .003 0 r
F
.49334 .41202 m .49411 .41712 L .49318 .41781 L .227 .074 0 r
F
.49437 .41153 m .49411 .41712 L .49334 .41202 L .286 .087 0 r
F
.51906 .31356 m .519 .30626 L .53016 .3058 L .679 .593 0 r
F
.51906 .31356 m .51104 .31526 L .519 .30626 L F
.49579 .40583 m .4961 .41086 L .49528 .41115 L .454 .138 0 r
F
.49659 .40562 m .4961 .41086 L .49579 .40583 L .488 .146 0 r
F
.5022 .44274 m .50512 .4466 L .50938 .44881 L .753 .113 0 r
F
.50005 .44079 m .50512 .4466 L .5022 .44274 L .898 .187 0 r
F
.4976 .43639 m .50005 .44079 L .5022 .44274 L .798 .163 0 r
F
.49989 .39962 m .50018 .40441 L .49994 .40464 L .095 .003 0 r
F
.49991 .3994 m .50018 .40441 L .49989 .39962 L 0 0 0 r
F
.50938 .44881 m .51263 .45191 L .51993 .45418 L .615 .024 0 r
F
.50512 .4466 m .51263 .45191 L .50938 .44881 L .779 .12 0 r
F
.51895 .51651 m .50864 .51678 L .51572 .51123 L .825 .833 0 r
F
.51895 .51651 m .50924 .52215 L .50864 .51678 L F
.52825 .51001 m .51895 .51651 L .51572 .51123 L .971 1 0 r
F
.49659 .40562 m .49685 .41062 L .4961 .41086 L .488 .146 0 r
F
.49498 .43018 m .49686 .43478 L .4976 .43639 L .682 .16 0 r
F
.49492 .43004 m .49686 .43478 L .49498 .43018 L F
.49686 .43478 m .49865 .43935 L .4988 .4395 L .866 .22 0 r
F
.49686 .43478 m .50005 .44079 L .4976 .43639 L F
.49686 .43478 m .4988 .4395 L .50005 .44079 L F
.32752 .73926 m .30075 .76262 L .26957 .74623 L .445 .465 0 r
F
.32752 .73926 m .34941 .75319 L .30075 .76262 L F
.49991 .3994 m .50027 .40413 L .50018 .40441 L 0 0 0 r
F
.49967 .39912 m .50027 .40413 L .49991 .3994 L .841 .287 0 r
F
.49318 .41781 m .49426 .42287 L .49359 .42383 L 0 .004 0 r
F
.49411 .41712 m .49426 .42287 L .49318 .41781 L .067 .019 0 r
F
.55541 .69485 m .52542 .69251 L .54399 .68549 L .579 .574 0 r
F
.57905 .68591 m .55541 .69485 L .54399 .68549 L .608 .65 0 r
F
.49287 .39314 m .49388 .3968 L .49642 .39765 L .999 .18 0 r
F
.48876 .39247 m .49388 .3968 L .49287 .39314 L .763 .112 0 r
F
.40435 .36003 m .40068 .37463 L .36625 .37208 L .812 .791 0 r
F
.42851 .3646 m .40068 .37463 L .40435 .36003 L .887 .783 0 r
F
.49507 .42877 m .49686 .43478 L .49492 .43004 L .686 .189 0 r
F
.49359 .42383 m .49507 .42877 L .49492 .43004 L 0 0 0 r
F
.55064 .46082 m .55435 .45973 L .57811 .46105 L .114 .316 0 r
F
.38723 .38692 m .389 .37847 L .42215 .38299 L .409 .423 0 r
F
.34111 .38588 m .389 .37847 L .38723 .38692 L .463 .483 0 r
F
.49437 .41153 m .49495 .41659 L .49411 .41712 L .286 .087 0 r
F
.49528 .41115 m .49495 .41659 L .49437 .41153 L .345 .103 0 r
F
.49426 .42287 m .49507 .42877 L .49359 .42383 L 0 0 0 r
F
.52825 .51001 m .51572 .51123 L .52249 .50505 L .971 1 0 r
F
.53674 .50269 m .52825 .51001 L .52249 .50505 L 1 1 0 r
F
.49967 .39912 m .50015 .40377 L .50027 .40413 L .841 .287 0 r
F
.49911 .39876 m .50015 .40377 L .49967 .39912 L .999 .302 0 r
F
.53923 .30661 m .54608 .29481 L .55861 .29792 L .603 .569 0 r
F
.53923 .30661 m .53016 .3058 L .54608 .29481 L F
.50924 .52215 m .50153 .52171 L .50864 .51678 L .71 .603 0 r
F
.50924 .52215 m .49949 .52694 L .50153 .52171 L F
.4043 .55872 m .38535 .57756 L .37218 .56331 L .565 .585 0 r
F
.4043 .55872 m .41359 .5707 L .38535 .57756 L F
.49901 .32498 m .49217 .32197 L .50193 .31803 L .982 .93 0 r
F
.49901 .32498 m .49201 .32915 L .49217 .32197 L F
.46181 .36192 m .446 .36786 L .45019 .35825 L 1 .798 0 r
F
.46618 .35405 m .46181 .36192 L .45019 .35825 L 1 .903 0 r
F
.49528 .41115 m .49572 .41619 L .49495 .41659 L .345 .103 0 r
F
.4961 .41086 m .49572 .41619 L .49528 .41115 L .399 .119 0 r
F
.49911 .39876 m .49974 .40329 L .50015 .40377 L .999 .302 0 r
F
.49808 .39829 m .49974 .40329 L .49911 .39876 L 1 .282 0 r
F
.51263 .45191 m .52316 .45621 L .51993 .45418 L .59 .021 0 r
F
.45019 .35825 m .446 .36786 L .42851 .3646 L 1 .839 0 r
F
.48876 .39247 m .49013 .39563 L .49388 .3968 L .763 .112 0 r
F
.48285 .39155 m .49013 .39563 L .48876 .39247 L .591 .01 0 r
F
.49411 .41712 m .49491 .42215 L .49426 .42287 L .067 .019 0 r
F
.49495 .41659 m .49491 .42215 L .49411 .41712 L .164 .044 0 r
F
.4961 .41086 m .49645 .41588 L .49572 .41619 L .399 .119 0 r
F
.49685 .41062 m .49645 .41588 L .4961 .41086 L .443 .132 0 r
F
.49685 .41062 m .49714 .41563 L .49645 .41588 L F
.49754 .41043 m .49714 .41563 L .49685 .41062 L .477 .141 0 r
F
.49808 .39829 m .49892 .40265 L .49974 .40329 L 1 .282 0 r
F
.49642 .39765 m .49892 .40265 L .49808 .39829 L 1 .24 0 r
F
.34111 .38588 m .34233 .37216 L .389 .37847 L .463 .483 0 r
F
.27699 .38446 m .34233 .37216 L .34111 .38588 L .498 .532 0 r
F
.49426 .42287 m .49535 .42783 L .49507 .42877 L 0 0 0 r
F
.49491 .42215 m .49535 .42783 L .49426 .42287 L F
.49754 .41043 m .49779 .41542 L .49714 .41563 L .477 .141 0 r
F
.49819 .41025 m .49779 .41542 L .49754 .41043 L .495 .146 0 r
F
.49495 .41659 m .49555 .42162 L .49491 .42215 L .164 .044 0 r
F
.49572 .41619 m .49555 .42162 L .49495 .41659 L .26 .072 0 r
F
.50015 .40377 m .50073 .40892 L .50027 .40413 L 0 0 0 r
F
.49507 .42877 m .4965 .43359 L .49686 .43478 L .686 .189 0 r
F
.49535 .42783 m .4965 .43359 L .49507 .42877 L 0 0 0 r
F
.49819 .41025 m .49841 .41524 L .49779 .41542 L .495 .146 0 r
F
.49878 .41009 m .49841 .41524 L .49819 .41025 L .493 .144 0 r
F
.53674 .50269 m .52249 .50505 L .52865 .49828 L 1 1 0 r
F
.54407 .49462 m .53674 .50269 L .52865 .49828 L F
.53579 .23932 m .53944 .26201 L .527 .25396 L .563 .534 0 r
F
.53579 .23932 m .55316 .24884 L .53944 .26201 L F
.4965 .43359 m .49865 .43935 L .49686 .43478 L .892 .255 0 r
F
.49878 .41009 m .499 .41506 L .49841 .41524 L .493 .144 0 r
F
.49932 .40992 m .499 .41506 L .49878 .41009 L .468 .137 0 r
F
.48285 .39155 m .48468 .39403 L .49013 .39563 L .591 .01 0 r
F
.47442 .39031 m .48468 .39403 L .48285 .39155 L .352 0 0 r
F
.49572 .41619 m .49619 .42121 L .49555 .42162 L .26 .072 0 r
F
.49645 .41588 m .49619 .42121 L .49572 .41619 L .342 .098 0 r
F
.49642 .39765 m .49755 .40178 L .49892 .40265 L 1 .24 0 r
F
.49388 .3968 m .49755 .40178 L .49642 .39765 L .909 .188 0 r
F
.50015 .40377 m .50075 .40848 L .50073 .40892 L 0 0 0 r
F
.49974 .40329 m .50075 .40848 L .50015 .40377 L .81 .258 0 r
F
.50005 .44079 m .50218 .44498 L .50512 .4466 L .898 .187 0 r
F
.49865 .43935 m .50218 .44498 L .50005 .44079 L 1 .237 0 r
F
.49932 .40992 m .49956 .41487 L .499 .41506 L .468 .137 0 r
F
.49981 .40973 m .49956 .41487 L .49932 .40992 L .419 .12 0 r
F
.52049 .61206 m .54683 .62159 L .5305 .61977 L 0 .244 0 r
F
.50742 .6084 m .52049 .61206 L .5305 .61977 L .052 .258 0 r
F
.47909 .71233 m .46943 .70669 L .48745 .70306 L .424 .415 0 r
F
.47909 .71233 m .45469 .7152 L .46943 .70669 L F
.49491 .42215 m .49572 .42713 L .49535 .42783 L 0 0 0 r
F
.49555 .42162 m .49572 .42713 L .49491 .42215 L .003 0 0 r
F
.49981 .40973 m .50008 .41467 L .49956 .41487 L .419 .12 0 r
F
.65629 .46529 m .66131 .45362 L .72775 .45056 L .445 .45 0 r
F
.61098 .46285 m .66131 .45362 L .65629 .46529 L .392 .405 0 r
F
.49645 .41588 m .49681 .42089 L .49619 .42121 L .342 .098 0 r
F
.49714 .41563 m .49681 .42089 L .49645 .41588 L .405 .118 0 r
F
.49774 .22755 m .51358 .24758 L .49987 .24298 L .494 .479 0 r
F
.46618 .35405 m .45019 .35825 L .45622 .34917 L 1 .903 0 r
F
.47167 .34672 m .46618 .35405 L .45622 .34917 L 1 1 0 r
F
.50512 .4466 m .50748 .45024 L .51263 .45191 L .779 .12 0 r
F
.50218 .44498 m .50748 .45024 L .50512 .4466 L 1 .184 0 r
F
.65219 .24412 m .62122 .27983 L .60994 .26146 L .671 .696 0 r
F
.65219 .24412 m .66698 .26837 L .62122 .27983 L F
.59351 .24459 m .58022 .27361 L .56821 .26041 L .649 .645 0 r
F
.59351 .24459 m .60994 .26146 L .58022 .27361 L F
.49974 .40329 m .50054 .4079 L .50075 .40848 L .81 .258 0 r
F
.49892 .40265 m .50054 .4079 L .49974 .40329 L .881 .257 0 r
F
.49714 .41563 m .49743 .42064 L .49681 .42089 L .405 .118 0 r
F
.49779 .41542 m .49743 .42064 L .49714 .41563 L .449 .132 0 r
F
.49201 .32915 m .48224 .32712 L .49217 .32197 L 1 1 0 r
F
.49201 .32915 m .4849 .33419 L .48224 .32712 L F
.56576 .48962 m .54407 .49462 L .54991 .48589 L .971 .982 0 r
F
.57156 .47887 m .56576 .48962 L .54991 .48589 L .946 .921 0 r
F
.59534 .48196 m .56576 .48962 L .57156 .47887 L .825 .882 0 r
F
.49535 .42783 m .4964 .43271 L .4965 .43359 L 0 0 0 r
F
.49572 .42713 m .4964 .43271 L .49535 .42783 L F
.49555 .42162 m .49616 .42661 L .49572 .42713 L .003 0 0 r
F
.49619 .42121 m .49616 .42661 L .49555 .42162 L .157 .036 0 r
F
.49779 .41542 m .49805 .42042 L .49743 .42064 L .449 .132 0 r
F
.49841 .41524 m .49805 .42042 L .49779 .41542 L .476 .14 0 r
F
.3236 .34455 m .31856 .3685 L .2522 .36349 L .704 .767 0 r
F
.27699 .38446 m .27629 .36328 L .34233 .37216 L .498 .532 0 r
F
.49388 .3968 m .49541 .40061 L .49755 .40178 L .909 .188 0 r
F
.49013 .39563 m .49541 .40061 L .49388 .3968 L .751 .111 0 r
F
.37073 .35361 m .36625 .37208 L .31856 .3685 L .75 .783 0 r
F
.40435 .36003 m .36625 .37208 L .37073 .35361 L .812 .791 0 r
F
.49841 .41524 m .49865 .42023 L .49805 .42042 L .476 .14 0 r
F
.499 .41506 m .49865 .42023 L .49841 .41524 L .482 .142 0 r
F
.499 .41506 m .49924 .42005 L .49865 .42023 L F
.49956 .41487 m .49924 .42005 L .499 .41506 L .465 .136 0 r
F
.4965 .43359 m .49781 .4383 L .49865 .43935 L .892 .255 0 r
F
.4964 .43271 m .49781 .4383 L .4965 .43359 L .87 .27 0 r
F
.47442 .39031 m .4769 .39183 L .48468 .39403 L .352 0 0 r
F
.49619 .42121 m .49666 .42621 L .49616 .42661 L .157 .036 0 r
F
.49681 .42089 m .49666 .42621 L .49619 .42121 L .282 .076 0 r
F
.49892 .40265 m .5 .40712 L .50054 .4079 L .881 .257 0 r
F
.49755 .40178 m .5 .40712 L .49892 .40265 L .871 .225 0 r
F
.36372 .54785 m .32897 .5695 L .31624 .55046 L .589 .647 0 r
F
.36372 .54785 m .37218 .56331 L .32897 .5695 L F
.52316 .45621 m .53724 .45876 L .53465 .45816 L .352 0 0 r
F
.49956 .41487 m .49982 .41986 L .49924 .42005 L .465 .136 0 r
F
.50008 .41467 m .49982 .41986 L .49956 .41487 L .425 .124 0 r
F
.51263 .45191 m .51496 .45478 L .52316 .45621 L .59 .021 0 r
F
.50748 .45024 m .51496 .45478 L .51263 .45191 L .754 .109 0 r
F
.49572 .42713 m .49651 .43206 L .4964 .43271 L 0 0 0 r
F
.49616 .42661 m .49651 .43206 L .49572 .42713 L F
.51699 .23216 m .527 .25396 L .51358 .24758 L .526 .504 0 r
F
.51699 .23216 m .53579 .23932 L .527 .25396 L F
.47167 .34672 m .45622 .34917 L .46381 .34084 L 1 1 0 r
F
.478 .34007 m .47167 .34672 L .46381 .34084 L F
.49681 .42089 m .49718 .4259 L .49666 .42621 L .282 .076 0 r
F
.49743 .42064 m .49718 .4259 L .49681 .42089 L .371 .106 0 r
F
.50008 .41467 m .50038 .41965 L .49982 .41986 L .425 .124 0 r
F
.50055 .41444 m .50038 .41965 L .50008 .41467 L .361 .102 0 r
F
.43469 .5656 m .42595 .58163 L .41359 .5707 L .513 .484 0 r
F
.43469 .5656 m .4436 .57512 L .42595 .58163 L F
.49865 .43935 m .50021 .44379 L .50218 .44498 L 1 .237 0 r
F
.49781 .4383 m .50021 .44379 L .49865 .43935 L 1 .277 0 r
F
.4849 .33419 m .47263 .33344 L .48224 .32712 L 1 1 0 r
F
.4849 .33419 m .478 .34007 L .47263 .33344 L F
.49774 .22755 m .51699 .23216 L .51358 .24758 L .494 .479 0 r
F
.49743 .42064 m .49774 .42565 L .49718 .4259 L .371 .106 0 r
F
.49805 .42042 m .49774 .42565 L .49743 .42064 L .43 .126 0 r
F
.50055 .41444 m .50091 .4194 L .50038 .41965 L .361 .102 0 r
F
.50096 .41414 m .50091 .4194 L .50055 .41444 L .262 .069 0 r
F
.478 .34007 m .46381 .34084 L .47263 .33344 L 1 1 0 r
F
.51104 .31526 m .50628 .30822 L .519 .30626 L .78 .785 0 r
F
.51104 .31526 m .50193 .31803 L .50628 .30822 L F
.49805 .42042 m .49831 .42543 L .49774 .42565 L .43 .126 0 r
F
.49865 .42023 m .49831 .42543 L .49805 .42042 L .466 .137 0 r
F
.49616 .42661 m .49676 .43157 L .49651 .43206 L 0 0 0 r
F
.49666 .42621 m .49676 .43157 L .49616 .42661 L .03 0 0 r
F
.49013 .39563 m .49221 .399 L .49541 .40061 L .751 .111 0 r
F
.48468 .39403 m .49221 .399 L .49013 .39563 L .575 .001 0 r
F
.49755 .40178 m .49901 .40607 L .5 .40712 L .871 .225 0 r
F
.49541 .40061 m .49901 .40607 L .49755 .40178 L .809 .169 0 r
F
.54407 .49462 m .52865 .49828 L .53394 .49096 L 1 1 0 r
F
.54991 .48589 m .54407 .49462 L .53394 .49096 L F
.50096 .41414 m .50141 .41908 L .50091 .4194 L .262 .069 0 r
F
.50127 .41377 m .50141 .41908 L .50096 .41414 L .123 .025 0 r
F
.4964 .43271 m .49737 .43751 L .49781 .4383 L .87 .27 0 r
F
.49651 .43206 m .49737 .43751 L .4964 .43271 L .76 .252 0 r
F
.43419 .35311 m .42851 .3646 L .40435 .36003 L .953 .853 0 r
F
.45019 .35825 m .42851 .3646 L .43419 .35311 L 1 .839 0 r
F
.49865 .42023 m .49889 .42524 L .49831 .42543 L .466 .137 0 r
F
.49924 .42005 m .49889 .42524 L .49865 .42023 L .48 .141 0 r
F
.50218 .44498 m .5039 .44902 L .50748 .45024 L 1 .184 0 r
F
.50021 .44379 m .5039 .44902 L .50218 .44498 L 1 .232 0 r
F
.45622 .34917 m .45019 .35825 L .43419 .35311 L 1 .928 0 r
F
.49924 .42005 m .49949 .42506 L .49889 .42524 L .48 .141 0 r
F
.49982 .41986 m .49949 .42506 L .49924 .42005 L .472 .139 0 r
F
.60001 .4684 m .59534 .48196 L .57156 .47887 L .797 .832 0 r
F
.63461 .46956 m .59534 .48196 L .60001 .4684 L .722 .799 0 r
F
.49666 .42621 m .49711 .43119 L .49676 .43157 L .03 0 0 r
F
.49718 .4259 m .49711 .43119 L .49666 .42621 L .22 .053 0 r
F
.50127 .41377 m .50186 .41868 L .50141 .41908 L .123 .025 0 r
F
.50146 .41328 m .50186 .41868 L .50127 .41377 L 0 0 0 r
F
.49982 .41986 m .50009 .42487 L .49949 .42506 L .472 .139 0 r
F
.50038 .41965 m .50009 .42487 L .49982 .41986 L .442 .13 0 r
F
.49781 .4383 m .49896 .44291 L .50021 .44379 L 1 .277 0 r
F
.49737 .43751 m .49896 .44291 L .49781 .4383 L 1 .303 0 r
F
.49718 .4259 m .49754 .43089 L .49711 .43119 L .22 .053 0 r
F
.49774 .42565 m .49754 .43089 L .49718 .4259 L .345 .095 0 r
F
.49651 .43206 m .49723 .43693 L .49737 .43751 L .76 .252 0 r
F
.49676 .43157 m .49723 .43693 L .49651 .43206 L 0 0 0 r
F
.50038 .41965 m .50069 .42465 L .50009 .42487 L .442 .13 0 r
F
.50091 .4194 m .50069 .42465 L .50038 .41965 L .394 .115 0 r
F
.44573 .38625 m .46582 .38879 L .46251 .3886 L .155 .312 0 r
F
.50146 .41328 m .50224 .41816 L .50186 .41868 L 0 0 0 r
F
.61098 .46285 m .61374 .4558 L .66131 .45362 L .392 .405 0 r
F
.57811 .46105 m .61374 .4558 L .61098 .46285 L .305 .373 0 r
F
.49774 .42565 m .49803 .43066 L .49754 .43089 L .345 .095 0 r
F
.49831 .42543 m .49803 .43066 L .49774 .42565 L .421 .122 0 r
F
.50091 .4194 m .50129 .4244 L .50069 .42465 L .394 .115 0 r
F
.50141 .41908 m .50129 .4244 L .50091 .4194 L .324 .092 0 r
F
.57905 .68591 m .54399 .68549 L .56138 .67728 L .608 .65 0 r
F
.60036 .67543 m .57905 .68591 L .56138 .67728 L .63 .712 0 r
F
.50748 .45024 m .50917 .45372 L .51496 .45478 L .754 .109 0 r
F
.5039 .44902 m .50917 .45372 L .50748 .45024 L .964 .167 0 r
F
.49831 .42543 m .49857 .43045 L .49803 .43066 L .421 .122 0 r
F
.49889 .42524 m .49857 .43045 L .49831 .42543 L .467 .137 0 r
F
.49541 .40061 m .49741 .40463 L .49901 .40607 L .809 .169 0 r
F
.49221 .399 m .49741 .40463 L .49541 .40061 L .684 .084 0 r
F
.49676 .43157 m .4973 .43649 L .49723 .43693 L 0 0 0 r
F
.49711 .43119 m .4973 .43649 L .49676 .43157 L F
.50141 .41908 m .50189 .42408 L .50129 .4244 L .324 .092 0 r
F
.50186 .41868 m .50189 .42408 L .50141 .41908 L .233 .065 0 r
F
.49889 .42524 m .49914 .43027 L .49857 .43045 L .467 .137 0 r
F
.49949 .42506 m .49914 .43027 L .49889 .42524 L .489 .144 0 r
F
.52316 .45621 m .52499 .45804 L .53724 .45876 L .352 0 0 r
F
.51496 .45478 m .52499 .45804 L .52316 .45621 L .529 .003 0 r
F
.50021 .44379 m .50148 .44811 L .5039 .44902 L 1 .232 0 r
F
.49896 .44291 m .50148 .44811 L .50021 .44379 L 1 .281 0 r
F
.49737 .43751 m .49823 .44225 L .49896 .44291 L 1 .303 0 r
F
.49723 .43693 m .49787 .44176 L .49823 .44225 L .952 .308 0 r
F
.49723 .43693 m .49763 .43906 L .49737 .43751 L F
.4973 .43649 m .49787 .44176 L .49723 .43693 L .778 .271 0 r
F
.49755 .43877 m .49779 .44139 L .49787 .44176 L F
.4973 .43649 m .49752 .43866 L .49755 .43877 L F
.49752 .43866 m .49779 .44139 L .49755 .43877 L F
.49763 .43906 m .49823 .44225 L .4977 .4393 L .952 .308 0 r
F
.49763 .43906 m .4977 .4393 L .49737 .43751 L F
.49949 .42506 m .49973 .43009 L .49914 .43027 L .489 .144 0 r
F
.50009 .42487 m .49973 .43009 L .49949 .42506 L .488 .144 0 r
F
.48468 .39403 m .48753 .39678 L .49221 .399 L .575 .001 0 r
F
.4769 .39183 m .48753 .39678 L .48468 .39403 L .316 0 0 r
F
.49711 .43119 m .49753 .43615 L .4973 .43649 L 0 0 0 r
F
.49754 .43089 m .49753 .43615 L .49711 .43119 L .16 .03 0 r
F
.58585 .62972 m .60197 .62763 L .64166 .63484 L .192 .332 0 r
F
.56107 .62236 m .60197 .62763 L .58585 .62972 L .064 .293 0 r
F
.54683 .62159 m .56107 .62236 L .58585 .62972 L .085 .293 0 r
F
.50186 .41868 m .50248 .42367 L .50189 .42408 L .233 .065 0 r
F
.50224 .41816 m .50248 .42367 L .50186 .41868 L .128 .036 0 r
F
.50009 .42487 m .50035 .42991 L .49973 .43009 L .488 .144 0 r
F
.50069 .42465 m .50035 .42991 L .50009 .42487 L .467 .139 0 r
F
.49741 .40463 m .50075 .41054 L .49901 .40607 L .635 .112 0 r
F
.49754 .43089 m .49788 .43588 L .49753 .43615 L .16 .03 0 r
F
.49803 .43066 m .49788 .43588 L .49754 .43089 L .329 .089 0 r
F
.50069 .42465 m .501 .4297 L .50035 .42991 L .467 .139 0 r
F
.50129 .4244 m .501 .4297 L .50069 .42465 L .431 .129 0 r
F
.49803 .43066 m .49831 .43567 L .49788 .43588 L .329 .089 0 r
F
.49857 .43045 m .49831 .43567 L .49803 .43066 L .423 .122 0 r
F
.50129 .4244 m .50167 .42945 L .501 .4297 L .431 .129 0 r
F
.50189 .42408 m .50167 .42945 L .50129 .4244 L .383 .114 0 r
F
.37073 .35361 m .31856 .3685 L .3236 .34455 L .75 .783 0 r
F
.50224 .41816 m .50307 .42314 L .50248 .42367 L .128 .036 0 r
F
.50253 .41746 m .50307 .42314 L .50224 .41816 L .024 .013 0 r
F
.52249 .50505 m .51317 .50736 L .51808 .50142 L 1 1 0 r
F
.52249 .50505 m .51572 .51123 L .51317 .50736 L F
.52865 .49828 m .52249 .50505 L .51808 .50142 L F
.51572 .51123 m .50802 .51285 L .51317 .50736 L .906 .817 0 r
F
.51572 .51123 m .50864 .51678 L .50802 .51285 L F
.49896 .44291 m .49989 .44744 L .50148 .44811 L 1 .281 0 r
F
.49823 .44225 m .49989 .44744 L .49896 .44291 L 1 .328 0 r
F
.59839 .29383 m .62622 .26787 L .64226 .28171 L .579 .636 0 r
F
.59839 .29383 m .5863 .28557 L .62622 .26787 L F
.49857 .43045 m .49881 .43548 L .49831 .43567 L .423 .122 0 r
F
.49914 .43027 m .49881 .43548 L .49857 .43045 L .479 .14 0 r
F
.48349 .59164 m .49376 .60377 L .48002 .59814 L .144 .241 0 r
F
.47375 .58526 m .48002 .59814 L .46675 .59146 L .259 .267 0 r
F
.47375 .58526 m .48349 .59164 L .48002 .59814 L F
.5039 .44902 m .50514 .45294 L .50917 .45372 L .964 .167 0 r
F
.50148 .44811 m .50514 .45294 L .5039 .44902 L 1 .209 0 r
F
.50189 .42408 m .50237 .42914 L .50167 .42945 L .383 .114 0 r
F
.50248 .42367 m .50237 .42914 L .50189 .42408 L .323 .097 0 r
F
.49753 .43615 m .49779 .44139 L .4973 .43649 L 0 0 0 r
F
.49914 .43027 m .49937 .43531 L .49881 .43548 L .479 .14 0 r
F
.49973 .43009 m .49937 .43531 L .49914 .43027 L .508 .149 0 r
F
.49973 .43009 m .49997 .43515 L .49937 .43531 L F
.50035 .42991 m .49997 .43515 L .49973 .43009 L .515 .152 0 r
F
.53016 .3058 m .53054 .29347 L .54608 .29481 L .672 .694 0 r
F
.53016 .3058 m .519 .30626 L .53054 .29347 L F
.49221 .399 m .49494 .40265 L .49741 .40463 L .684 .084 0 r
F
.48753 .39678 m .49494 .40265 L .49221 .399 L .481 0 0 r
F
.45622 .34917 m .43419 .35311 L .44248 .34232 L 1 .928 0 r
F
.46381 .34084 m .45622 .34917 L .44248 .34232 L 1 1 0 r
F
.57811 .46105 m .57965 .45736 L .61374 .4558 L .305 .373 0 r
F
.55435 .45973 m .57965 .45736 L .57811 .46105 L .163 .336 0 r
F
.54991 .48589 m .53394 .49096 L .53814 .48316 L 1 1 0 r
F
.554 .47662 m .54991 .48589 L .53814 .48316 L 1 .93 0 r
F
.57156 .47887 m .54991 .48589 L .554 .47662 L .946 .921 0 r
F
.49753 .43615 m .49791 .4411 L .49779 .44139 L 0 0 0 r
F
.49788 .43588 m .49791 .4411 L .49753 .43615 L .111 .011 0 r
F
.50193 .31803 m .49263 .31182 L .50628 .30822 L .916 .969 0 r
F
.50193 .31803 m .49217 .32197 L .49263 .31182 L F
.51496 .45478 m .51627 .45751 L .52499 .45804 L .529 .003 0 r
F
.50917 .45372 m .51627 .45751 L .51496 .45478 L .662 .086 0 r
F
.50035 .42991 m .50061 .43497 L .49997 .43515 L .515 .152 0 r
F
.501 .4297 m .50061 .43497 L .50035 .42991 L .501 .149 0 r
F
.52865 .49828 m .51808 .50142 L .52254 .49505 L 1 1 0 r
F
.53394 .49096 m .52865 .49828 L .52254 .49505 L F
.50253 .41746 m .50364 .42242 L .50307 .42314 L .024 .013 0 r
F
.5027 .41651 m .50364 .42242 L .50253 .41746 L 0 .004 0 r
F
.50248 .42367 m .50311 .42873 L .50237 .42914 L .323 .097 0 r
F
.50307 .42314 m .50311 .42873 L .50248 .42367 L .258 .081 0 r
F
.75415 .44473 m .74655 .47337 L .68191 .47116 L .621 .709 0 r
F
.46474 .57812 m .46675 .59146 L .45444 .58377 L .355 .308 0 r
F
.46474 .57812 m .47375 .58526 L .46675 .59146 L F
.49823 .44225 m .49892 .44694 L .49989 .44744 L 1 .328 0 r
F
.49787 .44176 m .49892 .44694 L .49823 .44225 L 1 .354 0 r
F
.44573 .38625 m .45015 .38457 L .46582 .38879 L .155 .312 0 r
F
.42215 .38299 m .45015 .38457 L .44573 .38625 L .303 .356 0 r
F
.50864 .51678 m .50286 .51788 L .50802 .51285 L .751 .544 0 r
F
.50864 .51678 m .50153 .52171 L .50286 .51788 L F
.501 .4297 m .50129 .43477 L .50061 .43497 L .501 .149 0 r
F
.50167 .42945 m .50129 .43477 L .501 .4297 L .474 .143 0 r
F
.38661 .74601 m .37616 .76547 L .34941 .75319 L .415 .43 0 r
F
.38661 .74601 m .40597 .75682 L .37616 .76547 L F
.49788 .43588 m .49818 .44087 L .49791 .4411 L .111 .011 0 r
F
.49831 .43567 m .49818 .44087 L .49788 .43588 L .332 .088 0 r
F
.49359 .59727 m .50742 .6084 L .49376 .60377 L .015 .218 0 r
F
.48349 .59164 m .49359 .59727 L .49376 .60377 L .144 .241 0 r
F
.64166 .63484 m .65882 .62877 L .71991 .6344 L .28 .359 0 r
F
.60197 .62763 m .65882 .62877 L .64166 .63484 L .193 .337 0 r
F
.49741 .40463 m .49978 .4089 L .50075 .41054 L .635 .112 0 r
F
.50148 .44811 m .50239 .45236 L .50514 .45294 L 1 .209 0 r
F
.49989 .44744 m .50239 .45236 L .50148 .44811 L 1 .253 0 r
F
.50167 .42945 m .50203 .43454 L .50129 .43477 L .474 .143 0 r
F
.50237 .42914 m .50203 .43454 L .50167 .42945 L .438 .134 0 r
F
.49831 .43567 m .49857 .44068 L .49818 .44087 L .332 .088 0 r
F
.49881 .43548 m .49857 .44068 L .49831 .43567 L .44 .127 0 r
F
.50307 .42314 m .5039 .42821 L .50311 .42873 L .258 .081 0 r
F
.50364 .42242 m .5039 .42821 L .50307 .42314 L .196 .07 0 r
F
.49787 .44176 m .49839 .44656 L .49892 .44694 L 1 .354 0 r
F
.49779 .44139 m .49839 .44656 L .49787 .44176 L .972 .325 0 r
F
.49881 .43548 m .49904 .44052 L .49857 .44068 L .44 .127 0 r
F
.49937 .43531 m .49904 .44052 L .49881 .43548 L .504 .147 0 r
F
.4769 .39183 m .48078 .39372 L .48753 .39678 L .316 0 0 r
F
.50237 .42914 m .50283 .43424 L .50203 .43454 L .438 .134 0 r
F
.50311 .42873 m .50283 .43424 L .50237 .42914 L .398 .125 0 r
F
.49937 .43531 m .49958 .44037 L .49904 .44052 L .504 .147 0 r
F
.49997 .43515 m .49958 .44037 L .49937 .43531 L .539 .157 0 r
F
.57469 .46758 m .57156 .47887 L .554 .47662 L .897 .848 0 r
F
.60001 .4684 m .57156 .47887 L .57469 .46758 L .797 .832 0 r
F
.5027 .41651 m .50419 .42144 L .50364 .42242 L 0 .004 0 r
F
.50268 .41522 m .50419 .42144 L .5027 .41651 L 0 .015 0 r
F
.49779 .44139 m .49819 .44627 L .49839 .44656 L .972 .325 0 r
F
.49791 .4411 m .49819 .44627 L .49779 .44139 L 0 0 0 r
F
.49997 .43515 m .50018 .44022 L .49958 .44037 L .539 .157 0 r
F
.50061 .43497 m .50018 .44022 L .49997 .43515 L .552 .161 0 r
F
.50917 .45372 m .51012 .45711 L .51627 .45751 L .662 .086 0 r
F
.50514 .45294 m .51012 .45711 L .50917 .45372 L .812 .141 0 r
F
.45469 .7152 m .45298 .70934 L .46943 .70669 L .354 .396 0 r
F
.45469 .7152 m .43223 .71677 L .45298 .70934 L F
.49989 .44744 m .50057 .45193 L .50239 .45236 L 1 .253 0 r
F
.49892 .44694 m .50057 .45193 L .49989 .44744 L 1 .301 0 r
F
.50061 .43497 m .50085 .44006 L .50018 .44022 L .552 .161 0 r
F
.50129 .43477 m .50085 .44006 L .50061 .43497 L .545 .161 0 r
F
.50311 .42873 m .50371 .43387 L .50283 .43424 L .398 .125 0 r
F
.5039 .42821 m .50371 .43387 L .50311 .42873 L .358 .116 0 r
F
.55861 .29792 m .56906 .27911 L .5863 .28557 L .61 .651 0 r
F
.55861 .29792 m .54608 .29481 L .56906 .27911 L F
.53394 .49096 m .52254 .49505 L .52636 .48828 L 1 1 0 r
F
.53814 .48316 m .53394 .49096 L .52636 .48828 L F
.49791 .4411 m .49822 .44605 L .49819 .44627 L 0 0 0 r
F
.49818 .44087 m .49822 .44605 L .49791 .4411 L .09 .002 0 r
F
.50364 .42242 m .50476 .4275 L .5039 .42821 L .196 .07 0 r
F
.50419 .42144 m .50476 .4275 L .50364 .42242 L .149 .068 0 r
F
.55435 .45973 m .55524 .45847 L .57254 .45768 L .163 .336 0 r
F
.55435 .45973 m .57254 .45768 L .57859 .45746 L F
.53724 .45876 m .55524 .45847 L .55435 .45973 L .043 0 0 r
F
.53917 .45873 m .53778 .45926 L .55524 .45847 L F
.53724 .45876 m .53778 .45926 L .53917 .45873 L F
.52499 .45804 m .53778 .45926 L .53724 .45876 L .269 0 0 r
F
.54241 .45805 m .54159 .45872 L .5323 .45869 L .999 .682 0 r
F
.52533 .45982 m .52641 .45983 L .53778 .45926 L .148 0 0 r
F
.53757 .45934 m .53241 .46629 L .53232 .46016 L .999 .682 0 r
F
.52641 .45983 m .53231 .45957 L .53778 .45926 L .148 0 0 r
F
.53231 .45957 m .53757 .45934 L .53768 .4593 L F
.53231 .45957 m .53768 .4593 L .53778 .45926 L F
.53137 .45962 m .53241 .46629 L .52493 .46609 L 1 .606 0 r
F
.52499 .45804 m .52533 .45982 L .53778 .45926 L .269 0 0 r
F
.5323 .45869 m .53231 .45957 L .53137 .45962 L 1 .606 0 r
F
.53231 .45957 m .53241 .46629 L .53137 .45962 L F
.53778 .45926 m .53757 .45934 L .53757 .45934 L 0 0 0 r
F
.53778 .45926 m .53925 .45908 L .55524 .45847 L F
.53925 .45908 m .53941 .45906 L .5406 .45901 L F
.53925 .45908 m .5406 .45901 L .55524 .45847 L F
.55616 .45718 m .55445 .45836 L .54543 .45812 L .918 .741 0 r
F
.55616 .45718 m .54543 .45812 L .54837 .45767 L F
.55445 .45836 m .54242 .45893 L .54241 .45805 L F
.53941 .45906 m .54129 .45897 L .55524 .45847 L 0 0 0 r
F
.54129 .45897 m .54248 .46658 L .53241 .46629 L .999 .682 0 r
F
.54159 .45872 m .54242 .45893 L .54129 .45897 L F
.54241 .45859 m .54242 .45893 L .54159 .45872 L F
.54242 .45893 m .54248 .46658 L .54129 .45897 L F
.54129 .45897 m .55295 .45841 L .55513 .45847 L 0 0 0 r
F
.54129 .45897 m .55513 .45847 L .55524 .45847 L F
.54251 .45892 m .54242 .45894 L .54242 .45893 L .918 .741 0 r
F
.55445 .45836 m .54242 .45894 L .54251 .45892 L F
.55295 .45841 m .55499 .45834 L .55524 .45847 L 0 0 0 r
F
.55445 .45836 m .54248 .46658 L .54242 .45894 L .918 .741 0 r
F
.53941 .45906 m .54102 .45919 L .53757 .45934 L .999 .682 0 r
F
.54159 .45872 m .54129 .45897 L .53941 .45906 L F
.54129 .45897 m .54102 .45919 L .53941 .45906 L F
.55616 .45718 m .55615 .45809 L .55478 .45813 L .918 .741 0 r
F
.55524 .45847 m .55499 .45834 L .55711 .45807 L .237 .361 0 r
F
.57254 .45768 m .57299 .45729 L .57965 .45736 L F
.57299 .45729 m .57305 .45725 L .57369 .45726 L F
.57299 .45729 m .57369 .45726 L .57965 .45736 L F
.75415 .44473 m .74601 .4477 L .68561 .44903 L .621 .709 0 r
F
.66131 .45362 m .66613 .45198 L .72775 .45056 L .465 .467 0 r
F
.66613 .45198 m .67226 .45165 L .72775 .45056 L F
.74601 .4477 m .68529 .45096 L .68561 .44903 L .621 .709 0 r
F
.66678 .45176 m .68072 .451 L .72775 .45056 L .465 .467 0 r
F
.68561 .44903 m .68529 .45096 L .68072 .451 L .653 .736 0 r
F
.68072 .451 m .72759 .44844 L .72775 .45054 L .465 .467 0 r
F
.68072 .451 m .72775 .45054 L .72775 .45056 L F
.68072 .451 m .68191 .47116 L .63461 .46956 L .653 .736 0 r
F
.68529 .45096 m .68191 .47116 L .68072 .451 L F
.74601 .4477 m .68191 .47116 L .68529 .45096 L .621 .709 0 r
F
.66613 .45198 m .66678 .45176 L .67226 .45165 L .465 .467 0 r
F
.68561 .44903 m .68347 .4499 L .63633 .45213 L .653 .736 0 r
F
.68347 .4499 m .68072 .451 L .67148 .45124 L F
.68347 .4499 m .67148 .45124 L .63633 .45213 L F
.68072 .451 m .67014 .45158 L .63633 .45213 L F
.66131 .45362 m .66103 .45241 L .66678 .45176 L .465 .467 0 r
F
.67967 .45142 m .63618 .45372 L .63633 .45213 L .653 .736 0 r
F
.68137 .4263 m .68509 .44626 L .63633 .45213 L .633 .706 0 r
F
.68509 .44626 m .68561 .44903 L .64052 .45187 L F
.68509 .44626 m .64052 .45187 L .63633 .45213 L F
.63633 .45213 m .63563 .45245 L .60075 .45437 L .697 .76 0 r
F
.63563 .45245 m .63269 .45376 L .62289 .45395 L F
.63563 .45245 m .62289 .45395 L .60075 .45437 L F
.63269 .45376 m .62511 .45417 L .62072 .45421 L F
.62289 .45395 m .62072 .45421 L .60075 .45437 L F
.63269 .45376 m .62072 .45421 L .62289 .45395 L F
.61352 .45527 m .61344 .45507 L .61668 .45487 L .424 .423 0 r
F
.61344 .45507 m .61652 .4547 L .61668 .45487 L F
.61668 .45487 m .61652 .4547 L .61762 .45457 L F
.61374 .4558 m .61352 .45527 L .61668 .45487 L F
.61374 .4558 m .61716 .45472 L .66131 .45362 L F
.61716 .45472 m .61762 .45457 L .62156 .45449 L F
.61716 .45472 m .62156 .45449 L .66131 .45362 L F
.61762 .45457 m .63269 .45376 L .66131 .45362 L F
.63633 .45213 m .63618 .45372 L .63269 .45376 L .697 .76 0 r
F
.63269 .45376 m .66099 .45225 L .66125 .45337 L .424 .423 0 r
F
.63269 .45376 m .66125 .45337 L .66131 .45362 L F
.63269 .45376 m .63461 .46956 L .60001 .4684 L .697 .76 0 r
F
.63618 .45372 m .63461 .46956 L .63269 .45376 L F
.63191 .45412 m .60068 .45572 L .60075 .45437 L F
.60097 .45423 m .63633 .45213 L .60075 .45437 L .666 .718 0 r
F
.63233 .43445 m .63577 .44963 L .60097 .45423 L F
.63577 .44963 m .63633 .45213 L .60097 .45423 L F
.60075 .45437 m .59798 .45578 L .58812 .45587 L .757 .776 0 r
F
.59919 .45447 m .58812 .45587 L .57495 .456 L F
.60075 .45437 m .58812 .45587 L .59919 .45447 L F
.59798 .45578 m .59252 .45606 L .58678 .45604 L F
.58812 .45587 m .58678 .45604 L .57495 .456 L F
.59798 .45578 m .58678 .45604 L .58812 .45587 L F
.57946 .45708 m .57938 .45697 L .58176 .45678 L .354 .39 0 r
F
.57938 .45697 m .58163 .45669 L .58176 .45678 L F
.58176 .45678 m .58163 .45669 L .58244 .45659 L F
.57965 .45736 m .57946 .45708 L .58176 .45678 L F
.57965 .45736 m .58211 .45668 L .61374 .4558 L F
.58211 .45668 m .58244 .45659 L .58527 .45652 L F
.58211 .45668 m .58527 .45652 L .61374 .4558 L F
.58244 .45659 m .59798 .45578 L .61374 .4558 L F
.60075 .45437 m .60068 .45572 L .59798 .45578 L .757 .776 0 r
F
.59798 .45578 m .6134 .45497 L .61361 .45547 L .354 .39 0 r
F
.59798 .45578 m .61361 .45547 L .61374 .4558 L F
.59798 .45578 m .60001 .4684 L .57469 .46758 L .757 .776 0 r
F
.60068 .45572 m .60001 .4684 L .59798 .45578 L F
.59738 .45608 m .57492 .4572 L .57495 .456 L F
.59736 .44025 m .57495 .456 L .57223 .44441 L .709 .718 0 r
F
.59736 .44025 m .60075 .45437 L .57495 .456 L F
.57938 .45697 m .57711 .45374 L .58163 .45669 L .354 .39 0 r
F
.63233 .43445 m .60075 .45437 L .59736 .44025 L .666 .718 0 r
F
.58244 .45659 m .57711 .45374 L .61085 .44872 L .354 .39 0 r
F
.58163 .45669 m .57711 .45374 L .58244 .45659 L F
.61344 .45507 m .61085 .44872 L .61652 .4547 L .424 .423 0 r
F
.68137 .4263 m .63633 .45213 L .63233 .43445 L .633 .706 0 r
F
.61762 .45457 m .61085 .44872 L .65854 .44164 L .424 .423 0 r
F
.61652 .4547 m .61085 .44872 L .61762 .45457 L F
.75082 .41472 m .68561 .44903 L .68137 .4263 L .609 .689 0 r
F
.75082 .41472 m .75415 .44473 L .68561 .44903 L F
.66678 .45176 m .65854 .44164 L .72637 .43158 L .465 .467 0 r
F
.66103 .45241 m .65854 .44164 L .66678 .45176 L F
.66678 .45176 m .72637 .43158 L .72759 .44844 L F
.68072 .451 m .67967 .45142 L .67014 .45158 L .653 .736 0 r
F
.67967 .45142 m .63461 .46956 L .63618 .45372 L F
.61762 .45457 m .65854 .44164 L .66099 .45225 L .424 .423 0 r
F
.63269 .45376 m .63191 .45412 L .62511 .45417 L .697 .76 0 r
F
.63191 .45412 m .60001 .4684 L .60068 .45572 L F
.58244 .45659 m .61085 .44872 L .6134 .45497 L .354 .39 0 r
F
.59798 .45578 m .59738 .45608 L .59252 .45606 L .757 .776 0 r
F
.57305 .45725 m .57319 .45724 L .57965 .45736 L .237 .361 0 r
F
.57495 .456 m .57492 .4572 L .57279 .45725 L .833 .772 0 r
F
.57305 .45724 m .57935 .45692 L .57965 .45736 L .237 .361 0 r
F
.57859 .45746 m .57254 .45768 L .57965 .45736 L .163 .336 0 r
F
.59738 .45608 m .57469 .46758 L .57492 .4572 L .757 .776 0 r
F
.55524 .45847 m .55711 .45807 L .57254 .45768 L .237 .361 0 r
F
.57495 .456 m .57279 .45725 L .55762 .45802 L .833 .772 0 r
F
.55711 .45807 m .55726 .45804 L .57254 .45768 L .237 .361 0 r
F
.56959 .45633 m .55726 .45804 L .55616 .45718 L .833 .772 0 r
F
.55726 .45804 m .57305 .45724 L .57254 .45768 L .237 .361 0 r
F
.55711 .45807 m .55708 .45806 L .55726 .45804 L F
.55726 .45804 m .55615 .45819 L .55615 .45809 L .833 .772 0 r
F
.55726 .45804 m .55615 .45809 L .55616 .45718 L F
.55478 .45813 m .55573 .45824 L .55445 .45836 L .918 .741 0 r
F
.55573 .45824 m .55499 .45834 L .55445 .45836 L F
.55615 .45809 m .55615 .45829 L .55478 .45813 L F
.55404 .44739 m .55616 .45718 L .54241 .45805 L .818 .655 0 r
F
.55499 .45834 m .55317 .45732 L .55711 .45807 L .237 .361 0 r
F
.57495 .456 m .55615 .45819 L .56959 .45633 L .833 .772 0 r
F
.57223 .44441 m .57495 .456 L .55616 .45718 L .762 .699 0 r
F
.55726 .45804 m .57711 .45374 L .57305 .45724 L .237 .361 0 r
F
.57279 .45725 m .57469 .46758 L .55613 .46699 L .833 .772 0 r
F
.57492 .4572 m .57469 .46758 L .57279 .45725 L F
.57305 .45725 m .57305 .45724 L .57319 .45724 L .237 .361 0 r
F
.57305 .45724 m .57711 .45374 L .57935 .45692 L F
.55762 .45802 m .55613 .46699 L .55615 .45819 L .833 .772 0 r
F
.57279 .45725 m .55613 .46699 L .55762 .45802 L F
.57223 .44441 m .55616 .45718 L .55404 .44739 L .762 .699 0 r
F
.55726 .45804 m .55317 .45732 L .57711 .45374 L .237 .361 0 r
F
.55708 .45806 m .55317 .45732 L .55726 .45804 L F
.55573 .45824 m .55615 .45829 L .55499 .45834 L .918 .741 0 r
F
.53941 .45906 m .55317 .45732 L .55495 .45831 L 0 0 0 r
F
.54102 .45919 m .53241 .46629 L .53757 .45934 L .999 .682 0 r
F
.53966 .45903 m .53619 .45987 L .55317 .45732 L 0 0 0 r
F
.53925 .45908 m .53912 .45911 L .53966 .45903 L F
.53912 .45911 m .53619 .45987 L .53966 .45903 L F
.54241 .45805 m .54241 .45859 L .54159 .45872 L .999 .682 0 r
F
.55295 .45841 m .55495 .45831 L .55499 .45834 L 0 0 0 r
F
.55445 .45836 m .55613 .46699 L .54248 .46658 L .918 .741 0 r
F
.53778 .45926 m .53759 .45933 L .53925 .45908 L 0 0 0 r
F
.53759 .45933 m .53619 .45987 L .53925 .45908 L F
.54837 .45767 m .54543 .45812 L .54241 .45805 L .918 .741 0 r
F
.54159 .45872 m .53232 .46016 L .5323 .45879 L .999 .682 0 r
F
.53286 .45869 m .5323 .45879 L .5323 .45869 L F
.54159 .45872 m .5323 .45879 L .53286 .45869 L F
.52387 .46034 m .52493 .46609 L .51934 .46596 L 1 .527 0 r
F
.51627 .45751 m .52533 .45982 L .52499 .45804 L .439 0 0 r
F
.51627 .45751 m .5165 .46022 L .52533 .45982 L F
.52641 .45983 m .52653 .45983 L .53757 .45934 L .148 0 0 r
F
.53137 .45962 m .53114 .45985 L .52969 .45969 L 1 .606 0 r
F
.52653 .45983 m .53755 .45935 L .53757 .45934 L .148 0 0 r
F
.5165 .46022 m .5173 .46037 L .52533 .45982 L .317 0 0 r
F
.5173 .46037 m .5199 .46028 L .52533 .45982 L F
.5199 .46028 m .52143 .46022 L .523 .46006 L F
.5199 .46028 m .523 .46006 L .52533 .45982 L F
.51868 .46036 m .51934 .46596 L .51511 .46588 L 1 .456 0 r
F
.51922 .45952 m .51924 .46032 L .51868 .46036 L F
.51924 .46032 m .51934 .46596 L .51868 .46036 L F
.52107 .46025 m .52517 .46007 L .52533 .45982 L .317 0 0 r
F
.52481 .45916 m .52402 .46014 L .51922 .45952 L 1 .527 0 r
F
.52402 .46014 m .51934 .46596 L .51924 .46032 L F
.52232 .46021 m .52517 .46007 L .52107 .46025 L .317 0 0 r
F
.52402 .46014 m .51924 .46032 L .51922 .45952 L 1 .527 0 r
F
.52076 .46028 m .52232 .46021 L .52107 .46025 L .317 0 0 r
F
.51868 .46036 m .51853 .46059 L .51683 .46054 L 1 .456 0 r
F
.51853 .46059 m .51511 .46588 L .51502 .46069 L F
.51093 .4608 m .51223 .46076 L .5165 .46022 L .422 .004 0 r
F
.51452 .46073 m .51511 .46588 L .51188 .46583 L 1 .399 0 r
F
.51223 .46076 m .51502 .46069 L .51644 .46038 L .422 .004 0 r
F
.51223 .46076 m .51644 .46038 L .5165 .46022 L F
.51028 .46049 m .51093 .4608 L .5165 .46022 L F
.51012 .45711 m .51028 .46049 L .5165 .46022 L .544 .052 0 r
F
.515 .45979 m .51502 .46069 L .51452 .46073 L 1 .399 0 r
F
.51502 .46069 m .51511 .46588 L .51452 .46073 L F
.51502 .46069 m .51636 .46065 L .51639 .46056 L .422 .004 0 r
F
.51502 .46069 m .51639 .46056 L .51644 .46038 L F
.51143 .46083 m .51188 .46583 L .50937 .46581 L 1 .355 0 r
F
.51179 .4608 m .51188 .46583 L .51143 .46083 L F
.515 .45979 m .51452 .46073 L .51178 .46 L 1 .399 0 r
F
.51452 .46073 m .51188 .46583 L .51179 .4608 L F
.51093 .4608 m .51098 .46082 L .51636 .46065 L .422 .004 0 r
F
.51098 .46082 m .51311 .46077 L .51636 .46065 L F
.51452 .46073 m .51179 .4608 L .51178 .46 L 1 .399 0 r
F
.51098 .46082 m .51103 .46084 L .51311 .46077 L .422 .004 0 r
F
.51143 .46083 m .51133 .46108 L .51048 .461 L 1 .355 0 r
F
.51133 .46108 m .50937 .46581 L .50929 .4611 L F
.50646 .46112 m .50762 .46111 L .51028 .46049 L .482 .061 0 r
F
.50895 .46114 m .50937 .46581 L .50738 .4658 L 1 .322 0 r
F
.50762 .46111 m .50929 .4611 L .51021 .46084 L .482 .061 0 r
F
.50762 .46111 m .51021 .46084 L .51028 .46049 L F
.50596 .46067 m .50646 .46112 L .51028 .46049 L F
.50584 .45681 m .50596 .46067 L .51028 .46049 L .634 .106 0 r
F
.50927 .46016 m .50929 .4611 L .50895 .46114 L 1 .322 0 r
F
.50929 .4611 m .50937 .46581 L .50895 .46114 L F
.50929 .4611 m .51017 .46109 L .51018 .461 L .482 .061 0 r
F
.50929 .4611 m .51018 .461 L .51021 .46084 L F
.50705 .46117 m .50738 .4658 L .50577 .46581 L 1 .297 0 r
F
.50729 .46029 m .50731 .46115 L .50705 .46117 L F
.50731 .46115 m .50738 .4658 L .50705 .46117 L F
.51133 .46108 m .50929 .4611 L .50929 .46088 L 1 .355 0 r
F
.51103 .46084 m .50963 .46394 L .5156 .46301 L .422 .004 0 r
F
.51028 .46049 m .51017 .46109 L .51103 .46084 L F
.51143 .46083 m .51048 .461 L .51103 .46084 L 1 .355 0 r
F
.51017 .46109 m .50963 .46394 L .51103 .46084 L .422 .004 0 r
F
.51103 .46084 m .51048 .461 L .50929 .46088 L 1 .355 0 r
F
.50291 .45658 m .50596 .46067 L .50584 .45681 L .713 .141 0 r
F
.50291 .45658 m .503 .46079 L .50596 .46067 L F
.50729 .46029 m .50705 .46117 L .50569 .46039 L 1 .297 0 r
F
.503 .46079 m .50338 .46137 L .50596 .46067 L .52 .096 0 r
F
.50338 .46137 m .50463 .4614 L .50596 .46067 L F
.5054 .46165 m .50577 .46581 L .50445 .46582 L .989 .278 0 r
F
.50546 .46162 m .50577 .46581 L .5054 .46165 L F
.50571 .46143 m .50577 .46581 L .50545 .46146 L F
.50705 .46117 m .50697 .46146 L .50622 .46129 L 1 .297 0 r
F
.50596 .46067 m .50587 .46141 L .50644 .46111 L .482 .061 0 r
F
.50652 .46118 m .50622 .46129 L .5057 .46118 L 1 .297 0 r
F
.50705 .46117 m .50622 .46129 L .50652 .46118 L F
.50697 .46146 m .50577 .46581 L .50571 .46149 L F
.50587 .46143 m .50571 .46149 L .50571 .46143 L F
.50697 .46146 m .50571 .46149 L .50587 .46143 L F
.50587 .46141 m .50587 .46143 L .50644 .46111 L .482 .061 0 r
F
.50571 .46143 m .50587 .46143 L .50587 .46141 L .52 .096 0 r
F
.50571 .46143 m .50587 .46141 L .50589 .46127 L F
.50697 .46146 m .50571 .46143 L .5057 .46118 L 1 .297 0 r
F
.50587 .46143 m .50549 .4646 L .50641 .46122 L .482 .061 0 r
F
.50587 .46143 m .50641 .46122 L .50644 .46111 L F
.50927 .46016 m .50895 .46114 L .50729 .46029 L 1 .322 0 r
F
.50895 .46114 m .50738 .4658 L .50731 .46115 L F
.50646 .46112 m .5065 .46115 L .51017 .46109 L .482 .061 0 r
F
.5065 .46115 m .5079 .46114 L .51017 .46109 L F
.50895 .46114 m .50731 .46115 L .50729 .46029 L 1 .322 0 r
F
.5065 .46115 m .50652 .46118 L .5079 .46114 L .482 .061 0 r
F
.50652 .46118 m .50549 .4646 L .50963 .46394 L F
.50644 .46111 m .50641 .46122 L .50652 .46118 L F
.50641 .46122 m .50549 .4646 L .50652 .46118 L F
.50545 .46146 m .50546 .46162 L .5054 .46165 L .989 .278 0 r
F
.50463 .4614 m .50589 .46127 L .50596 .46067 L .52 .096 0 r
F
.50569 .46039 m .50571 .46143 L .50545 .46146 L .989 .278 0 r
F
.50463 .4614 m .50571 .46143 L .50589 .46127 L .52 .096 0 r
F
.50419 .46145 m .50445 .46582 L .50333 .46584 L .963 .264 0 r
F
.50338 .46137 m .5034 .4614 L .50587 .46143 L .52 .096 0 r
F
.5034 .4614 m .50341 .46142 L .5043 .46142 L F
.5034 .4614 m .5043 .46142 L .50587 .46143 L F
.50569 .46039 m .50545 .46146 L .50437 .46048 L .989 .278 0 r
F
.50545 .46146 m .50445 .46582 L .50439 .46143 L F
.50545 .46146 m .50439 .46143 L .50437 .46048 L F
.50437 .46048 m .50439 .46143 L .50419 .46145 L .963 .264 0 r
F
.50439 .46143 m .50445 .46582 L .50419 .46145 L F
.50437 .46048 m .50419 .46145 L .50326 .46056 L F
.50419 .46145 m .50333 .46584 L .50327 .46149 L F
.50104 .46087 m .50131 .46157 L .503 .46079 L .542 .118 0 r
F
.50131 .46157 m .50135 .46157 L .503 .46079 L F
.50132 .46159 m .50137 .46159 L .503 .46079 L F
.50133 .46161 m .50136 .46161 L .503 .46079 L F
.50136 .46161 m .50176 .46166 L .50187 .46158 L F
.50136 .46161 m .50187 .46158 L .503 .46079 L F
.50136 .46161 m .50154 .46589 L .5008 .46592 L .915 .24 0 r
F
.50148 .46068 m .50149 .4616 L .50136 .46161 L F
.50149 .4616 m .50154 .46589 L .50136 .46161 L F
.50307 .46173 m .50237 .46587 L .50232 .46166 L .941 .253 0 r
F
.50216 .46167 m .50154 .46589 L .50149 .4616 L .925 .245 0 r
F
.50216 .46167 m .50237 .46587 L .50154 .46589 L F
.50232 .46166 m .50237 .46587 L .50216 .46167 L F
.50144 .46188 m .50293 .46174 L .50294 .46161 L .542 .118 0 r
F
.50168 .46171 m .50294 .46161 L .503 .46079 L F
.50144 .46188 m .50294 .46161 L .50168 .46171 L F
.50231 .46062 m .50232 .46166 L .50216 .46167 L .925 .245 0 r
F
.50293 .46168 m .50293 .46172 L .50327 .46149 L .52 .096 0 r
F
.50307 .46173 m .50232 .46166 L .50231 .46062 L .941 .253 0 r
F
.50293 .46172 m .50293 .46174 L .50308 .46163 L .52 .096 0 r
F
.50293 .46172 m .50308 .46163 L .50327 .46149 L F
.503 .46079 m .50293 .46168 L .50341 .46142 L F
.50326 .46056 m .50308 .46163 L .50231 .46062 L .941 .253 0 r
F
.50308 .46163 m .50307 .46173 L .50302 .46167 L F
.50308 .46163 m .50302 .46167 L .50231 .46062 L F
.50131 .46157 m .50132 .46159 L .50135 .46157 L .542 .118 0 r
F
.50132 .46159 m .50133 .46161 L .50137 .46159 L F
.50231 .46062 m .50216 .46167 L .50148 .46068 L .925 .245 0 r
F
.50216 .46167 m .50149 .4616 L .50148 .46068 L F
.50148 .46068 m .50136 .46161 L .50075 .46073 L .915 .24 0 r
F
.501 .46189 m .5008 .46592 L .50077 .46207 L F
.50136 .46161 m .50131 .46196 L .501 .46189 L F
.50131 .46196 m .5008 .46592 L .501 .46189 L F
.4998 .46091 m .49997 .46166 L .50104 .46087 L .543 .129 0 r
F
.50012 .46078 m .50003 .46173 L .49958 .46082 L .926 .237 0 r
F
.49997 .46166 m .50076 .46184 L .50104 .46087 L .543 .129 0 r
F
.50076 .46184 m .50099 .46189 L .50099 .46183 L F
.50076 .46184 m .50099 .46183 L .50104 .46087 L F
.50063 .46185 m .5008 .46592 L .50016 .46593 L .914 .237 0 r
F
.50075 .46073 m .50076 .46184 L .50063 .46185 L F
.50076 .46184 m .5008 .46592 L .50063 .46185 L F
.50013 .46148 m .50013 .46172 L .50004 .46164 L .926 .237 0 r
F
.50013 .46172 m .50016 .46593 L .50004 .46173 L F
.49997 .46166 m .50005 .46173 L .5002 .46171 L .543 .129 0 r
F
.50013 .46172 m .50004 .46173 L .50004 .46164 L .926 .237 0 r
F
.49997 .46166 m .49998 .46172 L .50005 .46173 L .543 .129 0 r
F
.50075 .46073 m .50063 .46185 L .50012 .46078 L .914 .237 0 r
F
.50063 .46185 m .50016 .46593 L .50013 .46172 L F
.5002 .46171 m .50013 .46172 L .50099 .46189 L .543 .129 0 r
F
.50013 .46172 m .5004 .46179 L .50099 .46189 L F
.50063 .46185 m .50013 .46172 L .50012 .46078 L .914 .237 0 r
F
.50013 .46172 m .50005 .46173 L .5004 .46179 L .543 .129 0 r
F
.50003 .46173 m .50082 .46538 L .50098 .46201 L F
.50003 .46173 m .49959 .46224 L .49998 .46172 L .926 .237 0 r
F
.49998 .46172 m .49999 .46174 L .50003 .46173 L .543 .129 0 r
F
.49999 .46174 m .50082 .46538 L .50003 .46173 L F
.50003 .46173 m .50016 .46593 L .49962 .46595 L .926 .237 0 r
F
.50004 .46164 m .50004 .46173 L .50003 .46173 L F
.50004 .46173 m .50016 .46593 L .50003 .46173 L F
.50012 .46078 m .50013 .46148 L .50004 .46164 L F
.49999 .46174 m .49965 .46561 L .50082 .46538 L .543 .129 0 r
F
.49998 .46172 m .49998 .46175 L .49999 .46174 L F
.50003 .46173 m .49962 .46595 L .49959 .46224 L .926 .237 0 r
F
.49998 .46175 m .49965 .46561 L .49999 .46174 L .543 .129 0 r
F
.4998 .46091 m .49976 .46201 L .49998 .46172 L F
.49976 .46201 m .49965 .46561 L .49998 .46172 L F
.49908 .46093 m .49917 .46168 L .4998 .46091 L .516 .13 0 r
F
.49976 .46201 m .49959 .46224 L .49959 .46191 L .926 .237 0 r
F
.49958 .46082 m .49949 .46193 L .49915 .46086 L .961 .242 0 r
F
.49949 .46193 m .49917 .46595 L .49915 .46178 L F
.49949 .46193 m .49962 .46595 L .49917 .46595 L F
.49917 .46168 m .49976 .46201 L .4998 .46091 L .516 .13 0 r
F
.49958 .46082 m .49959 .46191 L .49949 .46193 L .961 .242 0 r
F
.49959 .46191 m .49962 .46595 L .49949 .46193 L F
.49917 .46168 m .49918 .46172 L .49958 .46192 L .516 .13 0 r
F
.49959 .46191 m .49958 .46192 L .49976 .46201 L F
.49917 .46168 m .49958 .46192 L .49959 .46191 L F
.49918 .46172 m .49899 .46576 L .49965 .46561 L F
.49908 .46093 m .49906 .46202 L .49918 .46172 L F
.49907 .46216 m .49917 .46595 L .49884 .46594 L 1 .259 0 r
F
.49906 .46202 m .49906 .46223 L .49915 .46178 L .516 .13 0 r
F
.49915 .46086 m .49915 .46178 L .49907 .46216 L 1 .259 0 r
F
.49915 .46178 m .49917 .46595 L .49907 .46216 L F
.49915 .46178 m .49899 .46576 L .49918 .46172 L .516 .13 0 r
F
.49906 .46223 m .49899 .46576 L .49915 .46178 L F
.49918 .46172 m .49915 .46178 L .49915 .4617 L .961 .242 0 r
F
.49949 .46193 m .49915 .46178 L .49918 .46172 L F
.49949 .46193 m .49915 .4617 L .49915 .46086 L F
.49918 .46172 m .49965 .46561 L .49976 .46212 L .516 .13 0 r
F
.49918 .46172 m .49976 .46212 L .49976 .46201 L F
.49998 .46172 m .49976 .46201 L .49959 .4616 L .926 .237 0 r
F
.49976 .46201 m .49959 .46191 L .49959 .4616 L F
.50003 .46173 m .49959 .4616 L .49958 .46082 L F
.49998 .46172 m .50098 .46201 L .50099 .46189 L .543 .129 0 r
F
.50307 .46173 m .50333 .46584 L .50237 .46587 L .941 .253 0 r
F
.50133 .46161 m .50082 .46538 L .50268 .46506 L .542 .118 0 r
F
.50104 .46087 m .50099 .46189 L .50133 .46161 L F
.50136 .46161 m .50077 .46207 L .50133 .46161 L .915 .24 0 r
F
.50099 .46189 m .50082 .46538 L .50133 .46161 L .542 .118 0 r
F
.50133 .46161 m .50077 .46207 L .50076 .46154 L .915 .24 0 r
F
.50136 .46161 m .50076 .46154 L .50075 .46073 L F
.50133 .46161 m .50144 .46188 L .50176 .46166 L .542 .118 0 r
F
.50144 .46188 m .50268 .46506 L .50293 .46174 L F
.50308 .46163 m .50309 .46173 L .50307 .46173 L .941 .253 0 r
F
.50309 .46173 m .50333 .46584 L .50307 .46173 L F
.50326 .46056 m .50327 .46149 L .50308 .46163 L F
.50327 .46149 m .50333 .46584 L .50308 .46163 L F
.50327 .46149 m .50268 .46506 L .50341 .46142 L .52 .096 0 r
F
.50293 .46174 m .50268 .46506 L .50327 .46149 L F
.50341 .46142 m .50268 .46506 L .50549 .4646 L F
.50341 .46142 m .50327 .46149 L .50327 .46141 L .963 .264 0 r
F
.50419 .46145 m .50327 .46149 L .50341 .46142 L F
.50419 .46145 m .50327 .46141 L .50326 .46056 L F
.50341 .46142 m .50549 .4646 L .50586 .4615 L .52 .096 0 r
F
.50341 .46142 m .50586 .4615 L .50587 .46143 L F
.50705 .46117 m .5057 .46118 L .50569 .46039 L 1 .297 0 r
F
.50652 .46118 m .50963 .46394 L .51015 .46117 L .482 .061 0 r
F
.50652 .46118 m .51015 .46117 L .51017 .46109 L F
.51103 .46084 m .5156 .46301 L .51634 .46072 L .422 .004 0 r
F
.51103 .46084 m .51634 .46072 L .51636 .46065 L F
.50584 .45681 m .51028 .46049 L .51012 .45711 L .634 .106 0 r
F
.51178 .46 m .51143 .46083 L .50927 .46016 L 1 .355 0 r
F
.51143 .46083 m .50929 .46088 L .50927 .46016 L F
.51178 .46 m .51179 .4608 L .51143 .46083 L F
.51853 .46059 m .51502 .46069 L .51502 .46049 L 1 .456 0 r
F
.51746 .4604 m .5156 .46301 L .52412 .4617 L .317 0 0 r
F
.5165 .46022 m .51636 .46065 L .51746 .4604 L F
.51636 .46065 m .5156 .46301 L .51746 .4604 L F
.51746 .4604 m .51683 .46054 L .51502 .46049 L 1 .456 0 r
F
.51868 .46036 m .51683 .46054 L .51746 .4604 L F
.51818 .46055 m .52334 .46019 L .52076 .46028 L .317 0 0 r
F
.52334 .46019 m .52517 .46007 L .52076 .46028 L F
.51012 .45711 m .5165 .46022 L .51627 .45751 L .544 .052 0 r
F
.51922 .45952 m .51868 .46036 L .515 .45979 L 1 .456 0 r
F
.51868 .46036 m .51502 .46049 L .515 .45979 L F
.52533 .45982 m .52518 .46005 L .52641 .45983 L .148 0 0 r
F
.5282 .45953 m .52483 .46009 L .52481 .45916 L 1 .606 0 r
F
.53114 .45985 m .52516 .46008 L .5282 .45953 L F
.52568 .45996 m .52565 .45999 L .52641 .45983 L .148 0 0 r
F
.52565 .45999 m .52638 .45986 L .52641 .45983 L F
.52518 .46005 m .52517 .46007 L .52568 .45996 L F
.52516 .46008 m .52483 .46009 L .5282 .45953 L 1 .606 0 r
F
.53114 .45985 m .52493 .46609 L .52483 .46014 L F
.52516 .46008 m .52483 .46014 L .52483 .46009 L F
.53114 .45985 m .52483 .46014 L .52516 .46008 L F
.52517 .46007 m .52516 .46008 L .52568 .45996 L .148 0 0 r
F
.52483 .46014 m .52493 .46609 L .52387 .46034 L 1 .527 0 r
F
.52516 .46008 m .52412 .4617 L .52565 .45999 L .148 0 0 r
F
.52516 .46008 m .52565 .45999 L .52568 .45996 L F
.52565 .45999 m .52412 .4617 L .52638 .45986 L F
.52653 .45983 m .53617 .45988 L .53755 .45935 L F
.5323 .45869 m .53137 .45962 L .52481 .45916 L 1 .606 0 r
F
.53137 .45962 m .52969 .45969 L .52481 .45916 L F
.5173 .46037 m .51818 .46055 L .52143 .46022 L .317 0 0 r
F
.52402 .46014 m .52483 .46014 L .52387 .46034 L 1 .527 0 r
F
.52483 .46009 m .52483 .46014 L .52402 .46014 L F
.51818 .46055 m .52412 .4617 L .52517 .46007 L .317 0 0 r
F
.52481 .45916 m .52483 .46009 L .52402 .46014 L 1 .527 0 r
F
.52641 .45983 m .52412 .4617 L .53617 .45988 L .148 0 0 r
F
.53757 .45934 m .53617 .45988 L .53619 .45987 L 0 0 0 r
F
.53757 .45934 m .53617 .45988 L .53757 .45934 L F
.55615 .45829 m .55613 .46699 L .55445 .45836 L .918 .741 0 r
F
.57259 .22998 m .56821 .26041 L .55316 .24884 L .614 .613 0 r
F
.57259 .22998 m .59351 .24459 L .56821 .26041 L F
.41198 .34587 m .40435 .36003 L .37073 .35361 L .856 .845 0 r
F
.43419 .35311 m .40435 .36003 L .41198 .34587 L .953 .853 0 r
F
.50129 .43477 m .50157 .43988 L .50085 .44006 L .545 .161 0 r
F
.50203 .43454 m .50157 .43988 L .50129 .43477 L .525 .158 0 r
F
.6564 .67144 m .60036 .67543 L .6185 .66348 L .588 .66 0 r
F
.67662 .65565 m .6564 .67144 L .6185 .66348 L .591 .674 0 r
F
.73534 .66296 m .6564 .67144 L .67662 .65565 L .553 .609 0 r
F
.53245 .61485 m .56107 .62236 L .54683 .62159 L 0 .233 0 r
F
.52049 .61206 m .53245 .61485 L .54683 .62159 L 0 .244 0 r
F
.49818 .44087 m .49844 .44586 L .49822 .44605 L .09 .002 0 r
F
.49857 .44068 m .49844 .44586 L .49818 .44087 L .36 .097 0 r
F
.50203 .43454 m .50237 .43967 L .50157 .43988 L .525 .158 0 r
F
.50283 .43424 m .50237 .43967 L .50203 .43454 L .497 .153 0 r
F
.49892 .44694 m .49943 .4516 L .50057 .45193 L 1 .301 0 r
F
.49839 .44656 m .49943 .4516 L .49892 .44694 L 1 .358 0 r
F
.49857 .44068 m .49878 .44571 L .49844 .44586 L .36 .097 0 r
F
.49904 .44052 m .49878 .44571 L .49857 .44068 L .475 .138 0 r
F
.5039 .42821 m .5047 .43337 L .50371 .43387 L .358 .116 0 r
F
.50476 .4275 m .5047 .43337 L .5039 .42821 L .321 .112 0 r
F
.46381 .34084 m .44248 .34232 L .45301 .33255 L 1 1 0 r
F
.47263 .33344 m .46381 .34084 L .45301 .33255 L F
.49904 .44052 m .49923 .44557 L .49878 .44571 L .475 .138 0 r
F
.49958 .44037 m .49923 .44557 L .49904 .44052 L .545 .157 0 r
F
.50283 .43424 m .50327 .43941 L .50237 .43967 L .497 .153 0 r
F
.50371 .43387 m .50327 .43941 L .50283 .43424 L .467 .148 0 r
F
.50514 .45294 m .50584 .45681 L .51012 .45711 L .812 .141 0 r
F
.50239 .45236 m .50584 .45681 L .50514 .45294 L .947 .177 0 r
F
.49217 .32197 m .47873 .31712 L .49263 .31182 L 1 1 0 r
F
.49217 .32197 m .48224 .32712 L .47873 .31712 L F
.48753 .39678 m .49127 .39992 L .49494 .40265 L .481 0 0 r
F
.44248 .34232 m .43419 .35311 L .41198 .34587 L 1 .922 0 r
F
.49958 .44037 m .49977 .44544 L .49923 .44557 L .545 .157 0 r
F
.50018 .44022 m .49977 .44544 L .49958 .44037 L .584 .167 0 r
F
.45685 .57029 m .45444 .58377 L .4436 .57512 L .435 .362 0 r
F
.45685 .57029 m .46474 .57812 L .45444 .58377 L F
.49839 .44656 m .49878 .45135 L .49943 .4516 L 1 .358 0 r
F
.49819 .44627 m .49878 .45135 L .49839 .44656 L 1 .393 0 r
F
.50018 .44022 m .50038 .44532 L .49977 .44544 L .584 .167 0 r
F
.50085 .44006 m .50038 .44532 L .50018 .44022 L .6 .172 0 r
F
.50268 .41522 m .50473 .42012 L .50419 .42144 L 0 .015 0 r
F
.50243 .41345 m .50473 .42012 L .50268 .41522 L 0 .048 0 r
F
.50419 .42144 m .50571 .42655 L .50476 .4275 L .149 .068 0 r
F
.50473 .42012 m .50571 .42655 L .50419 .42144 L .127 .08 0 r
F
.50371 .43387 m .50428 .43907 L .50327 .43941 L .467 .148 0 r
F
.5047 .43337 m .50428 .43907 L .50371 .43387 L .44 .145 0 r
F
.50085 .44006 m .50106 .44518 L .50038 .44532 L .6 .172 0 r
F
.50157 .43988 m .50106 .44518 L .50085 .44006 L .599 .174 0 r
F
.49819 .44627 m .49849 .45115 L .49878 .45135 L 1 .393 0 r
F
.49822 .44605 m .49849 .45115 L .49819 .44627 L .774 .284 0 r
F
.50476 .4275 m .50584 .43271 L .5047 .43337 L .321 .112 0 r
F
.50571 .42655 m .50584 .43271 L .50476 .4275 L .294 .115 0 r
F
.50363 .60214 m .52049 .61206 L .50742 .6084 L 0 .192 0 r
F
.49359 .59727 m .50363 .60214 L .50742 .6084 L .015 .218 0 r
F
.50157 .43988 m .50182 .44503 L .50106 .44518 L .599 .174 0 r
F
.50237 .43967 m .50182 .44503 L .50157 .43988 L .586 .173 0 r
F
.50239 .45236 m .50291 .45658 L .50584 .45681 L .947 .177 0 r
F
.50057 .45193 m .50291 .45658 L .50239 .45236 L 1 .209 0 r
F
.49822 .44605 m .49846 .45099 L .49849 .45115 L .774 .284 0 r
F
.49844 .44586 m .49846 .45099 L .49822 .44605 L .132 .014 0 r
F
.50237 .43967 m .50268 .44484 L .50182 .44503 L .586 .173 0 r
F
.50327 .43941 m .50268 .44484 L .50237 .43967 L .566 .171 0 r
F
.49844 .44586 m .49863 .45086 L .49846 .45099 L .132 .014 0 r
F
.49878 .44571 m .49863 .45086 L .49844 .44586 L .421 .118 0 r
F
.5047 .43337 m .50545 .43862 L .50428 .43907 L .44 .145 0 r
F
.50584 .43271 m .50545 .43862 L .5047 .43337 L .417 .145 0 r
F
.4281 .55534 m .41359 .5707 L .4043 .55872 L .58 .553 0 r
F
.4281 .55534 m .43469 .5656 L .41359 .5707 L F
.47263 .33344 m .45301 .33255 L .4653 .32408 L 1 1 0 r
F
.48224 .32712 m .47263 .33344 L .4653 .32408 L F
.48224 .32712 m .4653 .32408 L .47873 .31712 L F
.49878 .44571 m .49895 .45074 L .49863 .45086 L .421 .118 0 r
F
.49923 .44557 m .49895 .45074 L .49878 .44571 L .537 .154 0 r
F
.53814 .48316 m .52636 .48828 L .52936 .48118 L 1 1 0 r
F
.54103 .475 m .53814 .48316 L .52936 .48118 L 1 .899 0 r
F
.554 .47662 m .53814 .48316 L .54103 .475 L 1 .93 0 r
F
.50057 .45193 m .50096 .45639 L .50291 .45658 L 1 .209 0 r
F
.49943 .4516 m .50096 .45639 L .50057 .45193 L 1 .242 0 r
F
.50327 .43941 m .50365 .44462 L .50268 .44484 L .566 .171 0 r
F
.50428 .43907 m .50365 .44462 L .50327 .43941 L .544 .17 0 r
F
.49923 .44557 m .49939 .45064 L .49895 .45074 L .537 .154 0 r
F
.49977 .44544 m .49939 .45064 L .49923 .44557 L .606 .171 0 r
F
.42215 .38299 m .42796 .37869 L .45015 .38457 L .303 .356 0 r
F
.389 .37847 m .42796 .37869 L .42215 .38299 L .395 .412 0 r
F
.49977 .44544 m .49992 .45054 L .49939 .45064 L .606 .171 0 r
F
.50038 .44532 m .49992 .45054 L .49977 .44544 L .644 .181 0 r
F
.55613 .46699 m .554 .47662 L .54103 .475 L 1 .834 0 r
F
.57469 .46758 m .554 .47662 L .55613 .46699 L .897 .848 0 r
F
.49943 .4516 m .49972 .45625 L .50096 .45639 L 1 .242 0 r
F
.49878 .45135 m .49972 .45625 L .49943 .4516 L 1 .285 0 r
F
.50038 .44532 m .50054 .45044 L .49992 .45054 L .644 .181 0 r
F
.50106 .44518 m .50054 .45044 L .50038 .44532 L .662 .186 0 r
F
.50428 .43907 m .50477 .44433 L .50365 .44462 L .544 .17 0 r
F
.50545 .43862 m .50477 .44433 L .50428 .43907 L .523 .17 0 r
F
.50571 .42655 m .50718 .43181 L .50584 .43271 L .294 .115 0 r
F
.50679 .42524 m .50718 .43181 L .50571 .42655 L .282 .127 0 r
F
.50473 .42012 m .50679 .42524 L .50571 .42655 L .127 .08 0 r
F
.50584 .43271 m .50684 .43803 L .50545 .43862 L .417 .145 0 r
F
.50718 .43181 m .50684 .43803 L .50584 .43271 L .401 .15 0 r
F
.51808 .50142 m .51113 .50453 L .51468 .49877 L 1 1 0 r
F
.51808 .50142 m .51317 .50736 L .51113 .50453 L F
.52254 .49505 m .51808 .50142 L .51468 .49877 L F
.50106 .44518 m .50124 .45032 L .50054 .45044 L .662 .186 0 r
F
.50182 .44503 m .50124 .45032 L .50106 .44518 L .665 .188 0 r
F
.50523 .4183 m .50679 .42524 L .50473 .42012 L .135 .106 0 r
F
.50243 .41345 m .50523 .4183 L .50473 .42012 L 0 .048 0 r
F
.49878 .45135 m .49901 .45613 L .49972 .45625 L 1 .285 0 r
F
.49849 .45115 m .49901 .45613 L .49878 .45135 L 1 .363 0 r
F
.52254 .49505 m .51468 .49877 L .5179 .4927 L 1 1 0 r
F
.52636 .48828 m .52254 .49505 L .5179 .4927 L F
.45015 .38457 m .47112 .38948 L .46582 .38879 L .164 .303 0 r
F
.50182 .44503 m .50203 .4502 L .50124 .45032 L .665 .188 0 r
F
.50268 .44484 m .50203 .4502 L .50182 .44503 L .659 .19 0 r
F
.49849 .45115 m .49867 .45603 L .49901 .45613 L 1 .363 0 r
F
.49846 .45099 m .49867 .45603 L .49849 .45115 L .976 .34 0 r
F
.50545 .43862 m .50611 .44395 L .50477 .44433 L .523 .17 0 r
F
.50684 .43803 m .50611 .44395 L .50545 .43862 L .506 .173 0 r
F
.50268 .44484 m .50293 .45005 L .50203 .4502 L .659 .19 0 r
F
.50365 .44462 m .50293 .45005 L .50268 .44484 L .647 .19 0 r
F
.51317 .50736 m .5074 .50997 L .51113 .50453 L .979 .757 0 r
F
.51317 .50736 m .50802 .51285 L .5074 .50997 L F
.3236 .34455 m .2522 .36349 L .25686 .33164 L .704 .767 0 r
F
.49846 .45099 m .49862 .45594 L .49867 .45603 L .976 .34 0 r
F
.49863 .45086 m .49862 .45594 L .49846 .45099 L .294 .069 0 r
F
.50183 .41101 m .50523 .4183 L .50243 .41345 L 0 .099 0 r
F
.49819 .40664 m .50183 .41101 L .50243 .41345 L 0 .04 0 r
F
.50365 .44462 m .50397 .44987 L .50293 .45005 L .647 .19 0 r
F
.50477 .44433 m .50397 .44987 L .50365 .44462 L .633 .192 0 r
F
.49863 .45086 m .49877 .45587 L .49862 .45594 L .294 .069 0 r
F
.49895 .45074 m .49877 .45587 L .49863 .45086 L .534 .151 0 r
F
.52636 .48828 m .5179 .4927 L .52065 .48635 L 1 1 0 r
F
.52936 .48118 m .52636 .48828 L .52065 .48635 L 1 .958 0 r
F
.49895 .45074 m .49908 .45579 L .49877 .45587 L .534 .151 0 r
F
.49939 .45064 m .49908 .45579 L .49895 .45074 L .637 .176 0 r
F
.39859 .54593 m .37218 .56331 L .36372 .54785 L .619 .648 0 r
F
.39859 .54593 m .4043 .55872 L .37218 .56331 L F
.49939 .45064 m .49951 .45572 L .49908 .45579 L .637 .176 0 r
F
.49992 .45054 m .49951 .45572 L .49939 .45064 L .692 .189 0 r
F
.50477 .44433 m .50519 .44964 L .50397 .44987 L .633 .192 0 r
F
.50611 .44395 m .50519 .44964 L .50477 .44433 L .62 .195 0 r
F
.50718 .43181 m .50853 .43723 L .50684 .43803 L .401 .15 0 r
F
.50879 .43059 m .50853 .43723 L .50718 .43181 L .395 .162 0 r
F
.50679 .42524 m .50879 .43059 L .50718 .43181 L .282 .127 0 r
F
.50684 .43803 m .50772 .44345 L .50611 .44395 L .506 .173 0 r
F
.50853 .43723 m .50772 .44345 L .50684 .43803 L .496 .18 0 r
F
.49992 .45054 m .50004 .45565 L .49951 .45572 L .692 .189 0 r
F
.50054 .45044 m .50004 .45565 L .49992 .45054 L .721 .196 0 r
F
.49574 .40352 m .50183 .41101 L .49819 .40664 L 0 .12 0 r
F
.50054 .45044 m .50067 .45557 L .50004 .45565 L .721 .196 0 r
F
.50124 .45032 m .50067 .45557 L .50054 .45044 L .736 .202 0 r
F
.50124 .45032 m .50138 .45549 L .50067 .45557 L F
.50203 .4502 m .50138 .45549 L .50124 .45032 L .742 .205 0 r
F
.50096 .45639 m .503 .46079 L .50291 .45658 L .773 .165 0 r
F
.50806 .42346 m .50879 .43059 L .50679 .42524 L .287 .149 0 r
F
.50523 .4183 m .50806 .42346 L .50679 .42524 L .135 .106 0 r
F
.50802 .51285 m .50366 .51508 L .5074 .50997 L .788 .491 0 r
F
.50802 .51285 m .50286 .51788 L .50366 .51508 L F
.519 .30626 m .51272 .29424 L .53054 .29347 L .751 .832 0 r
F
.519 .30626 m .50628 .30822 L .51272 .29424 L F
.50611 .44395 m .50665 .44935 L .50519 .44964 L .62 .195 0 r
F
.50772 .44345 m .50665 .44935 L .50611 .44395 L .611 .202 0 r
F
.50203 .4502 m .5022 .4554 L .50138 .45549 L .742 .205 0 r
F
.50293 .45005 m .5022 .4554 L .50203 .4502 L .743 .208 0 r
F
.50096 .45639 m .50104 .46087 L .503 .46079 L .773 .165 0 r
F
.49972 .45625 m .50104 .46087 L .50096 .45639 L .821 .183 0 r
F
.50293 .45005 m .50313 .45529 L .5022 .4554 L .743 .208 0 r
F
.50397 .44987 m .50313 .45529 L .50293 .45005 L .741 .212 0 r
F
.75681 .64147 m .73534 .66296 L .67662 .65565 L .551 .612 0 r
F
.71321 .21898 m .66698 .26837 L .65219 .24412 L .66 .705 0 r
F
.71321 .21898 m .73204 .25205 L .66698 .26837 L F
.49972 .45625 m .4998 .46091 L .50104 .46087 L .821 .183 0 r
F
.49901 .45613 m .4998 .46091 L .49972 .45625 L .869 .2 0 r
F
.60036 .67543 m .56138 .67728 L .57692 .66794 L .63 .712 0 r
F
.6185 .66348 m .60036 .67543 L .57692 .66794 L .644 .749 0 r
F
.54103 .475 m .52936 .48118 L .53141 .47382 L 1 .899 0 r
F
.54248 .46658 m .54103 .475 L .53141 .47382 L 1 .786 0 r
F
.55613 .46699 m .54103 .475 L .54248 .46658 L 1 .834 0 r
F
.50397 .44987 m .50421 .45516 L .50313 .45529 L .741 .212 0 r
F
.50519 .44964 m .50421 .45516 L .50397 .44987 L .738 .217 0 r
F
.49901 .45613 m .49908 .46093 L .4998 .46091 L .869 .2 0 r
F
.49867 .45603 m .49908 .46093 L .49901 .45613 L .947 .221 0 r
F
.52936 .48118 m .52065 .48635 L .5228 .47975 L 1 .958 0 r
F
.53141 .47382 m .52936 .48118 L .5228 .47975 L 1 .832 0 r
F
.45041 .56183 m .4436 .57512 L .43469 .5656 L .51 .427 0 r
F
.45041 .56183 m .45685 .57029 L .4436 .57512 L F
.49867 .45603 m .49874 .46093 L .49908 .46093 L .947 .221 0 r
F
.49862 .45594 m .49874 .46093 L .49867 .45603 L 1 .358 0 r
F
.50853 .43723 m .50971 .44278 L .50772 .44345 L .496 .18 0 r
F
.51064 .43614 m .50971 .44278 L .50853 .43723 L .493 .195 0 r
F
.50879 .43059 m .51064 .43614 L .50853 .43723 L .395 .162 0 r
F
.50772 .44345 m .50843 .44896 L .50665 .44935 L .611 .202 0 r
F
.50971 .44278 m .50843 .44896 L .50772 .44345 L .606 .213 0 r
F
.49862 .45594 m .49869 .46091 L .49874 .46093 L 1 .358 0 r
F
.49877 .45587 m .49869 .46091 L .49862 .45594 L .646 .173 0 r
F
.50519 .44964 m .5055 .455 L .50421 .45516 L .738 .217 0 r
F
.50665 .44935 m .5055 .455 L .50519 .44964 L .736 .224 0 r
F
.50568 .4158 m .50806 .42346 L .50523 .4183 L .171 .145 0 r
F
.50183 .41101 m .50568 .4158 L .50523 .4183 L 0 .099 0 r
F
.49877 .45587 m .49884 .46089 L .49869 .46091 L .646 .173 0 r
F
.49908 .45579 m .49884 .46089 L .49877 .45587 L .749 .196 0 r
F
.49908 .45579 m .49915 .46086 L .49884 .46089 L F
.49951 .45572 m .49915 .46086 L .49908 .45579 L .783 .205 0 r
F
.62978 .22179 m .60994 .26146 L .59351 .24459 L .645 .669 0 r
F
.62978 .22179 m .65219 .24412 L .60994 .26146 L F
.49951 .45572 m .49958 .46082 L .49915 .46086 L .783 .205 0 r
F
.50004 .45565 m .49958 .46082 L .49951 .45572 L .801 .211 0 r
F
.5482 .21827 m .55316 .24884 L .53579 .23932 L .582 .584 0 r
F
.5482 .21827 m .57259 .22998 L .55316 .24884 L F
.5108 .42892 m .51064 .43614 L .50879 .43059 L .399 .182 0 r
F
.50806 .42346 m .5108 .42892 L .50879 .43059 L .287 .149 0 r
F
.50004 .45565 m .50012 .46078 L .49958 .46082 L .801 .211 0 r
F
.50067 .45557 m .50012 .46078 L .50004 .45565 L .812 .215 0 r
F
.37756 .72518 m .39664 .7166 L .4126 .71717 L .273 .369 0 r
F
.37756 .72518 m .35504 .72243 L .39664 .7166 L F
.50665 .44935 m .50705 .4548 L .5055 .455 L .736 .224 0 r
F
.50843 .44896 m .50705 .4548 L .50665 .44935 L .736 .235 0 r
F
.50067 .45557 m .50075 .46073 L .50012 .46078 L .812 .215 0 r
F
.50138 .45549 m .50075 .46073 L .50067 .45557 L .822 .22 0 r
F
.50138 .45549 m .50148 .46068 L .50075 .46073 L F
.5022 .4554 m .50148 .46068 L .50138 .45549 L .83 .224 0 r
F
.48265 .77349 m .50542 .78717 L .47898 .78151 L .113 .282 0 r
F
.46338 .76672 m .47898 .78151 L .45302 .77459 L .2 .299 0 r
F
.46338 .76672 m .48265 .77349 L .47898 .78151 L F
.5022 .4554 m .50231 .46062 L .50148 .46068 L .83 .224 0 r
F
.50313 .45529 m .50231 .46062 L .5022 .4554 L .838 .23 0 r
F
.50971 .44278 m .51067 .44844 L .50843 .44896 L .606 .213 0 r
F
.51224 .44186 m .51067 .44844 L .50971 .44278 L .607 .232 0 r
F
.51064 .43614 m .51224 .44186 L .50971 .44278 L .493 .195 0 r
F
.50313 .45529 m .50326 .46056 L .50231 .46062 L .838 .23 0 r
F
.50421 .45516 m .50326 .46056 L .50313 .45529 L .847 .236 0 r
F
.51322 .60631 m .53245 .61485 L .52049 .61206 L 0 .165 0 r
F
.50363 .60214 m .51322 .60631 L .52049 .61206 L 0 .192 0 r
F
.50843 .44896 m .50896 .45453 L .50705 .4548 L .736 .235 0 r
F
.51067 .44844 m .50896 .45453 L .50843 .44896 L .74 .252 0 r
F
.44248 .34232 m .41198 .34587 L .42334 .33263 L 1 .922 0 r
F
.45301 .33255 m .44248 .34232 L .42334 .33263 L 1 .983 0 r
F
.50421 .45516 m .50437 .46048 L .50326 .46056 L .847 .236 0 r
F
.5055 .455 m .50437 .46048 L .50421 .45516 L .857 .245 0 r
F
.5179 .4927 m .51202 .49685 L .51434 .49099 L 1 1 0 r
F
.5179 .4927 m .51468 .49877 L .51202 .49685 L F
.52065 .48635 m .5179 .4927 L .51434 .49099 L 1 .987 0 r
F
.5055 .455 m .50569 .46039 L .50437 .46048 L .857 .245 0 r
F
.50705 .4548 m .50569 .46039 L .5055 .455 L .869 .258 0 r
F
.53141 .47382 m .5228 .47975 L .52425 .47298 L 1 .832 0 r
F
.53241 .46629 m .53141 .47382 L .52425 .47298 L 1 .712 0 r
F
.54248 .46658 m .53141 .47382 L .53241 .46629 L 1 .786 0 r
F
.52065 .48635 m .51434 .49099 L .51631 .48494 L 1 .987 0 r
F
.5228 .47975 m .52065 .48635 L .51631 .48494 L 1 .867 0 r
F
.51332 .43465 m .51224 .44186 L .51064 .43614 L .498 .218 0 r
F
.5108 .42892 m .51332 .43465 L .51064 .43614 L .399 .182 0 r
F
.50075 .40764 m .50568 .4158 L .50183 .41101 L .078 .159 0 r
F
.49574 .40352 m .50075 .40764 L .50183 .41101 L 0 .12 0 r
F
.50958 .421 m .5108 .42892 L .50806 .42346 L .309 .179 0 r
F
.50568 .4158 m .50958 .421 L .50806 .42346 L .171 .145 0 r
F
.51468 .49877 m .50946 .50248 L .51202 .49685 L 1 .972 0 r
F
.51468 .49877 m .51113 .50453 L .50946 .50248 L F
.50705 .4548 m .50729 .46029 L .50569 .46039 L .869 .258 0 r
F
.50896 .45453 m .50729 .46029 L .50705 .4548 L .882 .275 0 r
F
.51067 .44844 m .51137 .45419 L .50896 .45453 L .74 .252 0 r
F
.51354 .44774 m .51137 .45419 L .51067 .44844 L .746 .278 0 r
F
.51224 .44186 m .51354 .44774 L .51067 .44844 L .607 .232 0 r
F
.49878 .46159 m .49906 .4622 L .49908 .46093 L .425 .107 0 r
F
.49915 .46086 m .49907 .46222 L .49884 .46089 L 1 .259 0 r
F
.49907 .46222 m .49884 .46594 L .49884 .46173 L F
.49874 .46093 m .49878 .46159 L .49908 .46093 L .425 .107 0 r
F
.49907 .46222 m .49884 .46173 L .49884 .46089 L 1 .259 0 r
F
.49878 .46159 m .49899 .46576 L .49906 .4622 L .425 .107 0 r
F
.49884 .46089 m .49882 .46137 L .49869 .46091 L 1 .337 0 r
F
.49882 .46137 m .49867 .46591 L .49868 .46286 L F
.49874 .46093 m .49873 .46235 L .49879 .46176 L .425 .107 0 r
F
.49873 .46235 m .49868 .46286 L .49869 .46091 L 1 .337 0 r
F
.49869 .46091 m .49869 .46585 L .49873 .46235 L 0 0 0 r
F
.49869 .46091 m .49873 .46235 L .49874 .46093 L F
.49882 .46137 m .49873 .46235 L .49869 .46091 L 1 .337 0 r
F
.49882 .46137 m .49884 .46594 L .49867 .46591 L F
.49884 .46089 m .49884 .46108 L .49882 .46137 L F
.49884 .46108 m .49884 .46594 L .49882 .46137 L F
.49879 .4619 m .49869 .46585 L .49899 .46576 L .425 .107 0 r
F
.49879 .46176 m .49878 .46221 L .49879 .4619 L F
.49878 .46221 m .49869 .46585 L .49879 .4619 L F
.49873 .46235 m .49869 .46585 L .49879 .46176 L F
.5228 .47975 m .51631 .48494 L .51785 .47873 L 1 .867 0 r
F
.52425 .47298 m .5228 .47975 L .51785 .47873 L 1 .742 0 r
F
.49869 .46091 m .49867 .46591 L .49869 .46585 L 0 0 0 r
F
.50896 .45453 m .50927 .46016 L .50729 .46029 L .882 .275 0 r
F
.51137 .45419 m .50927 .46016 L .50896 .45453 L .897 .299 0 r
F
.48844 .52983 m .48302 .53313 L .48945 .53054 L 0 0 0 r
F
.5155 .44062 m .51354 .44774 L .51224 .44186 L .613 .262 0 r
F
.51332 .43465 m .5155 .44062 L .51224 .44186 L .498 .218 0 r
F
.51113 .50453 m .50676 .50788 L .50946 .50248 L 1 .679 0 r
F
.51113 .50453 m .5074 .50997 L .50676 .50788 L F
.51137 .45419 m .51178 .46 L .50927 .46016 L .897 .299 0 r
F
.51447 .45373 m .51178 .46 L .51137 .45419 L .91 .333 0 r
F
.51354 .44774 m .51447 .45373 L .51137 .45419 L .746 .278 0 r
F
.48265 .77349 m .50231 .77929 L .50542 .78717 L .113 .282 0 r
F
.38085 .33562 m .37073 .35361 L .3236 .34455 L .78 .823 0 r
F
.41198 .34587 m .37073 .35361 L .38085 .33562 L .856 .845 0 r
F
.52425 .47298 m .51785 .47873 L .51887 .47238 L 1 .742 0 r
F
.52493 .46609 m .52425 .47298 L .51887 .47238 L 1 .627 0 r
F
.53241 .46629 m .52425 .47298 L .52493 .46609 L 1 .712 0 r
F
.44518 .75897 m .45302 .77459 L .4284 .76636 L .282 .326 0 r
F
.44518 .75897 m .46338 .76672 L .45302 .77459 L F
.51334 .42661 m .51332 .43465 L .5108 .42892 L .413 .213 0 r
F
.50958 .421 m .51334 .42661 L .5108 .42892 L .309 .179 0 r
F
.51726 .44679 m .51447 .45373 L .51354 .44774 L .754 .316 0 r
F
.5155 .44062 m .51726 .44679 L .51354 .44774 L .613 .262 0 r
F
.389 .37847 m .39648 .37042 L .42796 .37869 L .395 .412 0 r
F
.34233 .37216 m .39648 .37042 L .389 .37847 L .452 .471 0 r
F
.49444 .20533 m .51699 .23216 L .49774 .22755 L .528 .539 0 r
F
.49208 .39918 m .50075 .40764 L .49574 .40352 L .049 .195 0 r
F
.48591 .39613 m .49208 .39918 L .49574 .40352 L 0 .171 0 r
F
.45015 .38457 m .45735 .38355 L .47112 .38948 L .164 .303 0 r
F
.42796 .37869 m .45735 .38355 L .45015 .38457 L .303 .351 0 r
F
.51447 .45373 m .515 .45979 L .51178 .46 L .91 .333 0 r
F
.51852 .45311 m .515 .45979 L .51447 .45373 L .919 .38 0 r
F
.51726 .44679 m .51852 .45311 L .51447 .45373 L .754 .316 0 r
F
.51785 .47873 m .51299 .48394 L .51408 .47799 L 1 .763 0 r
F
.51785 .47873 m .51631 .48494 L .51299 .48394 L F
.51887 .47238 m .51785 .47873 L .51408 .47799 L 1 .649 0 r
F
.50607 .41233 m .50958 .421 L .50568 .4158 L .227 .19 0 r
F
.50075 .40764 m .50607 .41233 L .50568 .4158 L .078 .159 0 r
F
.51679 .4326 m .5155 .44062 L .51332 .43465 L .509 .255 0 r
F
.51334 .42661 m .51679 .4326 L .51332 .43465 L .413 .213 0 r
F
.51887 .47238 m .51408 .47799 L .5148 .47196 L 1 .649 0 r
F
.51934 .46596 m .51887 .47238 L .5148 .47196 L 1 .546 0 r
F
.52493 .46609 m .51887 .47238 L .51934 .46596 L 1 .627 0 r
F
.52542 .69251 m .50749 .69105 L .52154 .68518 L .579 .516 0 r
F
.52542 .69251 m .50634 .69836 L .50749 .69105 L F
.54399 .68549 m .52542 .69251 L .52154 .68518 L .63 .625 0 r
F
.51852 .45311 m .51922 .45952 L .515 .45979 L .919 .38 0 r
F
.51631 .48494 m .51158 .48977 L .51299 .48394 L 1 .874 0 r
F
.51631 .48494 m .51434 .49099 L .51158 .48977 L F
.29946 .73019 m .33825 .71857 L .35504 .72243 L .281 .367 0 r
F
.29946 .73019 m .27454 .72299 L .33825 .71857 L F
.51934 .46596 m .5148 .47196 L .51511 .46588 L 1 .546 0 r
F
.49917 .46595 m .49878 .47102 L .49884 .46594 L 1 .325 0 r
F
.49917 .46595 m .49914 .47107 L .49878 .47102 L F
.49962 .46595 m .49914 .47107 L .49917 .46595 L 1 .281 0 r
F
.49962 .46595 m .4996 .47109 L .49914 .47107 L F
.50016 .46593 m .4996 .47109 L .49962 .46595 L 1 .265 0 r
F
.49884 .46594 m .49856 .47094 L .49867 .46591 L 1 .44 0 r
F
.49884 .46594 m .49878 .47102 L .49856 .47094 L F
.50016 .46593 m .50017 .47111 L .4996 .47109 L 1 .265 0 r
F
.5008 .46592 m .50017 .47111 L .50016 .46593 L 1 .26 0 r
F
.5074 .50997 m .50406 .51304 L .50676 .50788 L .818 .46 0 r
F
.5074 .50997 m .50366 .51508 L .50406 .51304 L F
.31064 .53003 m .25168 .554 L .24148 .52793 L .594 .673 0 r
F
.5008 .46592 m .50081 .47112 L .50017 .47111 L 1 .26 0 r
F
.50154 .46589 m .50081 .47112 L .5008 .46592 L 1 .261 0 r
F
.49867 .46591 m .49856 .47094 L .49853 .47081 L .871 .331 0 r
F
.49867 .46591 m .49853 .47081 L .49869 .46585 L F
.50154 .46589 m .50155 .47112 L .50081 .47112 L 1 .261 0 r
F
.50237 .46587 m .50155 .47112 L .50154 .46589 L 1 .268 0 r
F
.51511 .46588 m .51167 .47166 L .51188 .46583 L 1 .476 0 r
F
.51511 .46588 m .5148 .47196 L .51167 .47166 L F
.50237 .46587 m .50238 .47113 L .50155 .47112 L 1 .268 0 r
F
.50333 .46584 m .50238 .47113 L .50237 .46587 L 1 .279 0 r
F
.49869 .46585 m .49874 .47063 L .49899 .46576 L .018 0 0 r
F
.49869 .46585 m .49853 .47081 L .49874 .47063 L F
.4979 .52248 m .49336 .52668 L .49679 .52439 L 0 0 0 r
F
.50333 .46584 m .50333 .47115 L .50238 .47113 L 1 .279 0 r
F
.50445 .46582 m .50333 .47115 L .50333 .46584 L 1 .294 0 r
F
.52166 .20996 m .53579 .23932 L .51699 .23216 L .553 .56 0 r
F
.52166 .20996 m .5482 .21827 L .53579 .23932 L F
.51188 .46583 m .50923 .47146 L .50937 .46581 L 1 .419 0 r
F
.51188 .46583 m .51167 .47166 L .50923 .47146 L F
.51434 .49099 m .50991 .49546 L .51158 .48977 L 1 .943 0 r
F
.51434 .49099 m .51202 .49685 L .50991 .49546 L F
.50445 .46582 m .50443 .47118 L .50333 .47115 L 1 .294 0 r
F
.50577 .46581 m .50443 .47118 L .50445 .46582 L 1 .314 0 r
F
.52389 .45227 m .51922 .45952 L .51852 .45311 L .918 .441 0 r
F
.52389 .45227 m .52481 .45916 L .51922 .45952 L F
.50577 .46581 m .50573 .47123 L .50443 .47118 L 1 .314 0 r
F
.50738 .4658 m .50573 .47123 L .50577 .46581 L 1 .341 0 r
F
.50937 .46581 m .5073 .47132 L .50738 .4658 L 1 .375 0 r
F
.50937 .46581 m .50923 .47146 L .5073 .47132 L F
.50738 .4658 m .5073 .47132 L .50573 .47123 L 1 .341 0 r
F
.48624 .58682 m .49359 .59727 L .48349 .59164 L .04 .186 0 r
F
.4791 .58065 m .48349 .59164 L .47375 .58526 L .194 .217 0 r
F
.4791 .58065 m .48624 .58682 L .48349 .59164 L F
.51979 .43891 m .51726 .44679 L .5155 .44062 L .622 .306 0 r
F
.51679 .4326 m .51979 .43891 L .5155 .44062 L .509 .255 0 r
F
.49899 .46576 m .49929 .47036 L .49965 .46561 L .268 .04 0 r
F
.49899 .46576 m .49874 .47063 L .49929 .47036 L F
.52219 .44549 m .51852 .45311 L .51726 .44679 L .759 .368 0 r
F
.52219 .44549 m .52389 .45227 L .51852 .45311 L F
.47252 .57394 m .47375 .58526 L .46474 .57812 L .317 .251 0 r
F
.47252 .57394 m .4791 .58065 L .47375 .58526 L F
.51979 .43891 m .52219 .44549 L .51726 .44679 L .622 .306 0 r
F
.5148 .47196 m .51117 .47747 L .51167 .47166 L 1 .564 0 r
F
.5148 .47196 m .51408 .47799 L .51117 .47747 L F
.49965 .46561 m .5003 .46997 L .50082 .46538 L .344 .059 0 r
F
.49965 .46561 m .49929 .47036 L .5003 .46997 L F
.50628 .30822 m .49353 .29734 L .51272 .29424 L .843 .95 0 r
F
.50628 .30822 m .49263 .31182 L .49353 .29734 L F
.42334 .33263 m .41198 .34587 L .38085 .33562 L .888 .894 0 r
F
.53107 .45112 m .52481 .45916 L .52389 .45227 L .902 .514 0 r
F
.53107 .45112 m .5323 .45869 L .52481 .45916 L F
.51408 .47799 m .5104 .48321 L .51117 .47747 L 1 .662 0 r
F
.51408 .47799 m .51299 .48394 L .5104 .48321 L F
.47818 .39086 m .49208 .39918 L .48591 .39613 L .097 .246 0 r
F
.47112 .38948 m .47818 .39086 L .48591 .39613 L .015 .239 0 r
F
.50082 .46538 m .50194 .46941 L .50268 .46506 L .367 .056 0 r
F
.50082 .46538 m .5003 .46997 L .50194 .46941 L F
.50634 .69836 m .49358 .69607 L .50749 .69105 L .51 .447 0 r
F
.50634 .69836 m .48745 .70306 L .49358 .69607 L F
.51167 .47166 m .50889 .4771 L .50923 .47146 L 1 .494 0 r
F
.51167 .47166 m .51117 .47747 L .50889 .4771 L F
.51202 .49685 m .50806 .50099 L .50991 .49546 L 1 .879 0 r
F
.51202 .49685 m .50946 .50248 L .50806 .50099 L F
.49444 .20533 m .52166 .20996 L .51699 .23216 L .528 .539 0 r
F
.50923 .47146 m .50706 .47684 L .5073 .47132 L 1 .436 0 r
F
.50923 .47146 m .50889 .4771 L .50706 .47684 L F
.51145 .4176 m .51334 .42661 L .50958 .421 L .342 .22 0 r
F
.50607 .41233 m .51145 .4176 L .50958 .421 L .227 .19 0 r
F
.45735 .38355 m .47818 .39086 L .47112 .38948 L .195 .299 0 r
F
.50268 .46506 m .50446 .46863 L .50549 .4646 L .362 .036 0 r
F
.50268 .46506 m .50194 .46941 L .50446 .46863 L F
.51299 .48394 m .50939 .48888 L .5104 .48321 L 1 .76 0 r
F
.51299 .48394 m .51158 .48977 L .50939 .48888 L F
.5073 .47132 m .50557 .47666 L .50573 .47123 L 1 .391 0 r
F
.5073 .47132 m .50706 .47684 L .50557 .47666 L F
.54079 .44955 m .5323 .45869 L .53107 .45112 L .867 .589 0 r
F
.54079 .44955 m .54241 .45805 L .5323 .45869 L F
.54399 .68549 m .52154 .68518 L .5352 .67843 L .63 .625 0 r
F
.56138 .67728 m .54399 .68549 L .5352 .67843 L .672 .739 0 r
F
.49363 .59243 m .50363 .60214 L .49359 .59727 L 0 .147 0 r
F
.48624 .58682 m .49363 .59243 L .49359 .59727 L .04 .186 0 r
F
.54608 .29481 m .54736 .27509 L .56906 .27911 L .662 .742 0 r
F
.54608 .29481 m .53054 .29347 L .54736 .27509 L F
.50573 .47123 m .50433 .47654 L .50443 .47118 L 1 .354 0 r
F
.50573 .47123 m .50557 .47666 L .50433 .47654 L F
.45301 .33255 m .42334 .33263 L .43795 .32078 L 1 .983 0 r
F
.4653 .32408 m .45301 .33255 L .43795 .32078 L 1 1 0 r
F
.50443 .47118 m .50326 .47646 L .50333 .47115 L 1 .326 0 r
F
.50443 .47118 m .50433 .47654 L .50326 .47646 L F
.52877 .44371 m .52389 .45227 L .52219 .44549 L .757 .434 0 r
F
.52877 .44371 m .53107 .45112 L .52389 .45227 L F
.51117 .47747 m .50834 .4827 L .50889 .4771 L 1 .576 0 r
F
.51117 .47747 m .5104 .48321 L .50834 .4827 L F
.50333 .47115 m .50234 .4764 L .50238 .47113 L 1 .305 0 r
F
.50333 .47115 m .50326 .47646 L .50234 .4764 L F
.50238 .47113 m .50152 .47637 L .50155 .47112 L 1 .291 0 r
F
.50238 .47113 m .50234 .4764 L .50152 .47637 L F
.50155 .47112 m .50079 .47634 L .50081 .47112 L 1 .283 0 r
F
.50155 .47112 m .50152 .47637 L .50079 .47634 L F
.50081 .47112 m .50013 .4763 L .50017 .47111 L 1 .282 0 r
F
.50081 .47112 m .50079 .47634 L .50013 .4763 L F
.50017 .47111 m .49955 .47627 L .4996 .47109 L 1 .291 0 r
F
.50017 .47111 m .50013 .4763 L .49955 .47627 L F
.56107 .62236 m .57261 .62226 L .60197 .62763 L .064 .293 0 r
F
.5428 .61687 m .57261 .62226 L .56107 .62236 L 0 .228 0 r
F
.53245 .61485 m .5428 .61687 L .56107 .62236 L 0 .233 0 r
F
.4996 .47109 m .49906 .47621 L .49914 .47107 L 1 .317 0 r
F
.4996 .47109 m .49955 .47627 L .49906 .47621 L F
.49914 .47107 m .49866 .47613 L .49878 .47102 L 1 .373 0 r
F
.49914 .47107 m .49906 .47621 L .49866 .47613 L F
.44571 .55285 m .43469 .5656 L .4281 .55534 L .594 .499 0 r
F
.44571 .55285 m .45041 .56183 L .43469 .5656 L F
.49878 .47102 m .49838 .476 L .49856 .47094 L 1 .471 0 r
F
.49878 .47102 m .49866 .47613 L .49838 .476 L F
.50946 .50248 m .50613 .50636 L .50806 .50099 L 1 .618 0 r
F
.50946 .50248 m .50676 .50788 L .50613 .50636 L F
.46678 .56672 m .46474 .57812 L .45685 .57029 L .415 .298 0 r
F
.46678 .56672 m .47252 .57394 L .46474 .57812 L F
.50366 .51508 m .50147 .51799 L .50406 .51304 L .569 .389 0 r
F
.50366 .51508 m .5005 .5193 L .50147 .51799 L F
.50147 .51799 m .50062 .52153 L .50217 .51705 L 0 0 0 r
F
.50147 .51799 m .50217 .51705 L .50232 .51662 L F
.5005 .5193 m .50007 .51988 L .50147 .51799 L .569 .389 0 r
F
.49856 .47094 m .49825 .47582 L .49853 .47081 L 1 .37 0 r
F
.49856 .47094 m .49838 .476 L .49825 .47582 L F
.50549 .4646 m .50819 .46753 L .50963 .46394 L .332 0 0 r
F
.50549 .4646 m .50446 .46863 L .50819 .46753 L F
.43223 .71677 m .43876 .71115 L .45298 .70934 L .282 .375 0 r
F
.43223 .71677 m .4126 .71717 L .43876 .71115 L F
.64226 .28171 m .68453 .24209 L .70529 .26436 L .59 .671 0 r
F
.64226 .28171 m .62622 .26787 L .68453 .24209 L F
.51158 .48977 m .5082 .49445 L .50939 .48888 L 1 .828 0 r
F
.51158 .48977 m .50991 .49546 L .5082 .49445 L F
.49853 .47081 m .49835 .47556 L .49874 .47063 L 0 0 0 r
F
.49853 .47081 m .49825 .47582 L .49835 .47556 L F
.50889 .4771 m .50668 .48233 L .50706 .47684 L 1 .503 0 r
F
.50889 .4771 m .50834 .4827 L .50668 .48233 L F
.51663 .42343 m .51679 .4326 L .51334 .42661 L .434 .258 0 r
F
.51145 .4176 m .51663 .42343 L .51334 .42661 L .342 .22 0 r
F
.5255 .43656 m .52219 .44549 L .51979 .43891 L .63 .365 0 r
F
.5255 .43656 m .52877 .44371 L .52219 .44549 L F
.49901 .40295 m .50607 .41233 L .50075 .40764 L .18 .216 0 r
F
.49208 .39918 m .49901 .40295 L .50075 .40764 L .049 .195 0 r
F
.55404 .44739 m .54241 .45805 L .54079 .44955 L .818 .655 0 r
F
.49874 .47063 m .49873 .47518 L .49929 .47036 L 0 0 0 r
F
.49874 .47063 m .49835 .47556 L .49873 .47518 L F
.5104 .48321 m .50763 .48825 L .50834 .4827 L 1 .659 0 r
F
.5104 .48321 m .50939 .48888 L .50763 .48825 L F
.50706 .47684 m .50531 .48208 L .50557 .47666 L 1 .444 0 r
F
.50706 .47684 m .50668 .48233 L .50531 .48208 L F
.52139 .42977 m .51979 .43891 L .51679 .4326 L .523 .307 0 r
F
.52139 .42977 m .5255 .43656 L .51979 .43891 L F
.51663 .42343 m .52139 .42977 L .51679 .4326 L .434 .258 0 r
F
.42417 .54452 m .4043 .55872 L .39859 .54593 L .654 .626 0 r
F
.42417 .54452 m .4281 .55534 L .4043 .55872 L F
.49929 .47036 m .4995 .47465 L .5003 .46997 L .084 0 0 r
F
.49929 .47036 m .49873 .47518 L .4995 .47465 L F
.50557 .47666 m .50415 .4819 L .50433 .47654 L 1 .397 0 r
F
.50557 .47666 m .50531 .48208 L .50415 .4819 L F
.65882 .62877 m .73678 .62268 L .71991 .6344 L .289 .366 0 r
F
.50963 .46394 m .51362 .46599 L .5156 .46301 L .267 0 0 r
F
.50963 .46394 m .50819 .46753 L .51362 .46599 L F
.50433 .47654 m .50314 .48178 L .50326 .47646 L 1 .36 0 r
F
.50433 .47654 m .50415 .4819 L .50314 .48178 L F
.50991 .49546 m .50688 .49992 L .5082 .49445 L 1 .794 0 r
F
.50991 .49546 m .50806 .50099 L .50688 .49992 L F
.50326 .47646 m .50225 .48169 L .50234 .4764 L 1 .332 0 r
F
.50326 .47646 m .50314 .48178 L .50225 .48169 L F
.50234 .4764 m .50145 .48163 L .50152 .47637 L 1 .313 0 r
F
.50234 .4764 m .50225 .48169 L .50145 .48163 L F
.50834 .4827 m .50618 .4878 L .50668 .48233 L 1 .573 0 r
F
.50834 .4827 m .50763 .48825 L .50618 .4878 L F
.53768 .44126 m .53107 .45112 L .52877 .44371 L .744 .508 0 r
F
.53768 .44126 m .54079 .44955 L .53107 .45112 L F
.50152 .47637 m .50072 .48157 L .50079 .47634 L 1 .303 0 r
F
.50152 .47637 m .50145 .48163 L .50072 .48157 L F
.50079 .47634 m .50006 .48152 L .50013 .4763 L F
.50079 .47634 m .50072 .48157 L .50006 .48152 L F
.50676 .50788 m .50418 .51157 L .50613 .50636 L .849 .438 0 r
F
.50676 .50788 m .50406 .51304 L .50418 .51157 L F
.50013 .4763 m .49947 .48146 L .49955 .47627 L 1 .314 0 r
F
.50013 .4763 m .50006 .48152 L .49947 .48146 L F
.48302 .53313 m .48634 .53412 L .48945 .53054 L .046 0 0 r
F
.5003 .46997 m .50083 .47389 L .50194 .46941 L .145 0 0 r
F
.5003 .46997 m .4995 .47465 L .50083 .47389 L F
.49955 .47627 m .49893 .48138 L .49906 .47621 L 1 .343 0 r
F
.49955 .47627 m .49947 .48146 L .49893 .48138 L F
.50939 .48888 m .50678 .49374 L .50763 .48825 L 1 .724 0 r
F
.50939 .48888 m .5082 .49445 L .50678 .49374 L F
.49906 .47621 m .49848 .48127 L .49866 .47613 L 1 .401 0 r
F
.49906 .47621 m .49893 .48138 L .49848 .48127 L F
.49336 .52668 m .48945 .53054 L .49397 .52866 L 0 0 0 r
F
.49866 .47613 m .49812 .48111 L .49838 .476 L 1 .482 0 r
F
.49866 .47613 m .49848 .48127 L .49812 .48111 L F
.49263 .31182 m .47397 .30287 L .49353 .29734 L .931 1 0 r
F
.49263 .31182 m .47873 .31712 L .47397 .30287 L F
.60197 .62763 m .6138 .6246 L .65882 .62877 L .193 .337 0 r
F
.57261 .62226 m .6138 .6246 L .60197 .62763 L .064 .298 0 r
F
.50668 .48233 m .50496 .48748 L .50531 .48208 L 1 .501 0 r
F
.50668 .48233 m .50618 .4878 L .50496 .48748 L F
.49838 .476 m .49789 .48089 L .49825 .47582 L 1 .437 0 r
F
.49838 .476 m .49812 .48111 L .49789 .48089 L F
.52196 .60983 m .5428 .61687 L .53245 .61485 L .298 0 0 r
F
.51322 .60631 m .52196 .60983 L .53245 .61485 L 0 .165 0 r
F
.49825 .47582 m .49789 .48089 L .49783 .48056 L .856 .341 0 r
F
.49825 .47582 m .49783 .48056 L .49835 .47556 L F
.50531 .48208 m .5039 .48726 L .50415 .4819 L 1 .441 0 r
F
.50531 .48208 m .50496 .48748 L .5039 .48726 L F
.50099 .5975 m .51322 .60631 L .50363 .60214 L 0 .103 0 r
F
.49363 .59243 m .50099 .5975 L .50363 .60214 L 0 .147 0 r
F
.4653 .32408 m .43795 .32078 L .45512 .31075 L 1 1 0 r
F
.47873 .31712 m .4653 .32408 L .45512 .31075 L .997 1 0 r
F
.50194 .46941 m .5029 .47283 L .50446 .46863 L .155 0 0 r
F
.50194 .46941 m .50083 .47389 L .5029 .47283 L F
.50806 .50099 m .50548 .50527 L .50688 .49992 L 1 .589 0 r
F
.50806 .50099 m .50613 .50636 L .50548 .50527 L F
.5156 .46301 m .52139 .46383 L .52412 .4617 L .153 0 0 r
F
.5156 .46301 m .51362 .46599 L .52139 .46383 L F
.50007 .51988 m .49679 .52439 L .49911 .52273 L 0 0 0 r
F
.50763 .48825 m .50558 .49322 L .50618 .4878 L 1 .634 0 r
F
.50763 .48825 m .50678 .49374 L .50558 .49322 L F
.42875 .75025 m .4284 .76636 L .40597 .75682 L .356 .368 0 r
F
.42875 .75025 m .44518 .75897 L .4284 .76636 L F
.50415 .4819 m .50296 .4871 L .50314 .48178 L 1 .394 0 r
F
.50415 .4819 m .5039 .48726 L .50296 .4871 L F
.49835 .47556 m .49799 .4801 L .49873 .47518 L 0 0 0 r
F
.49835 .47556 m .49783 .48056 L .49799 .4801 L F
.50637 .40751 m .51145 .4176 L .50607 .41233 L .29 .241 0 r
F
.49901 .40295 m .50637 .40751 L .50607 .41233 L .18 .216 0 r
F
.5082 .49445 m .50584 .49915 L .50678 .49374 L 1 .724 0 r
F
.5082 .49445 m .50688 .49992 L .50584 .49915 L F
.50314 .48178 m .50212 .48698 L .50225 .48169 L 1 .358 0 r
F
.50314 .48178 m .50296 .4871 L .50212 .48698 L F
.48745 .70306 m .48036 .70029 L .49358 .69607 L .422 .416 0 r
F
.48745 .70306 m .46943 .70669 L .48036 .70029 L F
.46212 .55905 m .45685 .57029 L .45041 .56183 L .502 .358 0 r
F
.46212 .55905 m .46678 .56672 L .45685 .57029 L F
.50225 .48169 m .50135 .4869 L .50145 .48163 L 1 .334 0 r
F
.50225 .48169 m .50212 .48698 L .50135 .4869 L F
.5332 .4333 m .52877 .44371 L .5255 .43656 L .633 .436 0 r
F
.5332 .4333 m .53768 .44126 L .52877 .44371 L F
.50145 .48163 m .50064 .48683 L .50072 .48157 L 1 .321 0 r
F
.50145 .48163 m .50135 .4869 L .50064 .48683 L F
.5863 .28557 m .60254 .25637 L .62622 .26787 L .614 .693 0 r
F
.5863 .28557 m .56906 .27911 L .60254 .25637 L F
.50072 .48157 m .49997 .48676 L .50006 .48152 L 1 .319 0 r
F
.50072 .48157 m .50064 .48683 L .49997 .48676 L F
.47873 .31712 m .45512 .31075 L .47397 .30287 L .997 1 0 r
F
.50006 .48152 m .49935 .48669 L .49947 .48146 L 1 .331 0 r
F
.50006 .48152 m .49997 .48676 L .49935 .48669 L F
.49873 .47518 m .49847 .47944 L .4995 .47465 L 0 0 0 r
F
.49873 .47518 m .49799 .4801 L .49847 .47944 L F
.50618 .4878 m .50453 .49286 L .50496 .48748 L 1 .554 0 r
F
.50618 .4878 m .50558 .49322 L .50453 .49286 L F
.49947 .48146 m .49878 .48659 L .49893 .48138 L 1 .36 0 r
F
.49947 .48146 m .49935 .48669 L .49878 .48659 L F
.48671 .39313 m .49901 .40295 L .49208 .39918 L .186 .256 0 r
F
.47818 .39086 m .48671 .39313 L .49208 .39918 L .097 .246 0 r
F
.50406 .51304 m .50147 .51799 L .50232 .51662 L 0 0 0 r
F
.50406 .51304 m .50232 .51662 L .50418 .51157 L F
.49893 .48138 m .49826 .48646 L .49848 .48127 L 1 .414 0 r
F
.49893 .48138 m .49878 .48659 L .49826 .48646 L F
.50446 .46863 m .50603 .47134 L .50819 .46753 L .125 0 0 r
F
.50446 .46863 m .5029 .47283 L .50603 .47134 L F
.49848 .48127 m .49781 .48628 L .49812 .48111 L 1 .484 0 r
F
.49848 .48127 m .49826 .48646 L .49781 .48628 L F
.54984 .43785 m .54079 .44955 L .53768 .44126 L .72 .577 0 r
F
.54984 .43785 m .55404 .44739 L .54079 .44955 L F
.50496 .48748 m .5036 .4926 L .5039 .48726 L 1 .484 0 r
F
.50496 .48748 m .50453 .49286 L .5036 .4926 L F
.49812 .48111 m .49745 .48601 L .49789 .48089 L 1 .497 0 r
F
.49812 .48111 m .49781 .48628 L .49745 .48601 L F
.50678 .49374 m .5049 .4986 L .50558 .49322 L 1 .661 0 r
F
.50678 .49374 m .50584 .49915 L .5049 .4986 L F
.56138 .67728 m .5352 .67843 L .54793 .67081 L .672 .739 0 r
F
.57692 .66794 m .56138 .67728 L .54793 .67081 L .709 .822 0 r
F
.50613 .50636 m .50409 .51051 L .50548 .50527 L .892 .422 0 r
F
.50613 .50636 m .50418 .51157 L .50409 .51051 L F
.4995 .47465 m .49938 .47852 L .50083 .47389 L 0 0 0 r
F
.4995 .47465 m .49847 .47944 L .49938 .47852 L F
.37116 .73402 m .34941 .75319 L .32752 .73926 L .461 .484 0 r
F
.37116 .73402 m .38661 .74601 L .34941 .75319 L F
.50688 .49992 m .50484 .50449 L .50584 .49915 L 1 .592 0 r
F
.50688 .49992 m .50548 .50527 L .50484 .50449 L F
.5039 .48726 m .50275 .49242 L .50296 .4871 L 1 .426 0 r
F
.5039 .48726 m .5036 .4926 L .50275 .49242 L F
.51381 .41287 m .51663 .42343 L .51145 .4176 L .381 .275 0 r
F
.50637 .40751 m .51381 .41287 L .51145 .4176 L .29 .241 0 r
F
.49789 .48089 m .49721 .48564 L .49783 .48056 L 1 .392 0 r
F
.49789 .48089 m .49745 .48601 L .49721 .48564 L F
.52755 .42585 m .5255 .43656 L .52139 .42977 L .538 .373 0 r
F
.52755 .42585 m .5332 .4333 L .5255 .43656 L F
.50296 .4871 m .50196 .49228 L .50212 .48698 L 1 .382 0 r
F
.50296 .4871 m .50275 .49242 L .50196 .49228 L F
.52412 .4617 m .53246 .4608 L .53617 .45988 L 0 0 0 r
F
.52412 .4617 m .52139 .46383 L .53246 .4608 L F
.50212 .48698 m .50123 .49218 L .50135 .4869 L 1 .351 0 r
F
.50212 .48698 m .50196 .49228 L .50123 .49218 L F
.50135 .4869 m .50052 .4921 L .50064 .48683 L 1 .334 0 r
F
.50135 .4869 m .50123 .49218 L .50052 .4921 L F
.49783 .48056 m .49721 .48564 L .49712 .48512 L .862 .355 0 r
F
.49783 .48056 m .49712 .48512 L .49799 .4801 L F
.50558 .49322 m .50405 .49821 L .50453 .49286 L 1 .594 0 r
F
.50558 .49322 m .5049 .4986 L .50405 .49821 L F
.50064 .48683 m .49986 .49202 L .49997 .48676 L 1 .33 0 r
F
.50064 .48683 m .50052 .4921 L .49986 .49202 L F
.52099 .419 m .52139 .42977 L .51663 .42343 L .458 .319 0 r
F
.52099 .419 m .52755 .42585 L .52139 .42977 L F
.51381 .41287 m .52099 .419 L .51663 .42343 L .381 .275 0 r
F
.49997 .48676 m .49921 .49194 L .49935 .48669 L 1 .341 0 r
F
.49997 .48676 m .49986 .49202 L .49921 .49194 L F
.49935 .48669 m .4986 .49183 L .49878 .48659 L 1 .368 0 r
F
.49935 .48669 m .49921 .49194 L .4986 .49183 L F
.49878 .48659 m .49802 .49169 L .49826 .48646 L 1 .415 0 r
F
.49878 .48659 m .4986 .49183 L .49802 .49169 L F
.50083 .47389 m .50089 .47723 L .5029 .47283 L 0 0 0 r
F
.50083 .47389 m .49938 .47852 L .50089 .47723 L F
.50819 .46753 m .51062 .46925 L .51362 .46599 L .054 0 0 r
F
.50819 .46753 m .50603 .47134 L .51062 .46925 L F
.50453 .49286 m .50326 .49793 L .5036 .4926 L 1 .522 0 r
F
.50453 .49286 m .50405 .49821 L .50326 .49793 L F
.50584 .49915 m .5042 .50393 L .5049 .4986 L 1 .607 0 r
F
.50584 .49915 m .50484 .50449 L .5042 .50393 L F
.49826 .48646 m .49747 .49149 L .49781 .48628 L 1 .478 0 r
F
.49826 .48646 m .49802 .49169 L .49747 .49149 L F
.42796 .37869 m .43772 .37522 L .45735 .38355 L .303 .351 0 r
F
.39648 .37042 m .43772 .37522 L .42796 .37869 L .391 .409 0 r
F
.49799 .4801 m .49725 .48437 L .49847 .47944 L 0 0 0 r
F
.49725 .48437 m .4959 .48946 L .49579 .48835 L .878 .394 0 r
F
.49725 .48437 m .49579 .48835 L .49722 .48455 L F
.49725 .48437 m .49722 .48455 L .49768 .48334 L F
.49799 .4801 m .49727 .48425 L .49725 .48437 L 0 0 0 r
F
.49727 .48425 m .49712 .48512 L .49725 .48437 L F
.49679 .52439 m .49708 .5273 L .49911 .52273 L .06 0 0 r
F
.49679 .52439 m .49397 .52866 L .49708 .5273 L F
.34233 .37216 m .35157 .35871 L .39648 .37042 L .452 .471 0 r
F
.27629 .36328 m .35157 .35871 L .34233 .37216 L .489 .521 0 r
F
.50147 .51799 m .49911 .52273 L .50062 .52153 L 0 0 0 r
F
.49781 .48628 m .49696 .49121 L .49745 .48601 L 1 .524 0 r
F
.49781 .48628 m .49747 .49149 L .49696 .49121 L F
.5036 .4926 m .50251 .49773 L .50275 .49242 L 1 .455 0 r
F
.5036 .4926 m .50326 .49793 L .50251 .49773 L F
.50548 .50527 m .50384 .50975 L .50484 .50449 L .952 .418 0 r
F
.50548 .50527 m .50409 .51051 L .50384 .50975 L F
.31164 .72381 m .26957 .74623 L .24578 .72762 L .478 .507 0 r
F
.31164 .72381 m .32752 .73926 L .26957 .74623 L F
.50418 .51157 m .50277 .5154 L .50275 .51564 L 0 0 0 r
F
.50277 .5154 m .50232 .51662 L .50275 .51564 L F
.50275 .51564 m .50202 .52006 L .50274 .51581 L F
.50409 .51051 m .50275 .51564 L .50289 .51494 L .725 .351 0 r
F
.50275 .51564 m .50274 .51581 L .50289 .51494 L 0 0 0 r
F
.50418 .51157 m .50275 .51564 L .50409 .51051 L F
.48945 .53054 m .49174 .53273 L .49397 .52866 L .187 0 0 r
F
.48945 .53054 m .48634 .53412 L .49174 .53273 L F
.50275 .49242 m .50178 .49759 L .50196 .49228 L 1 .401 0 r
F
.50275 .49242 m .50251 .49773 L .50178 .49759 L F
.46707 .38348 m .48671 .39313 L .47818 .39086 L .24 .302 0 r
F
.45735 .38355 m .46707 .38348 L .47818 .39086 L .195 .299 0 r
F
.49745 .48601 m .49652 .49081 L .49721 .48564 L 1 .493 0 r
F
.49745 .48601 m .49696 .49121 L .49652 .49081 L F
.50196 .49228 m .50108 .49748 L .50123 .49218 L 1 .364 0 r
F
.50196 .49228 m .50178 .49759 L .50108 .49748 L F
.5049 .4986 m .50355 .50353 L .50405 .49821 L 1 .598 0 r
F
.5049 .4986 m .5042 .50393 L .50355 .50353 L F
.50123 .49218 m .5004 .49739 L .50052 .4921 L 1 .343 0 r
F
.50123 .49218 m .50108 .49748 L .5004 .49739 L F
.49847 .47944 m .49768 .48334 L .49938 .47852 L 0 0 0 r
F
.4974 .48378 m .49725 .48437 L .49768 .48334 L F
.49768 .48334 m .49579 .48835 L .49589 .4868 L .835 .406 0 r
F
.49768 .48334 m .49589 .4868 L .49807 .48272 L F
.49768 .48334 m .49807 .48272 L .49852 .48188 L F
.49847 .47944 m .4974 .48378 L .49768 .48334 L 0 0 0 r
F
.6185 .66348 m .57692 .66794 L .58996 .65753 L .644 .749 0 r
F
.63264 .6502 m .6185 .66348 L .58996 .65753 L .648 .759 0 r
F
.67662 .65565 m .6185 .66348 L .63264 .6502 L .591 .674 0 r
F
.60061 .20256 m .59351 .24459 L .57259 .22998 L .62 .644 0 r
F
.60061 .20256 m .62978 .22179 L .59351 .24459 L F
.50052 .4921 m .49973 .49731 L .49986 .49202 L 1 .336 0 r
F
.50052 .4921 m .5004 .49739 L .49973 .49731 L F
.50801 .60204 m .52196 .60983 L .51322 .60631 L .446 0 0 r
F
.50099 .5975 m .50801 .60204 L .51322 .60631 L 0 .103 0 r
F
.27346 .54918 m .33378 .53692 L .33801 .54658 L .403 .414 0 r
F
.27346 .54918 m .26506 .53375 L .33378 .53692 L F
.54372 .42878 m .53768 .44126 L .5332 .4333 L .63 .507 0 r
F
.54372 .42878 m .54984 .43785 L .53768 .44126 L F
.49986 .49202 m .49906 .49722 L .49921 .49194 L 1 .344 0 r
F
.49986 .49202 m .49973 .49731 L .49906 .49722 L F
.45874 .55102 m .45041 .56183 L .44571 .55285 L .602 .428 0 r
F
.45874 .55102 m .46212 .55905 L .45041 .56183 L F
.49721 .48564 m .49615 .49025 L .49712 .48512 L 1 .417 0 r
F
.49721 .48564 m .49652 .49081 L .49615 .49025 L F
.49921 .49194 m .49841 .49711 L .4986 .49183 L 1 .367 0 r
F
.49921 .49194 m .49906 .49722 L .49841 .49711 L F
.5029 .47283 m .50324 .47543 L .50603 .47134 L 0 0 0 r
F
.5029 .47283 m .50089 .47723 L .50324 .47543 L F
.50405 .49821 m .5029 .50324 L .50326 .49793 L 1 .548 0 r
F
.50405 .49821 m .50355 .50353 L .5029 .50324 L F
.49632 .3964 m .50637 .40751 L .49901 .40295 L .272 .274 0 r
F
.48671 .39313 m .49632 .3964 L .49901 .40295 L .186 .256 0 r
F
.44297 .54349 m .4281 .55534 L .42417 .54452 L .69 .577 0 r
F
.44297 .54349 m .44571 .55285 L .4281 .55534 L F
.56659 .43312 m .55404 .44739 L .54984 .43785 L .69 .63 0 r
F
.56659 .43312 m .57223 .44441 L .55404 .44739 L F
.4986 .49183 m .49775 .49696 L .49802 .49169 L 1 .407 0 r
F
.4986 .49183 m .49841 .49711 L .49775 .49696 L F
.50484 .50449 m .50348 .5092 L .5042 .50393 L 1 .457 0 r
F
.50484 .50449 m .50384 .50975 L .50348 .5092 L F
.48322 .57725 m .48624 .58682 L .4791 .58065 L .128 .167 0 r
F
.47842 .57086 m .4791 .58065 L .47252 .57394 L .279 .202 0 r
F
.47842 .57086 m .48322 .57725 L .4791 .58065 L F
.49802 .49169 m .4971 .49676 L .49747 .49149 L 1 .463 0 r
F
.49802 .49169 m .49775 .49696 L .4971 .49676 L F
.53617 .45988 m .54815 .45657 L .55317 .45732 L .191 .343 0 r
F
.53617 .45988 m .53246 .4608 L .54815 .45657 L F
.50326 .49793 m .50225 .50304 L .50251 .49773 L 1 .478 0 r
F
.50326 .49793 m .5029 .50324 L .50225 .50304 L F
.43772 .37522 m .46707 .38348 L .45735 .38355 L .316 .352 0 r
F
.48843 .58326 m .49363 .59243 L .48624 .58682 L 0 .122 0 r
F
.48322 .57725 m .48843 .58326 L .48624 .58682 L .128 .167 0 r
F
.49747 .49149 m .49645 .49647 L .49696 .49121 L 1 .521 0 r
F
.49747 .49149 m .4971 .49676 L .49645 .49647 L F
.49712 .48512 m .4959 .48946 L .49725 .48437 L .938 .391 0 r
F
.49712 .48512 m .49615 .49025 L .4959 .48946 L F
.42334 .33263 m .38085 .33562 L .39634 .31881 L .888 .894 0 r
F
.43795 .32078 m .42334 .33263 L .39634 .31881 L .904 .936 0 r
F
.50409 .51051 m .50289 .51494 L .50384 .50975 L .725 .351 0 r
F
.51362 .46599 m .51725 .46634 L .52139 .46383 L 0 0 0 r
F
.51362 .46599 m .51062 .46925 L .51725 .46634 L F
.50251 .49773 m .5016 .50289 L .50178 .49759 L 1 .415 0 r
F
.50251 .49773 m .50225 .50304 L .5016 .50289 L F
.47424 .5641 m .47252 .57394 L .46678 .56672 L .394 .242 0 r
F
.47424 .5641 m .47842 .57086 L .47252 .57394 L F
.49938 .47852 m .49852 .48188 L .50089 .47723 L 0 0 0 r
F
.49938 .47852 m .49783 .48292 L .49852 .48188 L F
.50089 .47723 m .49867 .48159 L .49993 .47985 L F
.49867 .48159 m .49852 .48188 L .49993 .47985 L F
.50089 .47723 m .49993 .47985 L .50324 .47543 L F
.49993 .47985 m .49706 .4816 L .50171 .47739 L .801 .454 0 r
F
.50324 .47543 m .50008 .47965 L .50215 .477 L 0 0 0 r
F
.50008 .47965 m .49993 .47985 L .50215 .477 L F
.50603 .47134 m .50334 .47527 L .50674 .4729 L F
.50334 .47527 m .50324 .47543 L .50674 .4729 L F
.50603 .47134 m .50674 .4729 L .51062 .46925 L F
.51062 .46925 m .50674 .4729 L .51187 .46937 L F
.50674 .4729 m .50549 .47301 L .51153 .46956 L .592 .428 0 r
F
.50674 .4729 m .51153 .46956 L .51187 .46937 L F
.50324 .47543 m .50215 .477 L .50674 .4729 L 0 0 0 r
F
.50215 .477 m .4984 .47734 L .50505 .47328 L .784 .488 0 r
F
.50215 .477 m .50505 .47328 L .50549 .47301 L F
.49993 .47985 m .50171 .47739 L .50215 .477 L .801 .454 0 r
F
.49852 .48188 m .49627 .48463 L .49949 .48042 L .813 .429 0 r
F
.49852 .48188 m .49949 .48042 L .49993 .47985 L F
.49783 .48292 m .49768 .48334 L .49852 .48188 L 0 0 0 r
F
.50178 .49759 m .50094 .50278 L .50108 .49748 L 1 .371 0 r
F
.50178 .49759 m .5016 .50289 L .50094 .50278 L F
.5042 .50393 m .50304 .50882 L .50355 .50353 L 1 .536 0 r
F
.5042 .50393 m .50348 .5092 L .50304 .50882 L F
.49696 .49121 m .49579 .49606 L .49652 .49081 L 1 .553 0 r
F
.49696 .49121 m .49645 .49647 L .49579 .49606 L F
.50232 .51662 m .50154 .52067 L .50275 .51564 L 0 0 0 r
F
.50232 .51662 m .50062 .52153 L .50154 .52067 L F
.50108 .49748 m .50027 .5027 L .5004 .49739 L 1 .345 0 r
F
.50108 .49748 m .50094 .50278 L .50027 .5027 L F
.5004 .49739 m .4996 .50261 L .49973 .49731 L 1 .336 0 r
F
.5004 .49739 m .50027 .5027 L .4996 .50261 L F
.49973 .49731 m .49891 .50253 L .49906 .49722 L 1 .341 0 r
F
.49973 .49731 m .4996 .50261 L .49891 .50253 L F
.49911 .52273 m .49917 .52632 L .50062 .52153 L .109 0 0 r
F
.49911 .52273 m .49708 .5273 L .49917 .52632 L F
.49906 .49722 m .49821 .50242 L .49841 .49711 L 1 .359 0 r
F
.49906 .49722 m .49891 .50253 L .49821 .50242 L F
.33669 .32098 m .3236 .34455 L .25686 .33164 L .725 .796 0 r
F
.38085 .33562 m .3236 .34455 L .33669 .32098 L .78 .823 0 r
F
.49652 .49081 m .49514 .49549 L .49615 .49025 L 1 .544 0 r
F
.49652 .49081 m .49579 .49606 L .49514 .49549 L F
.50355 .50353 m .50254 .50854 L .5029 .50324 L 1 .553 0 r
F
.50355 .50353 m .50304 .50882 L .50254 .50854 L F
.49841 .49711 m .49749 .50228 L .49775 .49696 L 1 .393 0 r
F
.49841 .49711 m .49821 .50242 L .49749 .50228 L F
.53054 .29347 m .52225 .27408 L .54736 .27509 L .719 .832 0 r
F
.53054 .29347 m .51272 .29424 L .52225 .27408 L F
.50384 .50975 m .50281 .51443 L .50348 .5092 L .878 .376 0 r
F
.50384 .50975 m .50289 .51494 L .50281 .51443 L F
.49385 .58886 m .50099 .5975 L .49363 .59243 L 0 .064 0 r
F
.48843 .58326 m .49385 .58886 L .49363 .59243 L 0 .122 0 r
F
.49775 .49696 m .49673 .50208 L .4971 .49676 L 1 .44 0 r
F
.49775 .49696 m .49749 .50228 L .49673 .50208 L F
.53594 .42037 m .5332 .4333 L .52755 .42585 L .55 .444 0 r
F
.53594 .42037 m .54372 .42878 L .5332 .4333 L F
.5029 .50324 m .50199 .50835 L .50225 .50304 L 1 .493 0 r
F
.5029 .50324 m .50254 .50854 L .50199 .50835 L F
.49397 .52866 m .49549 .53174 L .49708 .5273 L .28 0 0 r
F
.49397 .52866 m .49174 .53273 L .49549 .53174 L F
.4971 .49676 m .49593 .5018 L .49645 .49647 L 1 .497 0 r
F
.4971 .49676 m .49673 .50208 L .49593 .5018 L F
.47085 .55701 m .46678 .56672 L .46212 .55905 L .491 .294 0 r
F
.47085 .55701 m .47424 .5641 L .46678 .56672 L F
.50225 .50304 m .50141 .50821 L .5016 .50289 L 1 .422 0 r
F
.50225 .50304 m .50199 .50835 L .50141 .50821 L F
.50654 .40076 m .51381 .41287 L .50637 .40751 L .35 .303 0 r
F
.49632 .3964 m .50654 .40076 L .50637 .40751 L .272 .274 0 r
F
.49615 .49025 m .49448 .49469 L .4959 .48946 L 1 .514 0 r
F
.49615 .49025 m .49514 .49549 L .49448 .49469 L F
.46943 .70669 m .46835 .70379 L .48036 .70029 L .323 .389 0 r
F
.46943 .70669 m .45298 .70934 L .46835 .70379 L F
.50275 .51564 m .50154 .52067 L .50202 .52006 L 0 0 0 r
F
.5016 .50289 m .50079 .5081 L .50094 .50278 L 1 .37 0 r
F
.5016 .50289 m .50141 .50821 L .50079 .5081 L F
.49645 .49647 m .49507 .50141 L .49579 .49606 L 1 .553 0 r
F
.49645 .49647 m .49593 .5018 L .49507 .50141 L F
.50348 .5092 m .50256 .51408 L .50304 .50882 L 1 .417 0 r
F
.50348 .5092 m .50281 .51443 L .50256 .51408 L F
.69069 .6382 m .67662 .65565 L .63264 .6502 L .587 .672 0 r
F
.75681 .64147 m .67662 .65565 L .69069 .6382 L .551 .612 0 r
F
.50094 .50278 m .50015 .50802 L .50027 .5027 L 1 .341 0 r
F
.50094 .50278 m .50079 .5081 L .50015 .50802 L F
.50027 .5027 m .49947 .50794 L .4996 .50261 L 1 .329 0 r
F
.50027 .5027 m .50015 .50802 L .49947 .50794 L F
.4996 .50261 m .49877 .50786 L .49891 .50253 L 1 .332 0 r
F
.4996 .50261 m .49947 .50794 L .49877 .50786 L F
.49891 .50253 m .49802 .50776 L .49821 .50242 L 1 .346 0 r
F
.49891 .50253 m .49877 .50786 L .49802 .50776 L F
.50304 .50882 m .5022 .51382 L .50254 .50854 L 1 .525 0 r
F
.50304 .50882 m .50256 .51408 L .5022 .51382 L F
.49579 .49606 m .49412 .50086 L .49514 .49549 L 1 .6 0 r
F
.49579 .49606 m .49507 .50141 L .49412 .50086 L F
.49821 .50242 m .49723 .50763 L .49749 .50228 L 1 .373 0 r
F
.49821 .50242 m .49802 .50776 L .49723 .50763 L F
.50062 .52153 m .5005 .52562 L .50154 .52067 L .112 0 0 r
F
.50062 .52153 m .49917 .52632 L .5005 .52562 L F
.52685 .41281 m .52755 .42585 L .52099 .419 L .481 .389 0 r
F
.52685 .41281 m .53594 .42037 L .52755 .42585 L F
.49749 .50228 m .49638 .50745 L .49673 .50208 L 1 .413 0 r
F
.49749 .50228 m .49723 .50763 L .49638 .50745 L F
.4959 .48946 m .49381 .49357 L .49579 .48835 L 1 .499 0 r
F
.4959 .48946 m .49448 .49469 L .49381 .49357 L F
.57692 .66794 m .54793 .67081 L .55922 .66235 L .709 .822 0 r
F
.58996 .65753 m .57692 .66794 L .55922 .66235 L .733 .86 0 r
F
.50289 .51494 m .50202 .52006 L .50219 .51962 L 0 0 0 r
F
.50289 .51494 m .50219 .51962 L .50281 .51443 L F
.50254 .50854 m .50175 .51365 L .50199 .50835 L 1 .499 0 r
F
.50254 .50854 m .5022 .51382 L .50175 .51365 L F
.51689 .40625 m .52099 .419 L .51381 .41287 L .418 .342 0 r
F
.50654 .40076 m .51689 .40625 L .51381 .41287 L .35 .303 0 r
F
.5428 .61687 m .55109 .61828 L .57261 .62226 L 0 .228 0 r
F
.52395 .61051 m .52948 .61281 L .5428 .61687 L .298 0 0 r
F
.52196 .60983 m .52948 .61281 L .52395 .61051 L F
.52948 .61281 m .53545 .61535 L .53568 .61539 L .328 0 0 r
F
.52948 .61281 m .55109 .61828 L .5428 .61687 L F
.52948 .61281 m .53568 .61539 L .55109 .61828 L F
.52139 .46383 m .52676 .46225 L .53246 .4608 L 0 0 0 r
F
.52139 .46383 m .51725 .46634 L .52676 .46225 L F
.49673 .50208 m .49543 .5072 L .49593 .5018 L 1 .462 0 r
F
.49673 .50208 m .49638 .50745 L .49543 .5072 L F
.50199 .50835 m .50123 .51352 L .50141 .50821 L 1 .419 0 r
F
.50199 .50835 m .50175 .51365 L .50123 .51352 L F
.55317 .45732 m .57042 .45061 L .57711 .45374 L .329 .39 0 r
F
.55317 .45732 m .54815 .45657 L .57042 .45061 L F
.33801 .54658 m .3829 .5392 L .385 .54469 L .355 .385 0 r
F
.33801 .54658 m .33378 .53692 L .3829 .5392 L F
.51689 .40625 m .52685 .41281 L .52099 .419 L .418 .342 0 r
F
.49514 .49549 m .49305 .50008 L .49448 .49469 L 1 .638 0 r
F
.49514 .49549 m .49412 .50086 L .49305 .50008 L F
.50141 .50821 m .50066 .51343 L .50079 .5081 L 1 .362 0 r
F
.50141 .50821 m .50123 .51352 L .50066 .51343 L F
.58986 .42649 m .57223 .44441 L .56659 .43312 L .659 .662 0 r
F
.58986 .42649 m .59736 .44025 L .57223 .44441 L F
.49923 .59406 m .50801 .60204 L .50099 .5975 L .511 0 0 r
F
.49385 .58886 m .49923 .59406 L .50099 .5975 L 0 .064 0 r
F
.49593 .5018 m .49437 .50684 L .49507 .50141 L 1 .519 0 r
F
.49593 .5018 m .49543 .5072 L .49437 .50684 L F
.49708 .5273 m .49803 .53102 L .49917 .52632 L .329 0 0 r
F
.49708 .5273 m .49549 .53174 L .49803 .53102 L F
.50079 .5081 m .50003 .51336 L .50015 .50802 L 1 .33 0 r
F
.50079 .5081 m .50066 .51343 L .50003 .51336 L F
.50281 .51443 m .50213 .51931 L .50256 .51408 L .869 .356 0 r
F
.50281 .51443 m .50219 .51962 L .50213 .51931 L F
.55823 .42244 m .54984 .43785 L .54372 .42878 L .621 .567 0 r
F
.55823 .42244 m .56659 .43312 L .54984 .43785 L F
.50015 .50802 m .49936 .51329 L .49947 .50794 L 1 .317 0 r
F
.50015 .50802 m .50003 .51336 L .49936 .51329 L F
.46842 .54968 m .46212 .55905 L .45874 .55102 L .602 .357 0 r
F
.46842 .54968 m .47085 .55701 L .46212 .55905 L F
.4789 .38461 m .49632 .3964 L .48671 .39313 L .293 .315 0 r
F
.46707 .38348 m .4789 .38461 L .48671 .39313 L .24 .302 0 r
F
.49947 .50794 m .49864 .51322 L .49877 .50786 L 1 .318 0 r
F
.49947 .50794 m .49936 .51329 L .49864 .51322 L F
.41474 .74061 m .40597 .75682 L .38661 .74601 L .421 .427 0 r
F
.41474 .74061 m .42875 .75025 L .40597 .75682 L F
.39634 .31881 m .38085 .33562 L .33669 .32098 L .801 .857 0 r
F
.50154 .52067 m .50129 .52513 L .50202 .52006 L .057 0 0 r
F
.50154 .52067 m .5005 .52562 L .50129 .52513 L F
.49877 .50786 m .49786 .51314 L .49802 .50776 L 1 .329 0 r
F
.49877 .50786 m .49864 .51322 L .49786 .51314 L F
.49507 .50141 m .49314 .50633 L .49412 .50086 L 1 .581 0 r
F
.49507 .50141 m .49437 .50684 L .49314 .50633 L F
.49802 .50776 m .49701 .51303 L .49723 .50763 L 1 .35 0 r
F
.49802 .50776 m .49786 .51314 L .49701 .51303 L F
.50256 .51408 m .5019 .5191 L .5022 .51382 L 1 .46 0 r
F
.50256 .51408 m .50213 .51931 L .5019 .5191 L F
.50924 .60273 m .51439 .60612 L .52196 .60983 L .446 0 0 r
F
.50801 .60204 m .51439 .60612 L .50924 .60273 L F
.51439 .60612 m .51986 .60981 L .5201 .60988 L .514 0 0 r
F
.51439 .60612 m .52948 .61281 L .52196 .60983 L F
.51439 .60612 m .5201 .60988 L .52948 .61281 L F
.49723 .50763 m .49606 .51288 L .49638 .50745 L 1 .381 0 r
F
.49723 .50763 m .49701 .51303 L .49606 .51288 L F
.51062 .46925 m .51187 .46937 L .51725 .46634 L 0 0 0 r
F
.49579 .48835 m .49313 .49199 L .49589 .4868 L 1 .511 0 r
F
.49579 .48835 m .49381 .49357 L .49313 .49199 L F
.49448 .49469 m .49182 .49899 L .49381 .49357 L 1 .68 0 r
F
.49448 .49469 m .49305 .50008 L .49182 .49899 L F
.49638 .50745 m .49499 .51266 L .49543 .5072 L 1 .422 0 r
F
.49638 .50745 m .49606 .51288 L .49499 .51266 L F
.5022 .51382 m .50154 .51894 L .50175 .51365 L 1 .495 0 r
F
.5022 .51382 m .5019 .5191 L .50154 .51894 L F
.49852 .48188 m .49589 .4868 L .49627 .48463 L .813 .429 0 r
F
.65882 .62877 m .66941 .62168 L .73678 .62268 L .289 .366 0 r
F
.6138 .6246 m .66941 .62168 L .65882 .62877 L .207 .345 0 r
F
.50202 .52006 m .50168 .52477 L .50219 .51962 L 0 0 0 r
F
.50202 .52006 m .50129 .52513 L .50168 .52477 L F
.57261 .62226 m .58085 .62152 L .6138 .6246 L .064 .298 0 r
F
.55109 .61828 m .58009 .62143 L .57261 .62226 L .113 0 0 r
F
.58009 .62143 m .58076 .62153 L .57261 .62226 L F
.55413 .61861 m .55689 .61925 L .58085 .62152 L F
.55109 .61828 m .55689 .61925 L .55413 .61861 L F
.54919 .62118 m .56144 .62255 L .54689 .6229 L .805 .702 0 r
F
.5599 .61997 m .55988 .62052 L .55993 .62051 L .024 0 0 r
F
.55988 .62052 m .56144 .62255 L .54919 .62118 L .805 .702 0 r
F
.56111 .62044 m .56113 .62054 L .55988 .62052 L F
.56113 .62054 m .56144 .62255 L .55988 .62052 L F
.54152 .62134 m .54689 .6229 L .53791 .62159 L .882 .638 0 r
F
.54263 .62126 m .54295 .62138 L .54152 .62134 L F
.54295 .62138 m .54689 .6229 L .54152 .62134 L F
.52955 .62189 m .53618 .62316 L .52824 .62335 L .939 .555 0 r
F
.53234 .62166 m .53618 .62316 L .52955 .62189 L F
.52857 .61944 m .52845 .62163 L .53821 .62117 L .358 0 0 r
F
.52845 .62163 m .53566 .62137 L .53821 .62117 L F
.52844 .62192 m .52955 .62189 L .53821 .62117 L F
.53826 .62127 m .53618 .62316 L .53597 .62135 L .882 .638 0 r
F
.52844 .62192 m .52824 .62335 L .5281 .62193 L .939 .555 0 r
F
.52955 .62189 m .52943 .62203 L .52844 .62192 L F
.52943 .62203 m .52824 .62335 L .52844 .62192 L F
.51928 .61926 m .52599 .62167 L .52857 .61944 L .469 .003 0 r
F
.52599 .62167 m .5281 .62189 L .52857 .61944 L F
.5281 .62189 m .52844 .62192 L .52844 .62191 L F
.5281 .62189 m .52844 .62191 L .52857 .61944 L F
.52333 .62209 m .52824 .62335 L .52231 .6235 L .968 .472 0 r
F
.52452 .62197 m .52824 .62335 L .52333 .62209 L F
.51848 .62249 m .52231 .6235 L .51784 .62362 L .974 .404 0 r
F
.51928 .61926 m .51918 .62216 L .52611 .62171 L .469 .003 0 r
F
.51918 .62216 m .51917 .62242 L .5222 .62211 L F
.51918 .62216 m .5222 .62211 L .52611 .62171 L F
.52333 .62209 m .52231 .6235 L .5222 .62211 L .968 .472 0 r
F
.51917 .62242 m .52231 .6235 L .51848 .62249 L .974 .404 0 r
F
.5222 .62211 m .52225 .62268 L .51917 .62242 L F
.52225 .62268 m .52231 .6235 L .51917 .62242 L F
.51273 .61912 m .51763 .62215 L .51928 .61926 L .544 .066 0 r
F
.51494 .62257 m .51784 .62362 L .51441 .62372 L .965 .351 0 r
F
.51595 .62245 m .51784 .62362 L .51494 .62257 L F
.51264 .62279 m .51441 .62372 L .5121 .62286 L .95 .314 0 r
F
.51349 .62268 m .51373 .62295 L .51264 .62279 L F
.51373 .62295 m .51441 .62372 L .51264 .62279 L F
.50816 .6231 m .50966 .62386 L .50796 .62392 L .914 .268 0 r
F
.50907 .62295 m .50966 .62386 L .50816 .6231 L F
.50817 .61901 m .50811 .62283 L .5117 .62254 L .61 .108 0 r
F
.50811 .62283 m .50959 .62287 L .5117 .62254 L F
.50811 .6231 m .50816 .6231 L .5117 .62254 L F
.50995 .62288 m .50966 .62386 L .50962 .62287 L .931 .287 0 r
F
.5096 .62217 m .50962 .62287 L .50844 .62196 L .914 .268 0 r
F
.50962 .62287 m .50966 .62386 L .50907 .62295 L F
.50962 .62287 m .50907 .62295 L .50844 .62196 L F
.50995 .62288 m .51176 .6238 L .50966 .62386 L .931 .287 0 r
F
.50811 .6231 m .50811 .62316 L .5117 .62254 L .61 .108 0 r
F
.50811 .62316 m .51136 .62265 L .5117 .62254 L F
.50817 .61901 m .5117 .62254 L .51273 .61912 L F
.50763 .6143 m .51273 .61912 L .51199 .61479 L .788 .143 0 r
F
.50763 .6143 m .50817 .61901 L .51273 .61912 L F
.5115 .61768 m .51171 .6226 L .50995 .62288 L .931 .287 0 r
F
.51171 .6226 m .51176 .6238 L .50995 .62288 L F
.50811 .62316 m .5081 .62374 L .51136 .62265 L .61 .108 0 r
F
.5115 .61768 m .50995 .62288 L .50945 .61785 L .931 .287 0 r
F
.50995 .62288 m .50962 .62287 L .50945 .61785 L F
.50811 .62283 m .50811 .6231 L .50959 .62287 L .61 .108 0 r
F
.50811 .6231 m .50796 .62392 L .50794 .62309 L .914 .268 0 r
F
.50816 .6231 m .50816 .62312 L .50811 .6231 L F
.50816 .62312 m .50796 .62392 L .50811 .6231 L F
.50505 .61892 m .50752 .62282 L .50817 .61901 L .664 .136 0 r
F
.50674 .62307 m .50796 .62392 L .50656 .62397 L .897 .254 0 r
F
.50711 .623 m .50796 .62392 L .50674 .62307 L F
.50505 .61892 m .50502 .623 L .50754 .62285 L .664 .136 0 r
F
.50502 .623 m .50502 .62332 L .50642 .62306 L F
.50502 .623 m .50642 .62306 L .50754 .62285 L F
.50502 .62332 m .50502 .62335 L .50754 .62285 L F
.50654 .62306 m .50656 .62397 L .50552 .62326 L .883 .244 0 r
F
.50502 .62335 m .50502 .62341 L .50687 .623 L .664 .136 0 r
F
.50502 .62335 m .50687 .623 L .50754 .62285 L F
.50552 .62326 m .50656 .62397 L .50538 .62402 L .883 .244 0 r
F
.50465 .61393 m .50505 .61892 L .50817 .61901 L .888 .173 0 r
F
.50642 .61809 m .50654 .62306 L .50552 .62326 L .883 .244 0 r
F
.50465 .61393 m .50817 .61901 L .50763 .6143 L .888 .173 0 r
F
.50779 .61798 m .50674 .62307 L .50642 .61809 L .897 .254 0 r
F
.50674 .62307 m .50656 .62397 L .50654 .62306 L F
.50674 .62307 m .50654 .62306 L .50642 .61809 L F
.50642 .61809 m .50552 .62326 L .50526 .61818 L .883 .244 0 r
F
.50552 .62326 m .50538 .62402 L .50537 .62325 L F
.50552 .62326 m .50537 .62325 L .50526 .61818 L F
.50754 .62285 m .50567 .62326 L .50757 .62291 L .664 .136 0 r
F
.50567 .62326 m .50502 .62341 L .50575 .62326 L F
.50567 .62326 m .50575 .62326 L .50757 .62291 L F
.50447 .62342 m .50538 .62402 L .50437 .62406 L .87 .236 0 r
F
.50298 .61884 m .50297 .62313 L .50468 .6231 L .702 .156 0 r
F
.50297 .62313 m .50408 .62319 L .50468 .6231 L F
.50296 .62335 m .50348 .62337 L .50468 .6231 L F
.50298 .61884 m .50468 .6231 L .50505 .61892 L F
.5047 .62316 m .50502 .62332 L .50505 .61892 L F
.50267 .61365 m .50505 .61892 L .50465 .61393 L .974 .199 0 r
F
.50267 .61365 m .50298 .61884 L .50505 .61892 L F
.50526 .61818 m .5045 .62321 L .50427 .61825 L .87 .236 0 r
F
.5045 .62321 m .50437 .62406 L .50436 .6232 L F
.5045 .62321 m .50436 .6232 L .50427 .61825 L F
.50297 .62313 m .50296 .62335 L .50408 .62319 L .702 .156 0 r
F
.50296 .62335 m .50296 .62349 L .50348 .62337 L F
.50427 .61825 m .50359 .62338 L .5034 .61832 L .86 .231 0 r
F
.50359 .62338 m .50349 .62409 L .50348 .62337 L F
.50359 .62338 m .50348 .62337 L .5034 .61832 L F
.50347 .62242 m .50349 .62409 L .50296 .62213 L .851 .226 0 r
F
.5045 .62321 m .50502 .62332 L .50447 .62342 L .87 .236 0 r
F
.50468 .6231 m .50448 .62321 L .5047 .62316 L .702 .156 0 r
F
.50279 .62353 m .50349 .62409 L .50272 .62413 L .851 .226 0 r
F
.50331 .62341 m .50349 .62409 L .50279 .62353 L F
.50296 .62349 m .50296 .62352 L .50468 .6231 L .702 .156 0 r
F
.50296 .62352 m .50296 .62406 L .50461 .62314 L F
.50296 .62352 m .50461 .62314 L .50468 .6231 L F
.50359 .62338 m .50437 .62406 L .50349 .62409 L .86 .231 0 r
F
.50427 .61825 m .50436 .6232 L .50359 .62338 L F
.50436 .6232 m .50437 .62406 L .50359 .62338 L F
.50452 .62307 m .5047 .62316 L .5045 .62321 L .87 .236 0 r
F
.5047 .62316 m .50502 .62332 L .5045 .62321 L F
.5047 .62316 m .50296 .62406 L .50501 .62393 L .702 .156 0 r
F
.50448 .62321 m .50296 .62406 L .5047 .62316 L F
.50296 .62213 m .50331 .62341 L .50279 .62353 L .851 .226 0 r
F
.5034 .61832 m .50347 .62242 L .50296 .62213 L F
.50468 .6231 m .5047 .62316 L .50471 .62312 L .702 .156 0 r
F
.50468 .6231 m .50471 .62312 L .50505 .61892 L F
.50537 .62325 m .50538 .62402 L .50447 .62342 L .87 .236 0 r
F
.5047 .62316 m .50501 .62393 L .50502 .62332 L .702 .156 0 r
F
.50526 .61818 m .50537 .62325 L .50502 .62332 L .87 .236 0 r
F
.50526 .61818 m .50502 .62332 L .50452 .62307 L F
.50793 .62301 m .50796 .62392 L .50682 .6227 L .897 .254 0 r
F
.50757 .62291 m .50501 .62393 L .5081 .62374 L .664 .136 0 r
F
.50502 .62341 m .50501 .62393 L .50757 .62291 L F
.50682 .6227 m .50711 .623 L .50674 .62307 L .897 .254 0 r
F
.50752 .62282 m .50757 .62291 L .50793 .62301 L .664 .136 0 r
F
.50752 .62282 m .50811 .6231 L .50817 .61901 L F
.50779 .61798 m .50793 .62301 L .50682 .6227 L .897 .254 0 r
F
.50793 .62301 m .5081 .62374 L .50811 .6231 L .664 .136 0 r
F
.50757 .62291 m .5081 .62374 L .50793 .62301 L F
.50811 .6231 m .50811 .6231 L .50816 .6231 L .61 .108 0 r
F
.50945 .61785 m .50816 .6231 L .50779 .61798 L .914 .268 0 r
F
.50816 .6231 m .50794 .62309 L .50779 .61798 L F
.5121 .62286 m .51441 .62372 L .51176 .6238 L .95 .314 0 r
F
.5117 .62254 m .51185 .62257 L .51273 .61912 L .61 .108 0 r
F
.51184 .62262 m .51264 .62279 L .51273 .61912 L F
.51219 .62261 m .51176 .6238 L .51171 .6226 L .95 .314 0 r
F
.51183 .62267 m .51215 .62272 L .51184 .62262 L .61 .108 0 r
F
.51215 .62272 m .51264 .62279 L .51184 .62262 L F
.5117 .62254 m .51183 .62267 L .51185 .62257 L F
.51219 .62261 m .51176 .6226 L .5115 .61768 L .95 .314 0 r
F
.5117 .62254 m .51153 .62259 L .51176 .6226 L .61 .108 0 r
F
.51176 .6226 m .51171 .6226 L .51171 .62259 L .95 .314 0 r
F
.51176 .6226 m .51171 .62259 L .5115 .61768 L F
.51273 .61912 m .51265 .62256 L .51763 .62215 L .544 .066 0 r
F
.51265 .62256 m .51264 .62279 L .51435 .62257 L F
.51265 .62256 m .51435 .62257 L .51763 .62215 L F
.51494 .62257 m .51441 .62372 L .51435 .62257 L .965 .351 0 r
F
.51432 .62182 m .51441 .62372 L .51255 .62164 L .95 .314 0 r
F
.51763 .62215 m .51264 .62286 L .51775 .62222 L .544 .066 0 r
F
.51264 .62279 m .51264 .62286 L .51763 .62215 L F
.51199 .61479 m .51928 .61926 L .51826 .61546 L .671 .1 0 r
F
.51199 .61479 m .51273 .61912 L .51928 .61926 L F
.51742 .61715 m .51494 .62257 L .51409 .61745 L .965 .351 0 r
F
.51494 .62257 m .51435 .62257 L .51409 .61745 L F
.51409 .61745 m .51219 .62261 L .5115 .61768 L .95 .314 0 r
F
.51176 .6226 m .5081 .62374 L .51263 .62347 L .61 .108 0 r
F
.51153 .62259 m .5081 .62374 L .51176 .6226 L F
.50844 .62196 m .50907 .62295 L .50816 .6231 L .914 .268 0 r
F
.50945 .61785 m .5096 .62217 L .50844 .62196 L F
.51183 .62267 m .51263 .62347 L .51264 .62279 L .61 .108 0 r
F
.51255 .62164 m .51349 .62268 L .5121 .62286 L .95 .314 0 r
F
.51775 .62222 m .51784 .62362 L .51521 .62199 L .965 .351 0 r
F
.51848 .62249 m .51784 .62362 L .51776 .6225 L .974 .404 0 r
F
.51775 .62222 m .51263 .62347 L .51914 .62309 L .544 .066 0 r
F
.51264 .62286 m .51263 .62347 L .51775 .62222 L F
.51521 .62199 m .51595 .62245 L .51494 .62257 L .965 .351 0 r
F
.51763 .62215 m .51775 .62222 L .51778 .62217 L .544 .066 0 r
F
.51763 .62215 m .51778 .62217 L .51928 .61926 L F
.51742 .61715 m .51775 .62222 L .51521 .62199 L .965 .351 0 r
F
.51409 .61745 m .51432 .62182 L .51255 .62164 L .95 .314 0 r
F
.51775 .62222 m .51792 .62226 L .51928 .61926 L .544 .066 0 r
F
.51792 .62226 m .51917 .62242 L .51928 .61926 L F
.51848 .62249 m .51775 .62222 L .51846 .62235 L .974 .404 0 r
F
.5179 .62232 m .51855 .62237 L .51792 .62226 L .544 .066 0 r
F
.51855 .62237 m .51917 .62242 L .51792 .62226 L F
.51848 .62249 m .51776 .6225 L .51775 .62222 L .974 .404 0 r
F
.51846 .62235 m .51775 .62222 L .51742 .61715 L F
.51826 .61546 m .52857 .61944 L .52713 .61636 L .559 .038 0 r
F
.51826 .61546 m .51928 .61926 L .52857 .61944 L F
.52178 .61675 m .51855 .62237 L .51742 .61715 L .974 .404 0 r
F
.51855 .62237 m .51848 .62249 L .51846 .62235 L F
.51855 .62237 m .51846 .62235 L .51742 .61715 L F
.51775 .62222 m .5179 .62232 L .51792 .62226 L .544 .066 0 r
F
.52178 .61675 m .5222 .62211 L .51848 .62249 L .974 .404 0 r
F
.5179 .62232 m .51914 .62309 L .51917 .62242 L .544 .066 0 r
F
.52611 .62171 m .51916 .62248 L .52634 .62179 L .469 .003 0 r
F
.51917 .62242 m .51916 .62248 L .52611 .62171 L F
.51916 .62248 m .51942 .62248 L .52634 .62179 L F
.52418 .61319 m .52713 .61636 L .53957 .61758 L .499 0 0 r
F
.51613 .6116 m .52713 .61636 L .52418 .61319 L .633 .06 0 r
F
.51613 .6116 m .51826 .61546 L .52713 .61636 L F
.52713 .61636 m .54163 .61967 L .53957 .61758 L .442 0 0 r
F
.52713 .61636 m .52857 .61944 L .54163 .61967 L F
.52755 .61622 m .52333 .62209 L .52178 .61675 L .968 .472 0 r
F
.52333 .62209 m .5222 .62211 L .52178 .61675 L F
.51916 .62248 m .51916 .6225 L .51942 .62248 L .469 .003 0 r
F
.5281 .62189 m .52824 .62335 L .52364 .62165 L .968 .472 0 r
F
.52634 .62179 m .51914 .62309 L .52841 .62253 L .469 .003 0 r
F
.51916 .6225 m .51914 .62309 L .52634 .62179 L F
.52364 .62165 m .52452 .62197 L .52333 .62209 L .968 .472 0 r
F
.52845 .62163 m .52844 .62192 L .53566 .62137 L .358 0 0 r
F
.52857 .61944 m .53821 .62117 L .54163 .61967 L F
.52955 .62189 m .52844 .62192 L .52755 .61622 L .939 .555 0 r
F
.52844 .62192 m .5281 .62193 L .5281 .62189 L F
.52844 .62192 m .5281 .62189 L .52755 .61622 L F
.52599 .62167 m .52841 .62253 L .52844 .62192 L .469 .003 0 r
F
.52755 .61622 m .5281 .62189 L .52364 .62165 L .968 .472 0 r
F
.53594 .62109 m .53597 .62135 L .53043 .62091 L .939 .555 0 r
F
.53597 .62135 m .53618 .62316 L .53234 .62166 L F
.53597 .62135 m .53234 .62166 L .53043 .62091 L F
.53791 .62159 m .54689 .6229 L .53618 .62316 L .882 .638 0 r
F
.53862 .62124 m .54152 .62134 L .54163 .61967 L .358 0 0 r
F
.54163 .61967 m .54153 .62122 L .55481 .62039 L .2 0 0 r
F
.54153 .62122 m .54152 .62134 L .54663 .62097 L F
.54153 .62122 m .54663 .62097 L .55481 .62039 L F
.54966 .62083 m .54689 .6229 L .54663 .62097 L .805 .702 0 r
F
.53821 .62117 m .53873 .62119 L .54163 .61967 L .358 0 0 r
F
.54652 .62022 m .54689 .6229 L .53957 .62008 L .882 .638 0 r
F
.54152 .62134 m .54151 .62139 L .55481 .62039 L .2 0 0 r
F
.55544 .62043 m .55988 .62052 L .5599 .61997 L F
.55689 .61925 m .58532 .62038 L .58085 .62152 L .083 0 0 r
F
.55689 .61925 m .56005 .61998 L .58532 .62038 L F
.5599 .61997 m .578 .61939 L .58532 .62038 L .024 0 0 r
F
.56519 .62021 m .5813 .62209 L .56144 .62255 L .722 .729 0 r
F
.57023 .6199 m .5813 .62209 L .56519 .62021 L F
.57953 .61124 m .58086 .61939 L .56678 .61922 L F
.578 .61939 m .57488 .61961 L .57894 .61936 L .024 0 0 r
F
.578 .61939 m .57856 .61938 L .58556 .61948 L F
.57856 .61938 m .57894 .61936 L .58002 .61938 L F
.57856 .61938 m .58002 .61938 L .58556 .61948 L F
.60649 .60862 m .58642 .61936 L .57953 .61124 L .651 .717 0 r
F
.58642 .61936 m .58628 .61936 L .57953 .61124 L F
.58532 .62038 m .58558 .61941 L .58642 .61936 L .127 .324 0 r
F
.60649 .60862 m .60799 .61815 L .58642 .61936 L .651 .717 0 r
F
.64393 .60498 m .61682 .6176 L .60649 .60862 L .598 .679 0 r
F
.61175 .61794 m .60799 .61815 L .61252 .61787 L .127 .324 0 r
F
.58532 .62038 m .58642 .61936 L .61175 .61794 L F
.58085 .62152 m .6206 .62093 L .6138 .6246 L .085 .308 0 r
F
.58085 .62152 m .58532 .62038 L .6206 .62093 L F
.58532 .62038 m .61252 .61787 L .6206 .62093 L .127 .324 0 r
F
.61682 .6176 m .61633 .61783 L .61252 .61787 L .598 .679 0 r
F
.61682 .6176 m .60799 .61815 L .60649 .60862 L F
.6206 .62093 m .65971 .61572 L .66941 .62168 L .236 .357 0 r
F
.65971 .61572 m .66023 .61572 L .66941 .62168 L F
.69625 .59988 m .69716 .61374 L .65785 .61571 L .561 .634 0 r
F
.69716 .61374 m .66251 .61557 L .65785 .61571 L F
.69722 .61453 m .6717 .61577 L .65785 .61571 L F
.61682 .6176 m .62437 .61772 L .61633 .61783 L .598 .679 0 r
F
.6206 .62093 m .6214 .61822 L .64674 .61657 L .236 .357 0 r
F
.6206 .62093 m .64674 .61657 L .65754 .61601 L F
.65755 .61583 m .64542 .61663 L .64534 .61598 L .561 .634 0 r
F
.64534 .61599 m .64542 .61663 L .61682 .6176 L .598 .679 0 r
F
.64542 .61663 m .62437 .61772 L .61682 .6176 L F
.64542 .61663 m .62154 .61773 L .65755 .61583 L .236 .357 0 r
F
.6214 .61822 m .6215 .61787 L .64542 .61663 L F
.6215 .61787 m .62154 .61773 L .64542 .61663 L F
.64674 .61657 m .65755 .61583 L .65971 .61572 L F
.6214 .61822 m .64542 .61663 L .64674 .61657 L F
.64542 .61663 m .65755 .61583 L .64674 .61657 L F
.61252 .61787 m .61633 .61783 L .6206 .62093 L .127 .324 0 r
F
.62437 .61772 m .6215 .61787 L .61633 .61783 L .598 .679 0 r
F
.61633 .61783 m .62153 .61778 L .6215 .61787 L .127 .324 0 r
F
.61633 .61783 m .6215 .61787 L .6206 .62093 L F
.6456 .61806 m .64593 .62062 L .61844 .61803 L .598 .679 0 r
F
.6215 .61787 m .61844 .61803 L .61633 .61783 L F
.6456 .61806 m .61844 .61803 L .6215 .61787 L F
.64542 .61663 m .6456 .61806 L .62437 .61772 L F
.62437 .61772 m .6456 .61806 L .6215 .61787 L F
.65754 .61601 m .64674 .61657 L .65971 .61572 L .236 .357 0 r
F
.65785 .61571 m .65755 .61583 L .64534 .61598 L .561 .634 0 r
F
.65755 .61583 m .64593 .62062 L .64542 .61663 L F
.66941 .62168 m .6715 .6163 L .72155 .61335 L .308 .374 0 r
F
.6715 .6163 m .6717 .61577 L .69722 .61453 L F
.6715 .6163 m .69722 .61453 L .72155 .61335 L F
.77001 .59268 m .714 .61337 L .69625 .59988 L .535 .593 0 r
F
.714 .61337 m .69722 .61453 L .69625 .59988 L F
.77001 .59268 m .76923 .6106 L .72477 .61283 L F
.71551 .61281 m .72477 .61283 L .714 .61337 L F
.77001 .59268 m .72477 .61283 L .71551 .61281 L F
.66941 .62168 m .72477 .61283 L .73678 .62268 L .308 .374 0 r
F
.72477 .61283 m .74197 .61287 L .73678 .62268 L F
.72155 .61335 m .71187 .61348 L .72477 .61283 L F
.69716 .61374 m .69722 .61453 L .66251 .61557 L .561 .634 0 r
F
.6717 .61577 m .67238 .61403 L .72155 .61335 L .308 .374 0 r
F
.76923 .6106 m .76892 .61785 L .714 .61337 L .535 .593 0 r
F
.72477 .61283 m .74358 .60983 L .74197 .61287 L .308 .374 0 r
F
.72477 .61283 m .67238 .61403 L .74358 .60983 L F
.71187 .61348 m .67238 .61403 L .72477 .61283 L F
.714 .61337 m .76892 .61785 L .69754 .61945 L .535 .593 0 r
F
.714 .61337 m .69754 .61945 L .69722 .61453 L F
.66014 .61566 m .67184 .61541 L .6717 .61577 L .236 .357 0 r
F
.66023 .61572 m .6717 .61577 L .66941 .62168 L F
.66014 .61566 m .6717 .61577 L .66023 .61572 L F
.65785 .61571 m .69754 .61945 L .64593 .62062 L .561 .634 0 r
F
.6973 .61588 m .69754 .61945 L .65785 .61571 L F
.69625 .59988 m .65785 .61571 L .64393 .60498 L F
.65785 .61571 m .64534 .61598 L .64393 .60498 L F
.64393 .60498 m .64534 .61599 L .61682 .6176 L .598 .679 0 r
F
.65971 .61572 m .62175 .61702 L .67238 .61403 L .236 .357 0 r
F
.62154 .61773 m .62175 .61702 L .65971 .61572 L F
.69722 .61453 m .6973 .61588 L .6717 .61577 L .561 .634 0 r
F
.65971 .61572 m .66014 .61566 L .66023 .61572 L .236 .357 0 r
F
.66014 .61566 m .67238 .61403 L .67184 .61541 L F
.61252 .61787 m .58642 .61936 L .59287 .61895 L .127 .324 0 r
F
.61322 .61781 m .59287 .61895 L .61752 .61741 L F
.61252 .61787 m .59287 .61895 L .61322 .61781 L F
.6138 .6246 m .6206 .62093 L .66941 .62168 L .207 .345 0 r
F
.61633 .61783 m .64593 .62062 L .60851 .62147 L .598 .679 0 r
F
.61633 .61783 m .62175 .61702 L .62153 .61778 L .127 .324 0 r
F
.61252 .61787 m .61322 .61781 L .61633 .61783 L F
.61322 .61781 m .62175 .61702 L .61633 .61783 L F
.61252 .61787 m .60851 .62147 L .60799 .61815 L .598 .679 0 r
F
.61633 .61783 m .60851 .62147 L .61252 .61787 L F
.60799 .61815 m .58642 .61936 L .61252 .61787 L .127 .324 0 r
F
.578 .61939 m .58556 .61948 L .58532 .62038 L .024 0 0 r
F
.58642 .61936 m .60851 .62147 L .5813 .62209 L .651 .717 0 r
F
.60799 .61815 m .60851 .62147 L .58642 .61936 L F
.58631 .61941 m .58086 .61939 L .57953 .61124 L F
.61752 .61741 m .58564 .61915 L .62175 .61702 L .127 .324 0 r
F
.58558 .61941 m .58564 .61915 L .61752 .61741 L F
.58642 .61936 m .58631 .61941 L .58628 .61936 L .651 .717 0 r
F
.57894 .61936 m .58557 .61944 L .58556 .61948 L .024 0 0 r
F
.58631 .61941 m .5813 .62209 L .58086 .61939 L .651 .717 0 r
F
.5599 .61997 m .55993 .62051 L .578 .61939 L .024 0 0 r
F
.55993 .62051 m .55993 .62051 L .56111 .62044 L F
.55993 .62051 m .56111 .62044 L .578 .61939 L F
.56519 .62021 m .56144 .62255 L .56111 .62044 L .722 .729 0 r
F
.58009 .62143 m .58085 .62152 L .58076 .62153 L .113 0 0 r
F
.58086 .61939 m .5813 .62209 L .57023 .6199 L .722 .729 0 r
F
.55993 .62051 m .55994 .62053 L .578 .61939 L .024 0 0 r
F
.55994 .62053 m .57488 .61961 L .578 .61939 L F
.57894 .61936 m .57023 .6199 L .56678 .61922 L .722 .729 0 r
F
.58086 .61939 m .57023 .6199 L .57894 .61936 L F
.55994 .62053 m .55994 .62067 L .57488 .61961 L .024 0 0 r
F
.57953 .61124 m .56519 .62021 L .55999 .61313 L .722 .729 0 r
F
.56519 .62021 m .56111 .62044 L .55999 .61313 L F
.57894 .61936 m .58564 .61915 L .58557 .61944 L .024 0 0 r
F
.57894 .61936 m .55994 .62067 L .58564 .61915 L F
.57488 .61961 m .55994 .62067 L .57894 .61936 L F
.56678 .61922 m .57023 .6199 L .56519 .62021 L .722 .729 0 r
F
.54151 .62139 m .55246 .62063 L .55481 .62039 L .2 0 0 r
F
.54966 .62083 m .56111 .62044 L .54919 .62118 L .805 .702 0 r
F
.56105 .62004 m .56111 .62044 L .54966 .62083 L F
.55481 .62039 m .54149 .62176 L .55987 .62067 L .2 0 0 r
F
.54163 .61967 m .55481 .62039 L .5599 .61997 L F
.55481 .62039 m .55544 .62043 L .55562 .62041 L F
.55481 .62039 m .55562 .62041 L .5599 .61997 L F
.5599 .61994 m .5599 .61997 L .56005 .61998 L .083 0 0 r
F
.55689 .61925 m .5599 .61997 L .5599 .61994 L F
.53957 .61758 m .5599 .61997 L .55689 .61925 L .274 0 0 r
F
.53957 .61758 m .54163 .61967 L .5599 .61997 L F
.55199 .6191 m .56105 .62004 L .54966 .62083 L .805 .702 0 r
F
.53545 .61535 m .55689 .61925 L .55109 .61828 L .318 0 0 r
F
.53586 .61542 m .53957 .61758 L .55689 .61925 L F
.55999 .61313 m .56092 .6192 L .55199 .6191 L .805 .702 0 r
F
.56092 .6192 m .56105 .62004 L .55199 .6191 L F
.54151 .62139 m .54149 .62176 L .55246 .62063 L .2 0 0 r
F
.55999 .61313 m .54966 .62083 L .54574 .61449 L .805 .702 0 r
F
.54966 .62083 m .54663 .62097 L .54574 .61449 L F
.53826 .62127 m .54263 .62126 L .53791 .62159 L .882 .638 0 r
F
.53821 .62117 m .53862 .62124 L .53873 .62119 L .358 0 0 r
F
.53957 .62008 m .54191 .62098 L .53826 .62127 L .882 .638 0 r
F
.54191 .62098 m .54263 .62126 L .53826 .62127 L F
.53862 .62124 m .52841 .62253 L .54149 .62176 L .358 0 0 r
F
.53821 .62117 m .53641 .62142 L .53862 .62124 L F
.53641 .62142 m .52841 .62253 L .53862 .62124 L F
.52844 .62198 m .52841 .62253 L .53821 .62117 L F
.53549 .61537 m .53957 .61758 L .53586 .61542 L .318 0 0 r
F
.52418 .61319 m .53957 .61758 L .53545 .61535 L .499 0 0 r
F
.54574 .61449 m .53826 .62127 L .53528 .61549 L .882 .638 0 r
F
.53826 .62127 m .53597 .62135 L .53528 .61549 L F
.52844 .62192 m .52844 .62198 L .52955 .62189 L .358 0 0 r
F
.53528 .61549 m .52955 .62189 L .52755 .61622 L .939 .555 0 r
F
.53043 .62091 m .53234 .62166 L .52955 .62189 L F
.53528 .61549 m .53594 .62109 L .53043 .62091 L F
.53862 .62124 m .54149 .62176 L .54152 .62134 L .358 0 0 r
F
.54574 .61449 m .54652 .62022 L .53957 .62008 L .882 .638 0 r
F
.55544 .62043 m .55987 .62067 L .55988 .62052 L .2 0 0 r
F
.55993 .62051 m .55987 .62067 L .55994 .62067 L .024 0 0 r
F
.55988 .62052 m .55987 .62067 L .55993 .62051 L F
.53545 .61535 m .53549 .61537 L .53586 .61542 L .318 0 0 r
F
.50175 .51365 m .50108 .51884 L .50123 .51352 L 1 .405 0 r
F
.50175 .51365 m .50154 .51894 L .50108 .51884 L F
.49412 .50086 m .49169 .50562 L .49305 .50008 L 1 .649 0 r
F
.49412 .50086 m .49314 .50633 L .49169 .50562 L F
.49543 .5072 m .49374 .51235 L .49437 .50684 L 1 .471 0 r
F
.49543 .5072 m .49499 .51266 L .49374 .51235 L F
.49917 .52632 m .4997 .53051 L .5005 .52562 L .345 .03 0 r
F
.49917 .52632 m .49803 .53102 L .4997 .53051 L F
.50123 .51352 m .50054 .51876 L .50066 .51343 L 1 .343 0 r
F
.50123 .51352 m .50108 .51884 L .50054 .51876 L F
.50066 .51343 m .49994 .51871 L .50003 .51336 L 1 .313 0 r
F
.50066 .51343 m .50054 .51876 L .49994 .51871 L F
.50003 .51336 m .49927 .51866 L .49936 .51329 L 1 .3 0 r
F
.50003 .51336 m .49994 .51871 L .49927 .51866 L F
.48641 .57475 m .48843 .58326 L .48322 .57725 L .071 .119 0 r
F
.48291 .56859 m .48322 .57725 L .47842 .57086 L .246 .164 0 r
F
.48291 .56859 m .48641 .57475 L .48322 .57725 L F
.47986 .56217 m .47842 .57086 L .47424 .5641 L .375 .2 0 r
F
.47986 .56217 m .48291 .56859 L .47842 .57086 L F
.49936 .51329 m .49853 .51861 L .49864 .51322 L 1 .3 0 r
F
.49936 .51329 m .49927 .51866 L .49853 .51861 L F
.49437 .50684 m .49226 .51191 L .49314 .50633 L 1 .529 0 r
F
.49437 .50684 m .49374 .51235 L .49226 .51191 L F
.50219 .51962 m .50168 .52477 L .50177 .52453 L 0 0 0 r
F
.50219 .51962 m .50177 .52453 L .50213 .51931 L F
.49864 .51322 m .49772 .51855 L .49786 .51314 L 1 .308 0 r
F
.49864 .51322 m .49853 .51861 L .49772 .51855 L F
.49786 .51314 m .49682 .51847 L .49701 .51303 L 1 .325 0 r
F
.49786 .51314 m .49772 .51855 L .49682 .51847 L F
.49701 .51303 m .4958 .51835 L .49606 .51288 L 1 .349 0 r
F
.49701 .51303 m .49682 .51847 L .4958 .51835 L F
.4774 .55552 m .47424 .5641 L .47085 .55701 L .479 .243 0 r
F
.4774 .55552 m .47986 .56217 L .47424 .5641 L F
.50213 .51931 m .50165 .52436 L .5019 .5191 L 1 .383 0 r
F
.50213 .51931 m .50177 .52453 L .50165 .52436 L F
.49023 .58064 m .49385 .58886 L .48843 .58326 L 0 .058 0 r
F
.48641 .57475 m .49023 .58064 L .48843 .58326 L .071 .119 0 r
F
.49606 .51288 m .49461 .51818 L .49499 .51266 L 1 .38 0 r
F
.49606 .51288 m .4958 .51835 L .49461 .51818 L F
.49305 .50008 m .48992 .50462 L .49182 .49899 L 1 .728 0 r
F
.49305 .50008 m .49169 .50562 L .48992 .50462 L F
.6829 .18825 m .65219 .24412 L .62978 .22179 L .641 .685 0 r
F
.6829 .18825 m .71321 .21898 L .65219 .24412 L F
.5005 .52562 m .50072 .53016 L .50129 .52513 L .328 .04 0 r
F
.5005 .52562 m .4997 .53051 L .50072 .53016 L F
.49381 .49357 m .49036 .49747 L .49313 .49199 L 1 .742 0 r
F
.49381 .49357 m .49182 .49899 L .49036 .49747 L F
.43795 .32078 m .39634 .31881 L .41662 .30391 L .904 .936 0 r
F
.45512 .31075 m .43795 .32078 L .41662 .30391 L .901 .963 0 r
F
.49314 .50633 m .49046 .5113 L .49169 .50562 L 1 .597 0 r
F
.49314 .50633 m .49226 .51191 L .49046 .5113 L F
.5019 .5191 m .50137 .52424 L .50154 .51894 L 1 .48 0 r
F
.5019 .5191 m .50165 .52436 L .50137 .52424 L F
.385 .54469 m .41807 .54086 L .41906 .54333 L .281 .362 0 r
F
.385 .54469 m .3829 .5392 L .41807 .54086 L F
.49499 .51266 m .49322 .51793 L .49374 .51235 L 1 .419 0 r
F
.49499 .51266 m .49461 .51818 L .49322 .51793 L F
.50154 .51894 m .50096 .52417 L .50108 .51884 L 1 .374 0 r
F
.50154 .51894 m .50137 .52424 L .50096 .52417 L F
.50108 .51884 m .50045 .52411 L .50054 .51876 L 1 .315 0 r
F
.50108 .51884 m .50096 .52417 L .50045 .52411 L F
.49589 .4868 m .49243 .4898 L .49627 .48463 L 1 .556 0 r
F
.49589 .4868 m .49313 .49199 L .49243 .4898 L F
.49991 .59468 m .50436 .59889 L .50801 .60204 L .511 0 0 r
F
.49923 .59406 m .50436 .59889 L .49991 .59468 L F
.50436 .59889 m .50902 .60339 L .50922 .60349 L .64 .043 0 r
F
.50436 .59889 m .51439 .60612 L .50801 .60204 L F
.50436 .59889 m .50922 .60349 L .51439 .60612 L F
.50054 .51876 m .49987 .52408 L .49994 .51871 L 1 .289 0 r
F
.50054 .51876 m .50045 .52411 L .49987 .52408 L F
.49374 .51235 m .49152 .51758 L .49226 .51191 L 1 .467 0 r
F
.49374 .51235 m .49322 .51793 L .49152 .51758 L F
.50129 .52513 m .50128 .52991 L .50168 .52477 L .255 .025 0 r
F
.50129 .52513 m .50072 .53016 L .50128 .52991 L F
.49994 .51871 m .4992 .52405 L .49927 .51866 L 1 .28 0 r
F
.49994 .51871 m .49987 .52408 L .4992 .52405 L F
.52154 .68518 m .50817 .68559 L .51846 .67971 L .629 .528 0 r
F
.52154 .68518 m .50749 .69105 L .50817 .68559 L F
.5352 .67843 m .52154 .68518 L .51846 .67971 L .697 .687 0 r
F
.49927 .51866 m .49846 .52402 L .49853 .51861 L 1 .279 0 r
F
.49927 .51866 m .4992 .52405 L .49846 .52402 L F
.4126 .71717 m .42742 .71227 L .43876 .71115 L .213 .353 0 r
F
.4126 .71717 m .39664 .7166 L .42742 .71227 L F
.49853 .51861 m .49762 .52398 L .49772 .51855 L 1 .286 0 r
F
.49853 .51861 m .49846 .52402 L .49762 .52398 L F
.49772 .51855 m .49668 .52393 L .49682 .51847 L 1 .298 0 r
F
.49772 .51855 m .49762 .52398 L .49668 .52393 L F
.54749 .41268 m .54372 .42878 L .53594 .42037 L .558 .509 0 r
F
.54749 .41268 m .55823 .42244 L .54372 .42878 L F
.51272 .29424 m .49508 .27643 L .52225 .27408 L .779 .905 0 r
F
.51272 .29424 m .49353 .29734 L .49508 .27643 L F
.49682 .51847 m .4956 .52386 L .4958 .51835 L 1 .316 0 r
F
.49682 .51847 m .49668 .52393 L .4956 .52386 L F
.53246 .4608 m .54033 .45651 L .54815 .45657 L .342 .392 0 r
F
.53246 .4608 m .52676 .46225 L .54033 .45651 L F
.49169 .50562 m .48821 .51043 L .48992 .50462 L 1 .678 0 r
F
.49169 .50562 m .49046 .5113 L .48821 .51043 L F
.49418 .58623 m .49923 .59406 L .49385 .58886 L 0 0 0 r
F
.49023 .58064 m .49418 .58623 L .49385 .58886 L 0 .058 0 r
F
.50168 .52477 m .5015 .52974 L .50177 .52453 L .003 0 0 r
F
.50168 .52477 m .50128 .52991 L .5015 .52974 L F
.4958 .51835 m .49433 .52374 L .49461 .51818 L 1 .34 0 r
F
.4958 .51835 m .4956 .52386 L .49433 .52374 L F
.56611 .18749 m .57259 .22998 L .5482 .21827 L .596 .622 0 r
F
.56611 .18749 m .60061 .20256 L .57259 .22998 L F
.49226 .51191 m .48942 .51709 L .49046 .5113 L 1 .524 0 r
F
.49226 .51191 m .49152 .51758 L .48942 .51709 L F
.49993 .47985 m .49627 .48463 L .49706 .4816 L .801 .454 0 r
F
.49182 .49899 m .48772 .50322 L .49036 .49747 L 1 .824 0 r
F
.49182 .49899 m .48992 .50462 L .48772 .50322 L F
.5352 .67843 m .51846 .67971 L .52846 .67317 L .697 .687 0 r
F
.54793 .67081 m .5352 .67843 L .52846 .67317 L .769 .851 0 r
F
.49227 .38716 m .50654 .40076 L .49632 .3964 L .348 .338 0 r
F
.4789 .38461 m .49227 .38716 L .49632 .3964 L .293 .315 0 r
F
.49461 .51818 m .49281 .52358 L .49322 .51793 L 1 .369 0 r
F
.49461 .51818 m .49433 .52374 L .49281 .52358 L F
.50177 .52453 m .50147 .52962 L .50165 .52436 L .88 .341 0 r
F
.50177 .52453 m .5015 .52974 L .50147 .52962 L F
.4511 .37304 m .4789 .38461 L .46707 .38348 L .34 .361 0 r
F
.43772 .37522 m .4511 .37304 L .46707 .38348 L .316 .352 0 r
F
.50165 .52436 m .50125 .52955 L .50137 .52424 L 1 .443 0 r
F
.50165 .52436 m .50147 .52962 L .50125 .52955 L F
.49322 .51793 m .49095 .52333 L .49152 .51758 L 1 .406 0 r
F
.49322 .51793 m .49281 .52358 L .49095 .52333 L F
.39648 .37042 m .40961 .36343 L .43772 .37522 L .391 .409 0 r
F
.35157 .35871 m .40961 .36343 L .39648 .37042 L .447 .467 0 r
F
.50749 .69105 m .49798 .69085 L .50817 .68559 L .536 .447 0 r
F
.50749 .69105 m .49358 .69607 L .49798 .69085 L F
.57711 .45374 m .6021 .44219 L .61085 .44872 L .413 .411 0 r
F
.57711 .45374 m .57042 .45061 L .6021 .44219 L F
.50137 .52424 m .50088 .5295 L .50096 .52417 L 1 .323 0 r
F
.50137 .52424 m .50125 .52955 L .50088 .5295 L F
.50674 .4729 m .50215 .477 L .50549 .47301 L .592 .428 0 r
F
.50096 .52417 m .5004 .52948 L .50045 .52411 L 1 .279 0 r
F
.50096 .52417 m .50088 .5295 L .5004 .52948 L F
.49046 .5113 m .48675 .51639 L .48821 .51043 L 1 .595 0 r
F
.49046 .5113 m .48942 .51709 L .48675 .51639 L F
.50045 .52411 m .49983 .52946 L .49987 .52408 L 1 .262 0 r
F
.50045 .52411 m .5004 .52948 L .49983 .52946 L F
.4997 .53051 m .50036 .53516 L .50072 .53016 L .526 .115 0 r
F
.41906 .54333 m .41807 .54086 L .44323 .54206 L .166 .332 0 r
F
.51725 .46634 m .5193 .4644 L .52676 .46225 L .425 .402 0 r
F
.51725 .46634 m .51187 .46937 L .5193 .4644 L F
.49987 .52408 m .49917 .52946 L .4992 .52405 L 1 .257 0 r
F
.49987 .52408 m .49983 .52946 L .49917 .52946 L F
.49313 .49199 m .48858 .49535 L .49243 .4898 L 1 .831 0 r
F
.49313 .49199 m .49036 .49747 L .48858 .49535 L F
.4992 .52405 m .49842 .52945 L .49846 .52402 L 1 .258 0 r
F
.4992 .52405 m .49917 .52946 L .49842 .52945 L F
.49846 .52402 m .49757 .52944 L .49762 .52398 L 1 .263 0 r
F
.49846 .52402 m .49842 .52945 L .49757 .52944 L F
.49152 .51758 m .48861 .52298 L .48942 .51709 L 1 .451 0 r
F
.49152 .51758 m .49095 .52333 L .48861 .52298 L F
.49762 .52398 m .49661 .52943 L .49668 .52393 L 1 .272 0 r
F
.49762 .52398 m .49757 .52944 L .49661 .52943 L F
.49668 .52393 m .49548 .5294 L .4956 .52386 L 1 .285 0 r
F
.49668 .52393 m .49661 .52943 L .49548 .5294 L F
.48992 .50462 m .48533 .50921 L .48772 .50322 L 1 .776 0 r
F
.48992 .50462 m .48821 .51043 L .48533 .50921 L F
.4956 .52386 m .49415 .52935 L .49433 .52374 L 1 .302 0 r
F
.4956 .52386 m .49548 .5294 L .49415 .52935 L F
.27629 .36328 m .2869 .34194 L .35157 .35871 L .489 .521 0 r
F
.49433 .52374 m .49255 .52926 L .49281 .52358 L 1 .323 0 r
F
.49433 .52374 m .49415 .52935 L .49255 .52926 L F
.50072 .53016 m .50103 .53503 L .50128 .52991 L .505 .119 0 r
F
.50072 .53016 m .50036 .53516 L .50103 .53503 L F
.62249 .41713 m .59736 .44025 L .58986 .42649 L .632 .674 0 r
F
.62249 .41713 m .63233 .43445 L .59736 .44025 L F
.48636 .56692 m .48641 .57475 L .48291 .56859 L .225 .132 0 r
F
.48414 .56075 m .48291 .56859 L .47986 .56217 L .362 .171 0 r
F
.48414 .56075 m .48636 .56692 L .48291 .56859 L F
.48234 .55441 m .47986 .56217 L .4774 .55552 L .47 .208 0 r
F
.48234 .55441 m .48414 .56075 L .47986 .56217 L F
.49281 .52358 m .49057 .52914 L .49095 .52333 L 1 .35 0 r
F
.49281 .52358 m .49255 .52926 L .49057 .52914 L F
.48942 .51709 m .48562 .52249 L .48675 .51639 L 1 .507 0 r
F
.48942 .51709 m .48861 .52298 L .48562 .52249 L F
.50128 .52991 m .50134 .53494 L .5015 .52974 L .418 .097 0 r
F
.50128 .52991 m .50103 .53503 L .50134 .53494 L F
.49812 .59154 m .50436 .59889 L .49923 .59406 L .667 .089 0 r
F
.49418 .58623 m .49812 .59154 L .49923 .59406 L 0 0 0 r
F
.48893 .57292 m .49023 .58064 L .48641 .57475 L .035 .079 0 r
F
.48636 .56692 m .48893 .57292 L .48641 .57475 L .225 .132 0 r
F
.49095 .52333 m .48808 .52895 L .48861 .52298 L 1 .384 0 r
F
.49095 .52333 m .49057 .52914 L .48808 .52895 L F
.5015 .52974 m .50134 .53494 L .50136 .53489 L 0 0 0 r
F
.5015 .52974 m .50136 .53489 L .50147 .52962 L F
.48821 .51043 m .4833 .51542 L .48533 .50921 L 1 .68 0 r
F
.48821 .51043 m .48675 .51639 L .4833 .51542 L F
.35504 .72243 m .38518 .7153 L .39664 .7166 L .229 .355 0 r
F
.35504 .72243 m .33825 .71857 L .38518 .7153 L F
.56906 .27911 m .57213 .24828 L .60254 .25637 L .652 .754 0 r
F
.56906 .27911 m .54736 .27509 L .57213 .24828 L F
.50147 .52962 m .50119 .53486 L .50125 .52955 L 1 .333 0 r
F
.50147 .52962 m .50136 .53489 L .50119 .53486 L F
.49627 .48463 m .49171 .48672 L .49706 .4816 L .997 .634 0 r
F
.49627 .48463 m .49243 .4898 L .49171 .48672 L F
.53487 .4041 m .53594 .42037 L .52685 .41281 L .502 .456 0 r
F
.53487 .4041 m .54749 .41268 L .53594 .42037 L F
.49036 .49747 m .48491 .50126 L .48858 .49535 L 1 .936 0 r
F
.49036 .49747 m .48772 .50322 L .48491 .50126 L F
.50125 .52955 m .50085 .53485 L .50088 .5295 L 1 .255 0 r
F
.50125 .52955 m .50119 .53486 L .50085 .53485 L F
.57845 .41352 m .56659 .43312 L .55823 .42244 L .608 .608 0 r
F
.57845 .41352 m .58986 .42649 L .56659 .43312 L F
.50088 .5295 m .50039 .53485 L .5004 .52948 L .957 .239 0 r
F
.50088 .5295 m .50085 .53485 L .50039 .53485 L F
.5004 .52948 m .49983 .53487 L .49983 .52946 L .922 .234 0 r
F
.5004 .52948 m .50039 .53485 L .49983 .53487 L F
.40961 .36343 m .4511 .37304 L .43772 .37522 L .395 .412 0 r
F
.49983 .52946 m .49918 .53488 L .49917 .52946 L .91 .234 0 r
F
.49983 .52946 m .49983 .53487 L .49918 .53488 L F
.49917 .52946 m .49843 .5349 L .49842 .52945 L .911 .236 0 r
F
.49917 .52946 m .49918 .53488 L .49843 .5349 L F
.49842 .52945 m .49757 .53493 L .49757 .52944 L .92 .241 0 r
F
.49842 .52945 m .49843 .5349 L .49757 .53493 L F
.49757 .52944 m .49659 .53495 L .49661 .52943 L .935 .247 0 r
F
.49757 .52944 m .49757 .53493 L .49659 .53495 L F
.49661 .52943 m .49545 .53497 L .49548 .5294 L .956 .256 0 r
F
.49661 .52943 m .49659 .53495 L .49545 .53497 L F
.48861 .52298 m .48487 .52867 L .48562 .52249 L 1 .427 0 r
F
.48861 .52298 m .48808 .52895 L .48487 .52867 L F
.49548 .5294 m .4941 .53498 L .49415 .52935 L .98 .267 0 r
F
.49548 .5294 m .49545 .53497 L .4941 .53498 L F
.54793 .67081 m .52846 .67317 L .53774 .666 L .769 .851 0 r
F
.55922 .66235 m .54793 .67081 L .53774 .666 L .837 .952 0 r
F
.49415 .52935 m .49245 .53499 L .49255 .52926 L 1 .281 0 r
F
.49415 .52935 m .4941 .53498 L .49245 .53499 L F
.45298 .70934 m .45807 .70667 L .46835 .70379 L .221 .357 0 r
F
.45298 .70934 m .43876 .71115 L .45807 .70667 L F
.50654 .39125 m .51689 .40625 L .50654 .40076 L .401 .37 0 r
F
.49227 .38716 m .50654 .39125 L .50654 .40076 L .348 .338 0 r
F
.45512 .31075 m .41662 .30391 L .44072 .29156 L .901 .963 0 r
F
.47397 .30287 m .45512 .31075 L .44072 .29156 L .877 .971 0 r
F
.49255 .52926 m .49042 .53498 L .49057 .52914 L 1 .3 0 r
F
.49255 .52926 m .49245 .53499 L .49042 .53498 L F
.48675 .51639 m .48172 .52179 L .4833 .51542 L 1 .578 0 r
F
.48675 .51639 m .48562 .52249 L .48172 .52179 L F
.51986 .60981 m .53545 .61535 L .52948 .61281 L .527 0 0 r
F
.49171 .57871 m .49418 .58623 L .49023 .58064 L 0 .005 0 r
F
.48893 .57292 m .49171 .57871 L .49023 .58064 L .035 .079 0 r
F
.49057 .52914 m .48785 .53496 L .48808 .52895 L 1 .325 0 r
F
.49057 .52914 m .49042 .53498 L .48785 .53496 L F
.48561 .76741 m .50231 .77929 L .48265 .77349 L .027 .242 0 r
F
.47139 .76077 m .48265 .77349 L .46338 .76672 L .145 .267 0 r
F
.47139 .76077 m .48561 .76741 L .48265 .77349 L F
.48772 .50322 m .48158 .50751 L .48491 .50126 L 1 .887 0 r
F
.48772 .50322 m .48533 .50921 L .48158 .50751 L F
.48808 .52895 m .48453 .53492 L .48487 .52867 L 1 .358 0 r
F
.48808 .52895 m .48785 .53496 L .48453 .53492 L F
.49353 .29734 m .46737 .28229 L .49508 .27643 L .835 .952 0 r
F
.49353 .29734 m .47397 .30287 L .46737 .28229 L F
.50902 .60339 m .51986 .60981 L .51439 .60612 L .683 .067 0 r
F
.48562 .52249 m .48067 .52828 L .48172 .52179 L 1 .484 0 r
F
.48562 .52249 m .48487 .52867 L .48067 .52828 L F
.58996 .65753 m .55922 .66235 L .5686 .65312 L .733 .86 0 r
F
.5999 .64618 m .58996 .65753 L .5686 .65312 L .738 .859 0 r
F
.63264 .6502 m .58996 .65753 L .5999 .64618 L .648 .759 0 r
F
.46138 .54164 m .47404 .54359 L .47406 .54114 L .22 0 0 r
F
.46138 .54164 m .46122 .54294 L .47404 .54359 L F
.49358 .69607 m .48832 .69552 L .49798 .69085 L .414 .414 0 r
F
.49358 .69607 m .48076 .70016 L .48832 .69552 L F
.49798 .69085 m .48873 .69532 L .49403 .692 L .397 .4 0 r
F
.48873 .69532 m .48832 .69552 L .49403 .692 L F
.49798 .69085 m .49403 .692 L .50106 .68699 L F
.49403 .692 m .49345 .69442 L .4979 .68958 L 0 0 0 r
F
.49403 .692 m .4979 .68958 L .49804 .68942 L F
.48832 .69552 m .48769 .69664 L .49389 .6921 L F
.48832 .69552 m .49389 .6921 L .49403 .692 L F
.48076 .70016 m .48036 .70029 L .48832 .69552 L .414 .414 0 r
F
.48487 .52867 m .4802 .53484 L .48067 .52828 L 1 .402 0 r
F
.48487 .52867 m .48453 .53492 L .4802 .53484 L F
.52099 .39691 m .52685 .41281 L .51689 .40625 L .451 .41 0 r
F
.52099 .39691 m .53487 .4041 L .52685 .41281 L F
.48464 .54118 m .48106 .54796 L .48033 .54142 L .732 .273 0 r
F
.48464 .54118 m .48517 .54742 L .48106 .54796 L F
.48743 .5597 m .48636 .56692 L .48414 .56075 L .358 .151 0 r
F
.50654 .39125 m .52099 .39691 L .51689 .40625 L .401 .37 0 r
F
.48533 .50921 m .47876 .51405 L .48158 .50751 L 1 .779 0 r
F
.48533 .50921 m .4833 .51542 L .47876 .51405 L F
.458 .75341 m .46338 .76672 L .44518 .75897 L .252 .295 0 r
F
.458 .75341 m .47139 .76077 L .46338 .76672 L F
.50215 .477 m .49706 .4816 L .4984 .47734 L .784 .488 0 r
F
.49243 .4898 m .48635 .49237 L .49171 .48672 L 1 .935 0 r
F
.49243 .4898 m .48858 .49535 L .48635 .49237 L F
.48067 .52828 m .4802 .53484 L .47447 .53472 L 1 .46 0 r
F
.4833 .51542 m .47657 .52081 L .47876 .51405 L 1 .662 0 r
F
.4833 .51542 m .48172 .52179 L .47657 .52081 L F
.48793 .54099 m .48517 .54742 L .48464 .54118 L .725 .248 0 r
F
.47397 .30287 m .44072 .29156 L .46737 .28229 L .877 .971 0 r
F
.47512 .52772 m .47447 .53472 L .46679 .53454 L 1 .533 0 r
F
.48067 .52828 m .47447 .53472 L .47512 .52772 L 1 .46 0 r
F
.48172 .52179 m .48067 .52828 L .47512 .52772 L 1 .555 0 r
F
.48906 .5657 m .48893 .57292 L .48636 .56692 L .22 .109 0 r
F
.48743 .5597 m .48906 .5657 L .48636 .56692 L .358 .151 0 r
F
.47406 .54114 m .48312 .54407 L .48309 .54079 L .423 0 0 r
F
.47406 .54114 m .47404 .54359 L .48312 .54407 L F
.49461 .58429 m .49812 .59154 L .49418 .58623 L 0 0 0 r
F
.49171 .57871 m .49461 .58429 L .49418 .58623 L 0 .005 0 r
F
.48172 .52179 m .47512 .52772 L .47657 .52081 L 1 .555 0 r
F
.48793 .54099 m .48833 .54701 L .48517 .54742 L .725 .248 0 r
F
.49049 .54084 m .48833 .54701 L .48793 .54099 L .722 .231 0 r
F
.46768 .52693 m .46679 .53454 L .45643 .53428 L 1 .616 0 r
F
.47512 .52772 m .46679 .53454 L .46768 .52693 L 1 .533 0 r
F
.50187 .59658 m .50902 .60339 L .50436 .59889 L .777 .132 0 r
F
.49812 .59154 m .50187 .59658 L .50436 .59889 L .667 .089 0 r
F
.48561 .76741 m .50014 .77332 L .50231 .77929 L .027 .242 0 r
F
.49049 .54084 m .4908 .54671 L .48833 .54701 L .722 .231 0 r
F
.49252 .54073 m .4908 .54671 L .49049 .54084 L .722 .22 0 r
F
.48309 .54079 m .48951 .54442 L .48945 .54055 L .566 .03 0 r
F
.48309 .54079 m .48312 .54407 L .48951 .54442 L F
.49252 .54073 m .49276 .54648 L .4908 .54671 L .722 .22 0 r
F
.49416 .54063 m .49276 .54648 L .49252 .54073 L .724 .213 0 r
F
.45762 .52582 m .45643 .53428 L .44236 .5339 L .994 .695 0 r
F
.46768 .52693 m .45643 .53428 L .45762 .52582 L 1 .616 0 r
F
.49093 .57156 m .49171 .57871 L .48893 .57292 L .026 .051 0 r
F
.48906 .5657 m .49093 .57156 L .48893 .57292 L .22 .109 0 r
F
.49416 .54063 m .49435 .5463 L .49276 .54648 L .724 .213 0 r
F
.49551 .54055 m .49435 .5463 L .49416 .54063 L .729 .209 0 r
F
.52825 .1774 m .5482 .21827 L .52166 .20996 L .574 .602 0 r
F
.52825 .1774 m .56611 .18749 L .5482 .21827 L F
.47657 .52081 m .47512 .52772 L .46768 .52693 L 1 .638 0 r
F
.642 .63582 m .63264 .6502 L .5999 .64618 L .641 .747 0 r
F
.69069 .6382 m .63264 .6502 L .642 .63582 L .587 .672 0 r
F
.48934 .17275 m .52166 .20996 L .49444 .20533 L .556 .587 0 r
F
.4908 .54671 m .48903 .553 L .48833 .54701 L .587 .195 0 r
F
.49551 .54055 m .49566 .54615 L .49435 .5463 L .729 .209 0 r
F
.49665 .54049 m .49566 .54615 L .49551 .54055 L .734 .206 0 r
F
.48945 .54055 m .49396 .54469 L .49388 .54038 L .7 .102 0 r
F
.48945 .54055 m .48951 .54442 L .49396 .54469 L F
.49665 .54049 m .49678 .54604 L .49566 .54615 L .734 .206 0 r
F
.49763 .54043 m .49678 .54604 L .49665 .54049 L .737 .204 0 r
F
.48858 .49535 m .48124 .49853 L .48635 .49237 L 1 1 0 r
F
.48858 .49535 m .48491 .50126 L .48124 .49853 L F
.49763 .54043 m .49774 .54594 L .49678 .54604 L .737 .204 0 r
F
.49848 .54038 m .49774 .54594 L .49763 .54043 L .738 .202 0 r
F
.54815 .45657 m .55973 .44839 L .57042 .45061 L .429 .418 0 r
F
.54815 .45657 m .54033 .45651 L .55973 .44839 L F
.49388 .54038 m .497 .5449 L .49692 .54027 L .851 .151 0 r
F
.49388 .54038 m .49396 .54469 L .497 .5449 L F
.49848 .54038 m .49858 .54586 L .49774 .54594 L .738 .202 0 r
F
.49923 .54033 m .49858 .54586 L .49848 .54038 L .732 .199 0 r
F
.49 .55893 m .48906 .5657 L .48743 .5597 L .364 .139 0 r
F
.44393 .52427 m .44236 .5339 L .42315 .53336 L .903 .754 0 r
F
.45762 .52582 m .44236 .5339 L .44393 .52427 L .994 .695 0 r
F
.49923 .54033 m .49931 .54579 L .49858 .54586 L .732 .199 0 r
F
.49987 .54029 m .49931 .54579 L .49923 .54033 L .717 .194 0 r
F
.51187 .46937 m .51042 .4674 L .5193 .4644 L .618 .455 0 r
F
.51187 .46937 m .50549 .47301 L .51042 .4674 L F
.49987 .54029 m .49996 .54572 L .49931 .54579 L .717 .194 0 r
F
.50043 .54025 m .49996 .54572 L .49987 .54029 L .688 .186 0 r
F
.49692 .54027 m .49901 .54506 L .49893 .54021 L .991 .187 0 r
F
.49692 .54027 m .497 .5449 L .49901 .54506 L F
.4908 .54671 m .49132 .55255 L .48903 .553 L .587 .195 0 r
F
.49276 .54648 m .49132 .55255 L .4908 .54671 L .596 .189 0 r
F
.50043 .54025 m .50051 .54566 L .49996 .54572 L .688 .186 0 r
F
.50087 .54021 m .50051 .54566 L .50043 .54025 L .633 .173 0 r
F
.50087 .54021 m .50095 .5456 L .50051 .54566 L F
.50119 .54019 m .50095 .5456 L .50087 .54021 L .53 .147 0 r
F
.49893 .54021 m .50029 .54519 L .50021 .54017 L 1 .222 0 r
F
.49893 .54021 m .49901 .54506 L .50029 .54519 L F
.50119 .54019 m .50127 .54553 L .50095 .5456 L .53 .147 0 r
F
.50135 .54017 m .50127 .54553 L .50119 .54019 L .288 .063 0 r
F
.50021 .54017 m .50102 .5453 L .50095 .54015 L 1 .268 0 r
F
.50021 .54017 m .50029 .54519 L .50102 .5453 L F
.50135 .54017 m .50142 .54546 L .50127 .54553 L .288 .063 0 r
F
.50129 .54015 m .50142 .54546 L .50135 .54017 L .981 .343 0 r
F
.47657 .52081 m .46768 .52693 L .46968 .51943 L 1 .638 0 r
F
.47876 .51405 m .47657 .52081 L .46968 .51943 L 1 .757 0 r
F
.50129 .54015 m .50137 .54539 L .50142 .54546 L .981 .343 0 r
F
.50095 .54015 m .50137 .54539 L .50129 .54015 L 1 .35 0 r
F
.50095 .54015 m .50102 .5453 L .50137 .54539 L F
.49276 .54648 m .49315 .55222 L .49132 .55255 L .596 .189 0 r
F
.49435 .5463 m .49315 .55222 L .49276 .54648 L .609 .186 0 r
F
.48491 .50126 m .47662 .50513 L .48124 .49853 L 1 .999 0 r
F
.48491 .50126 m .48158 .50751 L .47662 .50513 L F
.49297 .57729 m .49461 .58429 L .49171 .57871 L 0 0 0 r
F
.49093 .57156 m .49297 .57729 L .49171 .57871 L .026 .051 0 r
F
.49749 .58968 m .50187 .59658 L .49812 .59154 L .768 .161 0 r
F
.49461 .58429 m .49749 .58968 L .49812 .59154 L 0 0 0 r
F
.49119 .56479 m .49093 .57156 L .48906 .5657 L .232 .096 0 r
F
.49 .55893 m .49119 .56479 L .48906 .5657 L .364 .139 0 r
F
.47876 .51405 m .46968 .51943 L .47271 .51213 L 1 .757 0 r
F
.48158 .50751 m .47876 .51405 L .47271 .51213 L 1 .884 0 r
F
.46968 .51943 m .46768 .52693 L .45762 .52582 L 1 .727 0 r
F
.49435 .5463 m .49465 .55196 L .49315 .55222 L .609 .186 0 r
F
.49566 .54615 m .49465 .55196 L .49435 .5463 L .625 .185 0 r
F
.42514 .5221 m .42315 .53336 L .39682 .5326 L .808 .78 0 r
F
.44393 .52427 m .42315 .53336 L .42514 .5221 L .903 .754 0 r
F
.48158 .50751 m .47271 .51213 L .47662 .50513 L 1 .884 0 r
F
.52676 .46225 m .53 .4574 L .54033 .45651 L .493 .433 0 r
F
.52676 .46225 m .5193 .4644 L .53 .4574 L F
.49706 .4816 m .49095 .48241 L .4984 .47734 L .962 .732 0 r
F
.49706 .4816 m .49171 .48672 L .49095 .48241 L F
.49566 .54615 m .4959 .55176 L .49465 .55196 L .625 .185 0 r
F
.49678 .54604 m .4959 .55176 L .49566 .54615 L .64 .186 0 r
F
.55922 .66235 m .53774 .666 L .54593 .65821 L .837 .952 0 r
F
.5686 .65312 m .55922 .66235 L .54593 .65821 L .875 .98 0 r
F
.46754 .37254 m .49227 .38716 L .4789 .38461 L .371 .378 0 r
F
.4511 .37304 m .46754 .37254 L .4789 .38461 L .34 .361 0 r
F
.49678 .54604 m .49697 .5516 L .4959 .55176 L .64 .186 0 r
F
.49774 .54594 m .49697 .5516 L .49678 .54604 L .654 .186 0 r
F
.49204 .55836 m .49119 .56479 L .49 .55893 L .379 .133 0 r
F
.49774 .54594 m .4979 .55147 L .49697 .5516 L .654 .186 0 r
F
.49858 .54586 m .4979 .55147 L .49774 .54594 L .661 .186 0 r
F
.48934 .17275 m .52825 .1774 L .52166 .20996 L .556 .587 0 r
F
.49858 .54586 m .49872 .55137 L .4979 .55147 L .661 .186 0 r
F
.49931 .54579 m .49872 .55137 L .49858 .54586 L .658 .183 0 r
F
.49931 .54579 m .49944 .55127 L .49872 .55137 L F
.49996 .54572 m .49944 .55127 L .49931 .54579 L .641 .178 0 r
F
.49465 .55196 m .49369 .55794 L .49315 .55222 L .512 .162 0 r
F
.62622 .26787 m .65221 .2228 L .68453 .24209 L .615 .71 0 r
F
.62622 .26787 m .60254 .25637 L .65221 .2228 L F
.49996 .54572 m .50008 .55118 L .49944 .55127 L .641 .178 0 r
F
.50051 .54566 m .50008 .55118 L .49996 .54572 L .603 .168 0 r
F
.49257 .57057 m .49297 .57729 L .49093 .57156 L .048 .038 0 r
F
.49119 .56479 m .49257 .57057 L .49093 .57156 L .232 .096 0 r
F
.446 .74533 m .44518 .75897 L .42875 .75025 L .346 .341 0 r
F
.446 .74533 m .458 .75341 L .44518 .75897 L F
.66879 .4038 m .68137 .4263 L .63233 .43445 L .61 .673 0 r
F
.61085 .44872 m .64747 .43017 L .65854 .44164 L .462 .448 0 r
F
.66879 .4038 m .63233 .43445 L .62249 .41713 L .61 .673 0 r
F
.61085 .44872 m .6021 .44219 L .64747 .43017 L .462 .448 0 r
F
.50051 .54566 m .50063 .55109 L .50008 .55118 L .603 .168 0 r
F
.50095 .5456 m .50063 .55109 L .50051 .54566 L .534 .151 0 r
F
.40377 .73012 m .38661 .74601 L .37116 .73402 L .477 .495 0 r
F
.40377 .73012 m .41474 .74061 L .38661 .74601 L F
.50095 .5456 m .50108 .551 L .50063 .55109 L .534 .151 0 r
F
.50127 .54553 m .50108 .551 L .50095 .5456 L .418 .114 0 r
F
.50127 .54553 m .50141 .5509 L .50108 .551 L F
.50142 .54546 m .50141 .5509 L .50127 .54553 L .126 .008 0 r
F
.39923 .51906 m .39682 .5326 L .3606 .53153 L .726 .773 0 r
F
.42514 .5221 m .39682 .5326 L .39923 .51906 L .808 .78 0 r
F
.4951 .58287 m .49749 .58968 L .49461 .58429 L 0 0 0 r
F
.49297 .57729 m .4951 .58287 L .49461 .58429 L F
.49465 .55196 m .49506 .55761 L .49369 .55794 L .512 .162 0 r
F
.4959 .55176 m .49506 .55761 L .49465 .55196 L .536 .164 0 r
F
.50142 .54546 m .50159 .55078 L .50141 .5509 L .126 .008 0 r
F
.50137 .54539 m .50159 .55078 L .50142 .54546 L .781 .288 0 r
F
.49204 .55836 m .49292 .56413 L .49119 .56479 L .379 .133 0 r
F
.49292 .56413 m .49257 .57057 L .49119 .56479 L .259 .093 0 r
F
.50137 .54539 m .50157 .55064 L .50159 .55078 L .781 .288 0 r
F
.50102 .5453 m .50157 .55064 L .50137 .54539 L 1 .383 0 r
F
.56361 .4018 m .55823 .42244 L .54749 .41268 L .561 .558 0 r
F
.56361 .4018 m .57845 .41352 L .55823 .42244 L F
.46968 .51943 m .45762 .52582 L .46036 .5175 L 1 .727 0 r
F
.47271 .51213 m .46968 .51943 L .46036 .5175 L 1 .849 0 r
F
.50102 .5453 m .50127 .55047 L .50157 .55064 L 1 .383 0 r
F
.50029 .54519 m .50127 .55047 L .50102 .5453 L 1 .337 0 r
F
.4959 .55176 m .49622 .55737 L .49506 .55761 L .536 .164 0 r
F
.49697 .5516 m .49622 .55737 L .4959 .55176 L .56 .167 0 r
F
.46036 .5175 m .45762 .52582 L .44393 .52427 L 1 .804 0 r
F
.39634 .31881 m .33669 .32098 L .35768 .29888 L .801 .857 0 r
F
.41662 .30391 m .39634 .31881 L .35768 .29888 L .811 .884 0 r
F
.50029 .54519 m .5006 .55025 L .50127 .55047 L 1 .337 0 r
F
.49901 .54506 m .5006 .55025 L .50029 .54519 L 1 .275 0 r
F
.3604 .721 m .32752 .73926 L .31164 .72381 L .501 .541 0 r
F
.3604 .721 m .37116 .73402 L .32752 .73926 L F
.50902 .60339 m .513 .6076 L .51986 .60981 L .683 .067 0 r
F
.50527 .60138 m .513 .6076 L .50902 .60339 L .835 .146 0 r
F
.50187 .59658 m .50527 .60138 L .50902 .60339 L .777 .132 0 r
F
.33669 .32098 m .25686 .33164 L .27312 .29981 L .725 .796 0 r
F
.49697 .5516 m .49723 .55717 L .49622 .55737 L .56 .167 0 r
F
.4979 .55147 m .49723 .55717 L .49697 .5516 L .581 .17 0 r
F
.51986 .60981 m .52418 .61319 L .53545 .61535 L .527 0 0 r
F
.513 .6076 m .52418 .61319 L .51986 .60981 L .676 .071 0 r
F
.49901 .54506 m .49941 .54996 L .5006 .55025 L 1 .275 0 r
F
.497 .5449 m .49941 .54996 L .49901 .54506 L 1 .224 0 r
F
.4979 .55147 m .49811 .55702 L .49723 .55717 L .581 .17 0 r
F
.49872 .55137 m .49811 .55702 L .4979 .55147 L .595 .171 0 r
F
.48036 .70029 m .47959 .69967 L .48832 .69552 L .275 .37 0 r
F
.48036 .70029 m .46835 .70379 L .47959 .69967 L F
.49171 .48672 m .48348 .4882 L .49095 .48241 L 1 1 0 r
F
.49171 .48672 m .48635 .49237 L .48348 .4882 L F
.49407 .57625 m .4951 .58287 L .49297 .57729 L 0 0 0 r
F
.49257 .57057 m .49407 .57625 L .49297 .57729 L .048 .038 0 r
F
.497 .5449 m .49751 .54958 L .49941 .54996 L 1 .224 0 r
F
.49396 .54469 m .49751 .54958 L .497 .5449 L 1 .179 0 r
F
.49872 .55137 m .4989 .55688 L .49811 .55702 L .595 .171 0 r
F
.49944 .55127 m .4989 .55688 L .49872 .55137 L .597 .17 0 r
F
.49944 .55127 m .49961 .55677 L .4989 .55688 L F
.50008 .55118 m .49961 .55677 L .49944 .55127 L .581 .165 0 r
F
.50023 .59487 m .50527 .60138 L .50187 .59658 L .88 .198 0 r
F
.49749 .58968 m .50023 .59487 L .50187 .59658 L .768 .161 0 r
F
.50008 .55118 m .50024 .55666 L .49961 .55677 L .581 .165 0 r
F
.50063 .55109 m .50024 .55666 L .50008 .55118 L .542 .155 0 r
F
.49292 .56413 m .49394 .56983 L .49257 .57057 L .259 .093 0 r
F
.49435 .56363 m .49394 .56983 L .49292 .56413 L .299 .097 0 r
F
.49396 .54469 m .49464 .54907 L .49751 .54958 L 1 .179 0 r
F
.48951 .54442 m .49464 .54907 L .49396 .54469 L .809 .127 0 r
F
.49394 .56983 m .49407 .57625 L .49257 .57057 L .096 .039 0 r
F
.50063 .55109 m .5008 .55655 L .50024 .55666 L .542 .155 0 r
F
.50108 .551 m .5008 .55655 L .50063 .55109 L .473 .135 0 r
F
.50108 .551 m .50127 .55643 L .5008 .55655 L F
.50141 .5509 m .50127 .55643 L .50108 .551 L .357 .093 0 r
F
.47271 .51213 m .46036 .5175 L .46453 .50945 L 1 .849 0 r
F
.47662 .50513 m .47271 .51213 L .46453 .50945 L 1 .976 0 r
F
.36325 .5148 m .3606 .53153 L .31064 .53003 L .663 .745 0 r
F
.39923 .51906 m .3606 .53153 L .36325 .5148 L .726 .773 0 r
F
.48951 .54442 m .49041 .54837 L .49464 .54907 L .809 .127 0 r
F
.48312 .54407 m .49041 .54837 L .48951 .54442 L .634 .052 0 r
F
.50141 .5509 m .50163 .5563 L .50127 .55643 L .357 .093 0 r
F
.50159 .55078 m .50163 .5563 L .50141 .5509 L .083 0 0 r
F
.49721 .58831 m .50023 .59487 L .49749 .58968 L .817 .209 0 r
F
.4951 .58287 m .49721 .58831 L .49749 .58968 L 0 0 0 r
F
.50159 .55078 m .50185 .55614 L .50163 .5563 L .083 0 0 r
F
.50157 .55064 m .50185 .55614 L .50159 .55078 L 0 0 0 r
F
.50549 .47301 m .50054 .47136 L .51042 .4674 L .755 .551 0 r
F
.50549 .47301 m .4984 .47734 L .50054 .47136 L F
.76892 .61785 m .75681 .64147 L .69069 .6382 L .545 .606 0 r
F
.48635 .49237 m .47637 .49469 L .48348 .4882 L 1 1 0 r
F
.48635 .49237 m .48124 .49853 L .47637 .49469 L F
.49435 .56363 m .49511 .56929 L .49394 .56983 L .299 .097 0 r
F
.49556 .56325 m .49511 .56929 L .49435 .56363 L .344 .107 0 r
F
.50157 .55064 m .50189 .55594 L .50185 .55614 L 0 0 0 r
F
.50127 .55047 m .50189 .55594 L .50157 .55064 L .971 .322 0 r
F
.48312 .54407 m .48431 .54743 L .49041 .54837 L .634 .052 0 r
F
.47404 .54359 m .48431 .54743 L .48312 .54407 L .477 0 0 r
F
.47662 .50513 m .46453 .50945 L .46995 .5018 L 1 .976 0 r
F
.48124 .49853 m .47662 .50513 L .46995 .5018 L 1 1 0 r
F
.50127 .55047 m .50168 .55569 L .50189 .55594 L .971 .322 0 r
F
.5006 .55025 m .50168 .55569 L .50127 .55047 L 1 .337 0 r
F
.49563 .58183 m .49721 .58831 L .4951 .58287 L 0 0 0 r
F
.49407 .57625 m .49563 .58183 L .4951 .58287 L F
.49961 .55677 m .49912 .56241 L .4989 .55688 L .549 .159 0 r
F
.48124 .49853 m .46995 .5018 L .47637 .49469 L 1 1 0 r
F
.49394 .56983 m .49505 .57548 L .49407 .57625 L .096 .039 0 r
F
.49511 .56929 m .49505 .57548 L .49394 .56983 L .164 .051 0 r
F
.49505 .57548 m .49563 .58183 L .49407 .57625 L 0 0 0 r
F
.49556 .56325 m .49613 .56887 L .49511 .56929 L .344 .107 0 r
F
.49661 .56297 m .49613 .56887 L .49556 .56325 L .391 .119 0 r
F
.49961 .55677 m .49981 .56228 L .49912 .56241 L .549 .159 0 r
F
.50024 .55666 m .49981 .56228 L .49961 .55677 L .537 .155 0 r
F
.5006 .55025 m .50113 .55536 L .50168 .55569 L 1 .337 0 r
F
.49941 .54996 m .50113 .55536 L .5006 .55025 L 1 .3 0 r
F
.44765 .5148 m .44393 .52427 L .42514 .5221 L 1 .85 0 r
F
.46036 .5175 m .44393 .52427 L .44765 .5148 L 1 .804 0 r
F
.50024 .55666 m .50044 .56215 L .49981 .56228 L .537 .155 0 r
F
.5008 .55655 m .50044 .56215 L .50024 .55666 L .501 .145 0 r
F
.47404 .54359 m .4756 .54614 L .48431 .54743 L .477 0 0 r
F
.46122 .54294 m .4756 .54614 L .47404 .54359 L .262 0 0 r
F
.5008 .55655 m .501 .56203 L .50044 .56215 L .501 .145 0 r
F
.50127 .55643 m .501 .56203 L .5008 .55655 L .437 .125 0 r
F
.49661 .56297 m .49705 .56856 L .49613 .56887 L .391 .119 0 r
F
.49753 .56274 m .49705 .56856 L .49661 .56297 L .433 .131 0 r
F
.49941 .54996 m .50011 .55493 L .50113 .55536 L 1 .3 0 r
F
.49751 .54958 m .50011 .55493 L .49941 .54996 L 1 .248 0 r
F
.46453 .50945 m .46036 .5175 L .44765 .5148 L 1 .918 0 r
F
.50127 .55643 m .5015 .56189 L .501 .56203 L .437 .125 0 r
F
.50163 .5563 m .5015 .56189 L .50127 .55643 L .328 .085 0 r
F
.51846 .67971 m .50849 .68155 L .516 .67566 L .687 .53 0 r
F
.51846 .67971 m .50817 .68559 L .50849 .68155 L F
.52846 .67317 m .51846 .67971 L .516 .67566 L .785 .749 0 r
F
.52846 .67317 m .516 .67566 L .52328 .66929 L F
.53774 .666 m .52846 .67317 L .52328 .66929 L .917 .968 0 r
F
.60701 .40083 m .58986 .42649 L .57845 .41352 L .596 .631 0 r
F
.60701 .40083 m .62249 .41713 L .58986 .42649 L F
.49511 .56929 m .49593 .5749 L .49505 .57548 L .164 .051 0 r
F
.49613 .56887 m .49593 .5749 L .49511 .56929 L .24 .07 0 r
F
.50163 .5563 m .5019 .56173 L .5015 .56189 L .328 .085 0 r
F
.50185 .55614 m .5019 .56173 L .50163 .5563 L .105 .007 0 r
F
.49753 .56274 m .49788 .56832 L .49705 .56856 L .433 .131 0 r
F
.50185 .55614 m .50218 .56153 L .5019 .56173 L .105 .007 0 r
F
.50189 .55594 m .50218 .56153 L .50185 .55614 L 0 0 0 r
F
.49751 .54958 m .49845 .55434 L .50011 .55493 L 1 .248 0 r
F
.49464 .54907 m .49845 .55434 L .49751 .54958 L 1 .198 0 r
F
.48626 .37403 m .50654 .39125 L .49227 .38716 L .406 .402 0 r
F
.46754 .37254 m .48626 .37403 L .49227 .38716 L .371 .378 0 r
F
.31297 .50879 m .31064 .53003 L .24148 .52793 L .618 .707 0 r
F
.36325 .5148 m .31064 .53003 L .31297 .50879 L .663 .745 0 r
F
.49505 .57548 m .4962 .58105 L .49563 .58183 L 0 0 0 r
F
.49593 .5749 m .4962 .58105 L .49505 .57548 L F
.50189 .55594 m .50231 .56129 L .50218 .56153 L F
.50168 .55569 m .50231 .56129 L .50189 .55594 L .78 .269 0 r
F
.46122 .54294 m .46326 .54436 L .4756 .54614 L .262 0 0 r
F
.50527 .60138 m .50817 .60598 L .513 .6076 L .835 .146 0 r
F
.50271 .5999 m .50817 .60598 L .50527 .60138 L 1 .203 0 r
F
.50023 .59487 m .50271 .5999 L .50527 .60138 L .88 .198 0 r
F
.49921 .59362 m .50271 .5999 L .50023 .59487 L .963 .243 0 r
F
.49721 .58831 m .49921 .59362 L .50023 .59487 L .817 .209 0 r
F
.49613 .56887 m .49675 .57447 L .49593 .5749 L .24 .07 0 r
F
.49705 .56856 m .49675 .57447 L .49613 .56887 L .314 .091 0 r
F
.49563 .58183 m .49718 .58731 L .49721 .58831 L 0 0 0 r
F
.4962 .58105 m .49718 .58731 L .49563 .58183 L F
.49718 .58731 m .49921 .59362 L .49721 .58831 L .817 .235 0 r
F
.50168 .55569 m .50223 .56097 L .50231 .56129 L .78 .269 0 r
F
.50113 .55536 m .50223 .56097 L .50168 .55569 L .945 .299 0 r
F
.54602 .39173 m .54749 .41268 L .53487 .4041 L .518 .512 0 r
F
.54602 .39173 m .56361 .4018 L .54749 .41268 L F
.5686 .65312 m .54593 .65821 L .55267 .64988 L .875 .98 0 r
F
.57562 .64323 m .5686 .65312 L .55267 .64988 L .877 .951 0 r
F
.5999 .64618 m .5686 .65312 L .57562 .64323 L .738 .859 0 r
F
.513 .6076 m .51613 .6116 L .52418 .61319 L .676 .071 0 r
F
.50817 .60598 m .51613 .6116 L .513 .6076 L .858 .142 0 r
F
.50817 .68559 m .50106 .68699 L .50849 .68155 L .565 .448 0 r
F
.50817 .68559 m .49798 .69085 L .50106 .68699 L F
.49464 .54907 m .4959 .55355 L .49845 .55434 L 1 .198 0 r
F
.49041 .54837 m .4959 .55355 L .49464 .54907 L .84 .141 0 r
F
.49705 .56856 m .49752 .57414 L .49675 .57447 L .314 .091 0 r
F
.49788 .56832 m .49752 .57414 L .49705 .56856 L .378 .111 0 r
F
.53774 .666 m .52328 .66929 L .53003 .66245 L .917 .968 0 r
F
.54593 .65821 m .53774 .666 L .53003 .66245 L 1 1 0 r
F
.5193 .4644 m .51763 .45948 L .53 .4574 L .622 .48 0 r
F
.5193 .4644 m .51042 .4674 L .51763 .45948 L F
.49593 .5749 m .49679 .58048 L .4962 .58105 L 0 0 0 r
F
.49675 .57447 m .49679 .58048 L .49593 .5749 L .103 .022 0 r
F
.4984 .47734 m .49013 .47633 L .50054 .47136 L .904 .811 0 r
F
.4984 .47734 m .49095 .48241 L .49013 .47633 L F
.50113 .55536 m .50186 .56055 L .50223 .56097 L .945 .299 0 r
F
.50011 .55493 m .50186 .56055 L .50113 .55536 L 1 .284 0 r
F
.49788 .56832 m .49826 .57389 L .49752 .57414 L .378 .111 0 r
F
.49865 .56812 m .49826 .57389 L .49788 .56832 L .428 .127 0 r
F
.42803 .35815 m .46754 .37254 L .4511 .37304 L .408 .422 0 r
F
.40961 .36343 m .42803 .35815 L .4511 .37304 L .395 .412 0 r
F
.35768 .29888 m .33669 .32098 L .27312 .29981 L .739 .82 0 r
F
.49865 .56812 m .49896 .57368 L .49826 .57389 L .428 .127 0 r
F
.49936 .56796 m .49896 .57368 L .49865 .56812 L .465 .138 0 r
F
.60622 .63408 m .5999 .64618 L .57562 .64323 L .723 .827 0 r
F
.642 .63582 m .5999 .64618 L .60622 .63408 L .641 .747 0 r
F
.43585 .73658 m .42875 .75025 L .41474 .74061 L .425 .407 0 r
F
.43585 .73658 m .446 .74533 L .42875 .75025 L F
.41807 .54086 m .44585 .54191 L .44323 .54206 L .138 .318 0 r
F
.4962 .58105 m .49734 .58656 L .49718 .58731 L 0 0 0 r
F
.49679 .58048 m .49734 .58656 L .4962 .58105 L F
.46453 .50945 m .44765 .5148 L .45338 .50569 L 1 .918 0 r
F
.46995 .5018 m .46453 .50945 L .45338 .50569 L 1 1 0 r
F
.43876 .71115 m .44998 .70908 L .45807 .70667 L .126 .324 0 r
F
.43876 .71115 m .42742 .71227 L .44998 .70908 L F
.49675 .57447 m .4974 .58004 L .49679 .58048 L .103 .022 0 r
F
.49752 .57414 m .4974 .58004 L .49675 .57447 L .222 .058 0 r
F
.49936 .56796 m .49963 .57351 L .49896 .57368 L .465 .138 0 r
F
.50004 .56781 m .49963 .57351 L .49936 .56796 L .487 .143 0 r
F
.50011 .55493 m .50109 .55998 L .50186 .56055 L 1 .284 0 r
F
.49845 .55434 m .50109 .55998 L .50011 .55493 L 1 .25 0 r
F
.54736 .27509 m .53648 .24451 L .57213 .24828 L .691 .811 0 r
F
.54736 .27509 m .52225 .27408 L .53648 .24451 L F
.49041 .54837 m .49212 .55246 L .4959 .55355 L .84 .141 0 r
F
.48431 .54743 m .49212 .55246 L .49041 .54837 L .667 .06 0 r
F
.50004 .56781 m .50028 .57336 L .49963 .57351 L .487 .143 0 r
F
.50066 .56767 m .50028 .57336 L .50004 .56781 L .488 .143 0 r
F
.50257 .56421 m .50283 .56668 L .5026 .56429 L 0 0 0 r
F
.50223 .56097 m .50257 .56421 L .50231 .56129 L F
.50257 .56421 m .5026 .56429 L .50231 .56129 L F
.50223 .56097 m .50291 .56631 L .50283 .56668 L F
.50249 .564 m .50276 .56582 L .50291 .56631 L .757 .244 0 r
F
.50186 .56055 m .50242 .56383 L .50249 .564 L F
.50242 .56383 m .50276 .56582 L .50249 .564 L F
.57042 .45061 m .58759 .43682 L .6021 .44219 L .478 .442 0 r
F
.57042 .45061 m .55973 .44839 L .58759 .43682 L F
.49718 .58731 m .49866 .5927 L .49921 .59362 L .817 .235 0 r
F
.49734 .58656 m .49866 .5927 L .49718 .58731 L .753 .236 0 r
F
.43015 .51102 m .42514 .5221 L .39923 .51906 L .877 .858 0 r
F
.44765 .5148 m .42514 .5221 L .43015 .51102 L 1 .85 0 r
F
.50066 .56767 m .50091 .57321 L .50028 .57336 L .488 .143 0 r
F
.50124 .56753 m .50091 .57321 L .50066 .56767 L .465 .136 0 r
F
.49752 .57414 m .49802 .57972 L .4974 .58004 L .222 .058 0 r
F
.49826 .57389 m .49802 .57972 L .49752 .57414 L .319 .089 0 r
F
.49921 .59362 m .50104 .59881 L .50271 .5999 L .963 .243 0 r
F
.49866 .5927 m .50104 .59881 L .49921 .59362 L .984 .274 0 r
F
.50124 .56753 m .5015 .57306 L .50091 .57321 L .465 .136 0 r
F
.50177 .56737 m .5015 .57306 L .50124 .56753 L .419 .121 0 r
F
.50186 .56055 m .50291 .56631 L .50223 .56097 L .757 .244 0 r
F
.49679 .58048 m .49764 .58601 L .49734 .58656 L 0 0 0 r
F
.4974 .58004 m .49764 .58601 L .49679 .58048 L F
.50177 .56737 m .50207 .57289 L .5015 .57306 L .419 .121 0 r
F
.49826 .57389 m .49865 .57946 L .49802 .57972 L .319 .089 0 r
F
.49896 .57368 m .49865 .57946 L .49826 .57389 L .391 .113 0 r
F
.49845 .55434 m .49977 .55922 L .50109 .55998 L 1 .25 0 r
F
.4959 .55355 m .49977 .55922 L .49845 .55434 L .942 .203 0 r
F
.50271 .5999 m .50484 .60479 L .50817 .60598 L 1 .203 0 r
F
.50104 .59881 m .50484 .60479 L .50271 .5999 L 1 .249 0 r
F
.54033 .45651 m .54543 .44746 L .55973 .44839 L .527 .452 0 r
F
.54033 .45651 m .53 .4574 L .54543 .44746 L F
.35157 .35871 m .36901 .34651 L .40961 .36343 L .447 .467 0 r
F
.2869 .34194 m .36901 .34651 L .35157 .35871 L .484 .516 0 r
F
.50629 .3777 m .52099 .39691 L .50654 .39125 L .442 .433 0 r
F
.48626 .37403 m .50629 .3777 L .50654 .39125 L .406 .402 0 r
F
.64207 .16175 m .62978 .22179 L .60061 .20256 L .623 .666 0 r
F
.64207 .16175 m .6829 .18825 L .62978 .22179 L F
.49896 .57368 m .49928 .57925 L .49865 .57946 L .391 .113 0 r
F
.49963 .57351 m .49928 .57925 L .49896 .57368 L .441 .129 0 r
F
.49095 .48241 m .47971 .48233 L .49013 .47633 L 1 1 0 r
F
.49095 .48241 m .48348 .4882 L .47971 .48233 L F
.50109 .55998 m .50276 .56582 L .50186 .56055 L .858 .254 0 r
F
.52657 .38363 m .53487 .4041 L .52099 .39691 L .479 .47 0 r
F
.52657 .38363 m .54602 .39173 L .53487 .4041 L F
.31297 .50879 m .24148 .52793 L .24208 .50027 L .618 .707 0 r
F
.4974 .58004 m .49804 .58559 L .49764 .58601 L 0 0 0 r
F
.49802 .57972 m .49804 .58559 L .4974 .58004 L .11 .018 0 r
F
.49734 .58656 m .49844 .59202 L .49866 .5927 L .753 .236 0 r
F
.49764 .58601 m .49844 .59202 L .49734 .58656 L 0 0 0 r
F
.46995 .5018 m .45338 .50569 L .46088 .49713 L 1 1 0 r
F
.47637 .49469 m .46995 .5018 L .46088 .49713 L F
.49963 .57351 m .49991 .57908 L .49928 .57925 L .441 .129 0 r
F
.50028 .57336 m .49991 .57908 L .49963 .57351 L .471 .138 0 r
F
.48431 .54743 m .48662 .55098 L .49212 .55246 L .667 .06 0 r
F
.4756 .54614 m .48662 .55098 L .48431 .54743 L .494 0 0 r
F
.45338 .50569 m .44765 .5148 L .43015 .51102 L 1 .946 0 r
F
.41807 .54086 m .4213 .5385 L .44585 .54191 L .138 .318 0 r
F
.3829 .5392 m .4213 .5385 L .41807 .54086 L .259 .351 0 r
F
.54593 .65821 m .53003 .66245 L .53595 .65518 L 1 1 0 r
F
.55267 .64988 m .54593 .65821 L .53595 .65518 L F
.50817 .60598 m .51045 .61043 L .51613 .6116 L .858 .142 0 r
F
.50484 .60479 m .51045 .61043 L .50817 .60598 L 1 .192 0 r
F
.46835 .70379 m .47216 .70337 L .47959 .69967 L 0 0 0 r
F
.46835 .70379 m .45807 .70667 L .47216 .70337 L F
.50028 .57336 m .50054 .57892 L .49991 .57908 L .471 .138 0 r
F
.50091 .57321 m .50054 .57892 L .50028 .57336 L .48 .141 0 r
F
.50091 .57321 m .50117 .57878 L .50054 .57892 L F
.5015 .57306 m .50117 .57878 L .50091 .57321 L .465 .137 0 r
F
.49802 .57972 m .49851 .58528 L .49804 .58559 L .11 .018 0 r
F
.49865 .57946 m .49851 .58528 L .49802 .57972 L .258 .067 0 r
F
.49866 .5927 m .5 .59801 L .50104 .59881 L .984 .274 0 r
F
.49878 .59347 m .4992 .59697 L .49943 .59742 L .859 .285 0 r
F
.49844 .59202 m .49924 .59511 L .49866 .5927 L .939 .292 0 r
F
.49844 .59202 m .49943 .59742 L .5 .59801 L F
.49846 .59151 m .49886 .59393 L .49844 .59202 L .859 .285 0 r
F
.49886 .59393 m .49943 .59742 L .49883 .59417 L F
.49886 .59393 m .49883 .59417 L .49844 .59202 L F
.49889 .5936 m .49922 .59664 L .4992 .59697 L 0 0 0 r
F
.49866 .59112 m .4989 .59349 L .49889 .5936 L F
.4989 .59349 m .49922 .59664 L .49889 .5936 L F
.49846 .59151 m .49867 .59309 L .49878 .59347 L .859 .285 0 r
F
.49867 .59309 m .4992 .59697 L .49878 .59347 L F
.49924 .59511 m .5 .59801 L .49947 .59593 L .939 .292 0 r
F
.49924 .59511 m .49947 .59593 L .49866 .5927 L F
.4959 .55355 m .4977 .55818 L .49977 .55922 L .942 .203 0 r
F
.49212 .55246 m .4977 .55818 L .4959 .55355 L .796 .139 0 r
F
.50629 .3777 m .52657 .38363 L .52099 .39691 L .442 .433 0 r
F
.5015 .57306 m .50178 .57862 L .50117 .57878 L .465 .137 0 r
F
.50207 .57289 m .50178 .57862 L .5015 .57306 L .429 .125 0 r
F
.39664 .7166 m .41952 .7129 L .42742 .71227 L .152 .333 0 r
F
.39664 .7166 m .38518 .7153 L .41952 .7129 L F
.50109 .55998 m .50231 .56515 L .50276 .56582 L .858 .254 0 r
F
.49977 .55922 m .50231 .56515 L .50109 .55998 L .867 .23 0 r
F
.48348 .4882 m .4698 .4893 L .47971 .48233 L 1 1 0 r
F
.48348 .4882 m .47637 .49469 L .4698 .4893 L F
.47637 .49469 m .46088 .49713 L .4698 .4893 L F
.49764 .58601 m .49846 .59151 L .49844 .59202 L 0 0 0 r
F
.49804 .58559 m .49846 .59151 L .49764 .58601 L F
.69754 .61945 m .69069 .6382 L .642 .63582 L .577 .658 0 r
F
.76892 .61785 m .69069 .6382 L .69754 .61945 L .545 .606 0 r
F
.49865 .57946 m .49904 .58503 L .49851 .58528 L .258 .067 0 r
F
.49928 .57925 m .49904 .58503 L .49865 .57946 L .36 .101 0 r
F
.50207 .57289 m .50239 .57845 L .50178 .57862 L .429 .125 0 r
F
.50258 .5727 m .50239 .57845 L .50207 .57289 L .37 .105 0 r
F
.27454 .72299 m .30376 .71807 L .33825 .71857 L .254 .358 0 r
F
.30376 .71807 m .30698 .71753 L .31025 .71764 L F
.30376 .71807 m .31025 .71764 L .33825 .71857 L F
.35506 .70716 m .35787 .71445 L .33301 .71611 L .537 .597 0 r
F
.33165 .71614 m .33301 .71611 L .33145 .71622 L F
.35506 .70716 m .33301 .71611 L .33165 .71614 L F
.33825 .71857 m .33301 .71611 L .35831 .71559 L .193 .342 0 r
F
.37222 .71499 m .35831 .71559 L .35506 .70716 L .579 .643 0 r
F
.33825 .71857 m .36073 .71579 L .38518 .7153 L .193 .342 0 r
F
.36073 .71579 m .36252 .71557 L .36429 .71555 L F
.36073 .71579 m .36429 .71555 L .38518 .7153 L F
.36252 .71557 m .38202 .7144 L .38518 .7153 L F
.37501 .71482 m .39638 .71892 L .3604 .721 L .579 .643 0 r
F
.39304 .70719 m .39483 .71347 L .38186 .71435 L F
.39304 .70719 m .38186 .71435 L .37591 .71444 L F
.40698 .71382 m .42288 .7174 L .39638 .71892 L .636 .663 0 r
F
.38518 .7153 m .40224 .71416 L .41952 .7129 L .104 .315 0 r
F
.40224 .71416 m .40344 .71407 L .41952 .7129 L F
.40284 .71412 m .40532 .71394 L .41952 .7129 L F
.41952 .7129 m .43209 .713 L .44448 .71116 L .019 0 0 r
F
.43046 .71314 m .44241 .71627 L .42288 .7174 L .704 .64 0 r
F
.43209 .713 m .43233 .713 L .4352 .71274 L .019 0 0 r
F
.43233 .713 m .43464 .71283 L .4352 .71274 L F
.43209 .713 m .4352 .71274 L .44448 .71116 L F
.43233 .713 m .44241 .71627 L .43046 .71314 L .704 .64 0 r
F
.44179 .71231 m .44189 .71295 L .43233 .713 L F
.44189 .71295 m .44241 .71627 L .43233 .713 L F
.41952 .7129 m .41759 .71308 L .43069 .71301 L .019 0 0 r
F
.43209 .713 m .43069 .71301 L .43233 .713 L F
.41952 .7129 m .43069 .71301 L .43209 .713 L F
.42742 .71227 m .44448 .71116 L .44998 .70908 L 0 0 0 r
F
.42742 .71227 m .41952 .7129 L .44448 .71116 L F
.44099 .70721 m .43069 .71301 L .42074 .70721 L .704 .64 0 r
F
.43069 .71301 m .43046 .71314 L .43026 .71301 L F
.45807 .70667 m .44998 .70908 L .46637 .70674 L 0 0 0 r
F
.44998 .70908 m .46252 .70989 L .46637 .70674 L .094 0 0 r
F
.44998 .70908 m .44448 .71116 L .46252 .70989 L F
.44448 .71116 m .45325 .71211 L .46252 .70989 L .173 0 0 r
F
.44773 .71268 m .45681 .71545 L .44241 .71627 L .768 .575 0 r
F
.45325 .71211 m .45404 .7122 L .46177 .71123 L .173 0 0 r
F
.45404 .7122 m .45641 .71202 L .46177 .71123 L F
.46165 .71145 m .46077 .71218 L .45641 .71202 L .814 .492 0 r
F
.46077 .71218 m .45681 .71545 L .45644 .71222 L F
.46077 .71218 m .45644 .71222 L .45641 .71202 L F
.45404 .7122 m .45681 .71545 L .44773 .71268 L .768 .575 0 r
F
.45641 .71202 m .45644 .71222 L .45404 .7122 L F
.45644 .71222 m .45681 .71545 L .45404 .7122 L F
.44448 .71116 m .4432 .71211 L .44852 .71216 L .173 0 0 r
F
.45325 .71211 m .44852 .71216 L .45404 .7122 L F
.44448 .71116 m .44852 .71216 L .45325 .71211 L F
.44308 .7122 m .44773 .71268 L .44179 .71231 L .768 .575 0 r
F
.44852 .71216 m .44773 .71268 L .44308 .7122 L F
.45325 .71211 m .46177 .71123 L .46252 .70989 L .173 0 0 r
F
.45585 .70721 m .45641 .71202 L .45404 .7122 L .768 .575 0 r
F
.44852 .71216 m .45404 .7122 L .44773 .71268 L F
.45585 .70721 m .45404 .7122 L .44852 .71216 L F
.4432 .71211 m .44308 .7122 L .44852 .71216 L .173 0 0 r
F
.43464 .71283 m .44305 .71222 L .44448 .71116 L .019 0 0 r
F
.44923 .71167 m .44308 .7122 L .44099 .70721 L .768 .575 0 r
F
.44308 .7122 m .44179 .71231 L .44177 .71221 L F
.44308 .7122 m .44177 .71221 L .44099 .70721 L F
.44852 .71216 m .4429 .71234 L .45404 .7122 L .173 0 0 r
F
.44308 .7122 m .4429 .71234 L .44852 .71216 L F
.44923 .71167 m .44852 .71216 L .44308 .7122 L .768 .575 0 r
F
.45404 .7122 m .4429 .71234 L .45439 .71224 L .173 0 0 r
F
.44773 .71268 m .44241 .71627 L .44194 .71328 L .768 .575 0 r
F
.44773 .71268 m .44194 .71328 L .44179 .71231 L F
.46637 .70674 m .46252 .70989 L .47548 .70897 L .243 0 0 r
F
.46048 .71243 m .46748 .71484 L .45681 .71545 L .814 .492 0 r
F
.47066 .71157 m .47541 .71439 L .46748 .71484 L .837 .413 0 r
F
.47119 .71159 m .47541 .71439 L .47066 .71157 L F
.47488 .71103 m .47541 .71439 L .47086 .71137 L F
.47548 .70897 m .47488 .71103 L .47519 .71104 L .464 0 0 r
F
.47802 .71102 m .47541 .71439 L .47519 .71104 L .842 .351 0 r
F
.47802 .71102 m .48136 .71406 L .47541 .71439 L F
.47997 .711 m .47802 .71102 L .48031 .71115 L .464 0 0 r
F
.47548 .70897 m .47519 .71104 L .47997 .711 L F
.47819 .70504 m .47548 .70897 L .48472 .70832 L .37 0 0 r
F
.47548 .70897 m .48031 .71115 L .48472 .70832 L .464 0 0 r
F
.4812 .71107 m .48121 .71121 L .48031 .71115 L .842 .351 0 r
F
.48121 .71121 m .48136 .71406 L .47802 .71102 L F
.48345 .71065 m .48136 .71406 L .4812 .71107 L .837 .307 0 r
F
.48345 .71065 m .48586 .71381 L .48136 .71406 L F
.48434 .71056 m .48586 .71381 L .48345 .71065 L F
.48649 .7106 m .48434 .71056 L .48573 .7107 L .559 .048 0 r
F
.48762 .71046 m .4857 .71052 L .48649 .7106 L F
.4857 .71052 m .48434 .71056 L .48649 .7106 L F
.48736 .7107 m .48931 .71362 L .48586 .71381 L .828 .276 0 r
F
.48762 .71046 m .48573 .7107 L .48793 .7107 L .559 .048 0 r
F
.48472 .70832 m .48435 .71047 L .48762 .71046 L F
.48435 .71047 m .48434 .71056 L .48762 .71046 L F
.48663 .7038 m .48472 .70832 L .49124 .70785 L .459 .008 0 r
F
.48472 .70832 m .48803 .71077 L .49124 .70785 L .559 .048 0 r
F
.48921 .71063 m .48922 .71089 L .48803 .71077 L .828 .276 0 r
F
.48922 .71089 m .48931 .71362 L .48736 .7107 L F
.4906 .71027 m .48931 .71362 L .48921 .71063 L .82 .256 0 r
F
.4906 .71027 m .49199 .71347 L .48931 .71362 L F
.491 .71022 m .49199 .71347 L .4906 .71027 L F
.49242 .7103 m .491 .71022 L .49191 .71037 L .655 .102 0 r
F
.49326 .7102 m .49188 .71021 L .49242 .7103 L F
.49188 .71021 m .491 .71022 L .49242 .7103 L F
.49295 .7104 m .49412 .71336 L .49199 .71347 L .813 .242 0 r
F
.49124 .70785 m .491 .71016 L .49326 .7102 L .655 .102 0 r
F
.491 .71016 m .491 .71022 L .49326 .7102 L F
.49259 .70291 m .49124 .70785 L .49579 .70751 L .519 .062 0 r
F
.49494 .7101 m .49584 .71327 L .49412 .71336 L .808 .232 0 r
F
.49124 .70785 m .49341 .71037 L .49579 .70751 L .655 .102 0 r
F
.49341 .71037 m .49365 .71033 L .49579 .70751 L F
.49563 .70998 m .49584 .71327 L .49494 .7101 L .808 .232 0 r
F
.49579 .70751 m .49563 .70998 L .49578 .71002 L .75 .14 0 r
F
.49651 .71009 m .49584 .71327 L .49578 .71002 L .804 .226 0 r
F
.49651 .71009 m .49726 .71319 L .49584 .71327 L F
.49725 .71016 m .49651 .71009 L .49721 .71029 L .75 .14 0 r
F
.49777 .71035 m .49726 .71319 L .49721 .71035 L .801 .221 0 r
F
.49733 .7103 m .49721 .71035 L .49721 .71029 L F
.49777 .71035 m .49721 .71035 L .49733 .7103 L F
.49782 .71007 m .49846 .71313 L .49726 .71319 L F
.49579 .70751 m .49727 .71021 L .49889 .70728 L .75 .14 0 r
F
.49727 .71021 m .49739 .71018 L .49889 .70728 L F
.49733 .7103 m .4988 .7096 L .49889 .70728 L F
.49673 .70227 m .49579 .70751 L .49889 .70728 L .567 .1 0 r
F
.49837 .70698 m .49841 .70992 L .49782 .71007 L .801 .221 0 r
F
.49841 .70992 m .49846 .71313 L .49782 .71007 L F
.49727 .71021 m .49733 .7103 L .49739 .71018 L .75 .14 0 r
F
.49837 .70698 m .49777 .71035 L .49716 .70701 L .801 .221 0 r
F
.49725 .71016 m .49721 .71029 L .49733 .7103 L .75 .14 0 r
F
.49777 .71035 m .49721 .71029 L .49716 .70701 L .801 .221 0 r
F
.49673 .70227 m .49889 .70728 L .49956 .70181 L .567 .1 0 r
F
.49956 .70181 m .49889 .70728 L .50096 .70712 L .601 .125 0 r
F
.49889 .70728 m .49989 .7101 L .50096 .70712 L .834 .167 0 r
F
.50031 .70693 m .49989 .7101 L .49941 .70696 L .794 .214 0 r
F
.49989 .7101 m .49949 .71308 L .49945 .71038 L F
.49884 .71061 m .49949 .71308 L .49846 .71313 L .798 .217 0 r
F
.49945 .71038 m .49949 .71308 L .49884 .71061 L F
.49989 .7101 m .50038 .71304 L .49949 .71308 L .794 .214 0 r
F
.49989 .7101 m .49989 .7101 L .49998 .71003 L .834 .167 0 r
F
.50035 .71032 m .50038 .71304 L .49989 .7101 L .794 .214 0 r
F
.49989 .7101 m .49992 .71021 L .49997 .71006 L .834 .167 0 r
F
.49989 .7101 m .49997 .71006 L .49998 .71003 L F
.49989 .7101 m .49998 .71003 L .50096 .70712 L F
.50078 .70963 m .50069 .71041 L .50035 .70992 L .788 .21 0 r
F
.50069 .71041 m .50038 .71304 L .50035 .71032 L F
.50069 .71041 m .50035 .71032 L .50035 .70992 L F
.50078 .70963 m .50117 .713 L .50038 .71304 L F
.50078 .70962 m .5009 .70958 L .5009 .70955 L .834 .167 0 r
F
.50096 .70712 m .50158 .70998 L .50226 .70701 L .91 .191 0 r
F
.50146 .7101 m .50185 .71296 L .50117 .713 L .777 .206 0 r
F
.50158 .70998 m .50159 .71002 L .50194 .70962 L .91 .191 0 r
F
.5019 .70964 m .50194 .70962 L .50223 .7093 L F
.50158 .70998 m .50194 .70962 L .5019 .70964 L F
.50208 .71035 m .50244 .71292 L .50185 .71296 L .759 .2 0 r
F
.50159 .71002 m .50185 .71296 L .50146 .7101 L .777 .206 0 r
F
.50182 .70988 m .50183 .71023 L .50159 .71002 L F
.50183 .71023 m .50185 .71296 L .50159 .71002 L F
.50146 .7101 m .50117 .713 L .50114 .71044 L F
.5009 .70958 m .50117 .713 L .50078 .70963 L .788 .21 0 r
F
.50113 .70977 m .50117 .713 L .5009 .70958 L F
.50091 .70923 m .5009 .70965 L .50155 .70984 L .91 .191 0 r
F
.50146 .7101 m .50114 .71044 L .50113 .70977 L .777 .206 0 r
F
.50146 .7101 m .50113 .70977 L .50144 .70992 L F
.5009 .70965 m .50082 .71276 L .50152 .70995 L .91 .191 0 r
F
.5009 .70965 m .50152 .70995 L .50155 .70984 L F
.50096 .70712 m .50091 .70923 L .50155 .70984 L F
.50144 .70992 m .50113 .70977 L .5011 .70691 L .777 .206 0 r
F
.50113 .70949 m .50113 .70977 L .5009 .70958 L .788 .21 0 r
F
.50158 .70998 m .50223 .7093 L .50226 .70701 L .91 .191 0 r
F
.50238 .70688 m .50215 .7095 L .50179 .70689 L .759 .2 0 r
F
.50215 .7095 m .50185 .71296 L .50182 .70988 L F
.50159 .71002 m .50222 .70964 L .50223 .7093 L .91 .191 0 r
F
.50215 .7095 m .50182 .70988 L .50179 .70689 L .759 .2 0 r
F
.50215 .7095 m .50224 .7105 L .50208 .71035 L F
.50182 .70988 m .50218 .71277 L .50222 .70964 L .91 .191 0 r
F
.50159 .71002 m .50161 .71012 L .50182 .70988 L F
.50161 .71012 m .50218 .71277 L .50182 .70988 L F
.50161 .71015 m .50082 .71276 L .50218 .71277 L F
.50159 .71002 m .50156 .71011 L .50161 .71015 L F
.50156 .71011 m .50082 .71276 L .50161 .71015 L F
.50155 .70984 m .50151 .70996 L .50159 .71002 L F
.50151 .70996 m .50082 .71276 L .50159 .71002 L F
.50224 .7105 m .50244 .71292 L .50208 .71035 L .759 .2 0 r
F
.5024 .70936 m .50244 .71292 L .50215 .7095 L F
.50226 .70701 m .50262 .70995 L .503 .70694 L .999 .217 0 r
F
.50265 .70989 m .50264 .70998 L .50264 .70991 L .727 .192 0 r
F
.50265 .70989 m .50291 .71289 L .50244 .71292 L F
.50265 .70989 m .50299 .70957 L .50299 .70913 L .999 .217 0 r
F
.50262 .70995 m .50299 .70913 L .503 .70694 L F
.50286 .70687 m .50288 .70967 L .50265 .70989 L .727 .192 0 r
F
.50288 .70967 m .50291 .71289 L .50265 .70989 L F
.50302 .7107 m .50324 .71286 L .50291 .71289 L .661 .176 0 r
F
.503 .70694 m .50319 .71023 L .50334 .7069 L 1 .26 0 r
F
.50323 .71014 m .50324 .71286 L .50302 .7107 L .661 .176 0 r
F
.50319 .71023 m .50297 .71279 L .50334 .71281 L 1 .26 0 r
F
.503 .70694 m .50299 .70906 L .50307 .70954 L F
.5031 .70902 m .50299 .70935 L .50286 .70687 L .661 .176 0 r
F
.50299 .70935 m .50288 .70967 L .50288 .7091 L F
.50299 .70935 m .50288 .7091 L .50286 .70687 L F
.50316 .70975 m .50307 .70954 L .50319 .71023 L 1 .26 0 r
F
.503 .70694 m .50307 .70954 L .50316 .70975 L F
.50307 .70954 m .50319 .71023 L .50302 .7107 L .661 .176 0 r
F
.50299 .70906 m .50297 .71279 L .50319 .71023 L 1 .26 0 r
F
.50321 .70686 m .50323 .71014 L .50319 .71023 L .661 .176 0 r
F
.50321 .70686 m .50319 .71023 L .50307 .70954 L F
.50319 .71023 m .5032 .71043 L .50321 .71018 L 1 .26 0 r
F
.50319 .71023 m .50321 .71018 L .50334 .7069 L F
.50334 .70869 m .50324 .71286 L .50323 .71014 L .483 .131 0 r
F
.50334 .7069 m .5034 .71284 L .50338 .70687 L 1 .437 0 r
F
.50334 .70869 m .5034 .71284 L .50324 .71286 L .483 .131 0 r
F
.50334 .7069 m .50334 .70869 L .5034 .71284 L 1 .437 0 r
F
.50338 .70687 m .5034 .71284 L .50334 .70869 L .483 .131 0 r
F
.50334 .70869 m .50334 .71281 L .5034 .71284 L 1 .437 0 r
F
.5032 .71043 m .50334 .71281 L .50334 .70869 L 1 .26 0 r
F
.5032 .71043 m .50334 .70869 L .50334 .7069 L F
.50338 .70687 m .50334 .70869 L .50321 .70686 L .483 .131 0 r
F
.50334 .70869 m .50323 .71014 L .50321 .70686 L F
.50321 .70686 m .5031 .70902 L .50286 .70687 L .661 .176 0 r
F
.5031 .70902 m .50291 .71289 L .50288 .70967 L F
.50288 .70969 m .50297 .71279 L .50299 .70957 L .999 .217 0 r
F
.50262 .70995 m .50266 .71032 L .50288 .70969 L F
.50266 .71032 m .50297 .71279 L .50288 .70969 L F
.50262 .70995 m .50299 .70957 L .50265 .70989 L F
.50286 .70687 m .50265 .70989 L .50238 .70688 L .727 .192 0 r
F
.50265 .70989 m .50264 .70991 L .50238 .70688 L F
.50264 .70998 m .50244 .71292 L .50241 .70977 L F
.50226 .70701 m .50241 .70977 L .50262 .70995 L .999 .217 0 r
F
.50264 .70998 m .50241 .70977 L .50238 .70688 L .727 .192 0 r
F
.50226 .70701 m .50222 .70946 L .50241 .70977 L .999 .217 0 r
F
.50262 .70995 m .50241 .70977 L .50264 .71016 L F
.50264 .71016 m .50218 .71277 L .50297 .71279 L F
.50222 .70946 m .50218 .71277 L .50264 .71016 L F
.50238 .70688 m .5024 .70936 L .50222 .70946 L .759 .2 0 r
F
.50217 .70936 m .50222 .70946 L .50215 .7095 L F
.50238 .70688 m .50222 .70946 L .50217 .70936 L F
.50179 .70689 m .50182 .70988 L .50146 .7101 L .777 .206 0 r
F
.50179 .70689 m .50146 .7101 L .5011 .70691 L F
.5011 .70691 m .50113 .70949 L .50078 .70963 L .788 .21 0 r
F
.49992 .71021 m .50089 .70984 L .5009 .70958 L .834 .167 0 r
F
.49992 .71021 m .5009 .70958 L .50078 .70962 L F
.49992 .7102 m .49868 .71275 L .50082 .71276 L F
.49989 .7101 m .49985 .71018 L .49992 .7102 L F
.49985 .71018 m .49868 .71275 L .49992 .7102 L F
.49993 .7102 m .5009 .70955 L .50096 .70712 L F
.50035 .70992 m .50035 .71032 L .49989 .7101 L .794 .214 0 r
F
.49992 .71021 m .5009 .70955 L .49993 .7102 L .834 .167 0 r
F
.5011 .70691 m .50078 .70963 L .50031 .70693 L .788 .21 0 r
F
.50078 .70963 m .50035 .70992 L .50031 .70693 L F
.50031 .70693 m .50035 .70992 L .49989 .7101 L .794 .214 0 r
F
.50035 .70992 m .49989 .7101 L .49989 .7101 L F
.49897 .70977 m .49945 .71038 L .49884 .71061 L .798 .217 0 r
F
.49889 .70728 m .4988 .70969 L .49989 .7101 L .834 .167 0 r
F
.4988 .70969 m .49945 .70999 L .49989 .7101 L F
.49941 .70696 m .49945 .70999 L .49897 .70977 L .798 .217 0 r
F
.49945 .70999 m .49945 .71038 L .49897 .70977 L F
.4988 .70969 m .49879 .70983 L .49945 .70999 L .834 .167 0 r
F
.49989 .7101 m .49945 .71038 L .49945 .70999 L .794 .214 0 r
F
.49989 .7101 m .49945 .70999 L .49989 .7101 L F
.49879 .70983 m .49868 .71275 L .49989 .7101 L .834 .167 0 r
F
.49989 .7101 m .49945 .70999 L .49941 .70696 L .794 .214 0 r
F
.49992 .71021 m .50082 .71276 L .50089 .70984 L .834 .167 0 r
F
.49941 .70696 m .49899 .70964 L .49837 .70698 L .798 .217 0 r
F
.49899 .70964 m .49846 .71313 L .49841 .70992 L F
.49899 .70964 m .49841 .70992 L .49837 .70698 L F
.49733 .7103 m .49738 .7104 L .4988 .7096 L .75 .14 0 r
F
.49738 .7104 m .49868 .71275 L .4988 .70974 L F
.49738 .7104 m .4988 .70974 L .4988 .7096 L F
.49733 .7103 m .49721 .71029 L .49734 .71032 L F
.49579 .70751 m .49578 .71002 L .49725 .71016 L F
.49716 .70701 m .49721 .71029 L .49651 .71009 L .804 .226 0 r
F
.49721 .71029 m .49726 .71319 L .49651 .71009 L F
.49734 .71032 m .49578 .71002 L .49742 .71047 L .75 .14 0 r
F
.49651 .71009 m .49578 .71002 L .49734 .71032 L F
.49259 .70291 m .49579 .70751 L .49673 .70227 L .519 .062 0 r
F
.49716 .70701 m .49651 .71009 L .49572 .70703 L .804 .226 0 r
F
.49352 .7105 m .49405 .71041 L .49579 .70751 L .655 .102 0 r
F
.49405 .71041 m .49491 .71011 L .49579 .70751 L F
.49572 .70703 m .49494 .7101 L .49398 .70706 L .808 .232 0 r
F
.49494 .7101 m .49412 .71336 L .49405 .71041 L F
.49494 .7101 m .49405 .71041 L .49398 .70706 L F
.49405 .71041 m .49485 .71028 L .49491 .71011 L .655 .102 0 r
F
.49485 .71028 m .49562 .71016 L .49563 .71001 L F
.49485 .71028 m .49563 .71001 L .49579 .70751 L F
.49651 .71009 m .49578 .71002 L .49578 .70996 L .804 .226 0 r
F
.49642 .70973 m .49578 .70996 L .49572 .70703 L F
.49651 .71009 m .49578 .70996 L .49642 .70973 L F
.49578 .70996 m .49578 .71002 L .49563 .70998 L .808 .232 0 r
F
.49578 .71002 m .49584 .71327 L .49563 .70998 L F
.49742 .71047 m .49545 .71275 L .49868 .71275 L .75 .14 0 r
F
.49563 .70998 m .49545 .71275 L .49742 .71047 L F
.49572 .70703 m .49578 .70996 L .49494 .7101 L .808 .232 0 r
F
.49341 .71037 m .49352 .7105 L .49365 .71033 L .655 .102 0 r
F
.49405 .71041 m .49406 .7106 L .49352 .7105 L .813 .242 0 r
F
.49406 .7106 m .49412 .71336 L .49295 .7104 L F
.49352 .7105 m .49545 .71275 L .49562 .71016 L .655 .102 0 r
F
.49398 .70706 m .49405 .71041 L .49295 .7104 L .813 .242 0 r
F
.49405 .71041 m .49352 .7105 L .49295 .7104 L F
.49398 .70706 m .49295 .7104 L .49183 .70709 L F
.49295 .7104 m .49199 .71347 L .49191 .71037 L F
.49326 .7102 m .49191 .71037 L .49344 .71041 L .655 .102 0 r
F
.49295 .7104 m .49191 .71037 L .49183 .70709 L .813 .242 0 r
F
.49344 .71041 m .49191 .71037 L .49366 .71067 L .655 .102 0 r
F
.48826 .71056 m .491 .71022 L .49124 .70785 L .559 .048 0 r
F
.48663 .7038 m .49124 .70785 L .49259 .70291 L .459 .008 0 r
F
.49183 .70709 m .49064 .71016 L .4891 .70711 L .82 .256 0 r
F
.49064 .71016 m .4906 .71027 L .49055 .71015 L F
.49064 .71016 m .49055 .71015 L .4891 .70711 L F
.4919 .7101 m .49191 .71037 L .491 .71022 L F
.49191 .71037 m .49199 .71347 L .491 .71022 L F
.49366 .71067 m .49073 .71277 L .49545 .71275 L .655 .102 0 r
F
.491 .71022 m .49073 .71277 L .49366 .71067 L F
.48803 .71077 m .49098 .71041 L .491 .71022 L .559 .048 0 r
F
.48803 .71077 m .491 .71022 L .48826 .71056 L F
.49183 .70709 m .4919 .7101 L .4906 .71027 L .82 .256 0 r
F
.4906 .71027 m .48921 .71063 L .4891 .70711 L F
.48921 .71063 m .49073 .71277 L .49098 .71041 L .559 .048 0 r
F
.48803 .71077 m .48819 .71089 L .48921 .71063 L F
.48819 .71089 m .49073 .71277 L .48921 .71063 L F
.4891 .70711 m .48921 .71063 L .48736 .7107 L .828 .276 0 r
F
.48921 .71063 m .48803 .71077 L .48736 .7107 L F
.4891 .70711 m .48736 .7107 L .48559 .70713 L F
.48736 .7107 m .48586 .71381 L .48573 .7107 L F
.48736 .7107 m .48573 .7107 L .48559 .70713 L F
.48793 .7107 m .48573 .7107 L .48828 .71095 L .559 .048 0 r
F
.48067 .71092 m .48434 .71056 L .48472 .70832 L .464 0 0 r
F
.47819 .70504 m .48472 .70832 L .48663 .7038 L .37 0 0 r
F
.48559 .70713 m .48355 .71048 L .48101 .70716 L .837 .307 0 r
F
.48355 .71048 m .48345 .71065 L .48333 .71048 L F
.48355 .71048 m .48333 .71048 L .48101 .70716 L F
.48572 .71042 m .48573 .7107 L .48434 .71056 L F
.48573 .7107 m .48586 .71381 L .48434 .71056 L F
.48828 .71095 m .48396 .7128 L .49073 .71277 L .559 .048 0 r
F
.48434 .71056 m .48396 .7128 L .48828 .71095 L F
.48031 .71115 m .4843 .71077 L .48434 .71056 L .464 0 0 r
F
.48031 .71115 m .48434 .71056 L .48067 .71092 L F
.48559 .70713 m .48572 .71042 L .48345 .71065 L .837 .307 0 r
F
.48345 .71065 m .4812 .71107 L .48101 .70716 L F
.4812 .71107 m .48396 .7128 L .4843 .71077 L .464 0 0 r
F
.48031 .71115 m .48044 .71121 L .4812 .71107 L F
.48044 .71121 m .48396 .7128 L .4812 .71107 L F
.48101 .70716 m .4812 .71107 L .47802 .71102 L .842 .351 0 r
F
.4812 .71107 m .48031 .71115 L .47802 .71102 L F
.48031 .71115 m .47519 .71104 L .48072 .71134 L .464 0 0 r
F
.47802 .71102 m .47519 .71104 L .48031 .71115 L F
.46637 .70674 m .47548 .70897 L .47819 .70504 L .243 0 0 r
F
.48101 .70716 m .47802 .71102 L .47493 .70718 L .842 .351 0 r
F
.46252 .70989 m .46903 .71152 L .47548 .70897 L .332 0 0 r
F
.46903 .71152 m .46953 .71148 L .47548 .70897 L F
.46928 .71158 m .47003 .71148 L .47548 .70897 L F
.47086 .71137 m .47119 .71159 L .47066 .71157 L .837 .413 0 r
F
.46928 .71158 m .46748 .71484 L .46722 .71187 L F
.47086 .71137 m .47066 .71157 L .46928 .71158 L F
.47066 .71157 m .46748 .71484 L .46928 .71158 L F
.46722 .71187 m .46748 .71484 L .46048 .71243 L .814 .492 0 r
F
.46928 .71158 m .46083 .71294 L .47435 .71285 L .332 0 0 r
F
.46903 .71152 m .46864 .71159 L .46928 .71158 L F
.46962 .71167 m .47183 .71149 L .47548 .70897 L F
.46252 .70989 m .46174 .7113 L .46903 .71152 L F
.46903 .71152 m .46928 .71158 L .46953 .71148 L F
.47086 .71137 m .46928 .71158 L .46681 .70719 L .837 .413 0 r
F
.46928 .71158 m .46722 .71187 L .46719 .7116 L F
.46174 .7113 m .46165 .71145 L .46903 .71152 L .332 0 0 r
F
.46165 .71145 m .46722 .71187 L .46048 .71243 L .814 .492 0 r
F
.46719 .7116 m .46722 .71187 L .46165 .71145 L F
.46165 .71145 m .46154 .71166 L .46611 .71157 L .332 0 0 r
F
.46165 .71145 m .46611 .71157 L .46903 .71152 L F
.46154 .71166 m .46864 .71159 L .46903 .71152 L F
.46681 .70719 m .46719 .7116 L .46165 .71145 L .814 .492 0 r
F
.46928 .71158 m .46719 .7116 L .46681 .70719 L .837 .413 0 r
F
.46154 .71166 m .46083 .71294 L .46864 .71159 L .332 0 0 r
F
.46864 .71159 m .46083 .71294 L .46928 .71158 L F
.47183 .71149 m .47482 .71124 L .47488 .71104 L F
.47183 .71149 m .47488 .71104 L .47548 .70897 L F
.47802 .71102 m .47519 .71104 L .47519 .711 L .842 .351 0 r
F
.47771 .71063 m .47519 .711 L .47493 .70718 L F
.47802 .71102 m .47519 .711 L .47771 .71063 L F
.47519 .711 m .47519 .71104 L .47488 .71103 L .837 .413 0 r
F
.47519 .71104 m .47541 .71439 L .47488 .71103 L F
.48072 .71134 m .47435 .71285 L .48396 .7128 L .464 0 0 r
F
.47488 .71103 m .47435 .71285 L .48072 .71134 L F
.47493 .70718 m .47519 .711 L .47086 .71137 L .837 .413 0 r
F
.46928 .71158 m .46962 .71167 L .47003 .71148 L .332 0 0 r
F
.47493 .70718 m .47086 .71137 L .46681 .70719 L .837 .413 0 r
F
.46962 .71167 m .47435 .71285 L .47482 .71124 L .332 0 0 r
F
.45439 .71224 m .44191 .71307 L .46083 .71294 L .173 0 0 r
F
.4429 .71234 m .44191 .71307 L .45439 .71224 L F
.45641 .71202 m .46156 .71162 L .46165 .71145 L F
.45641 .71202 m .46165 .71145 L .46177 .71123 L F
.46681 .70719 m .46165 .71145 L .45585 .70721 L .814 .492 0 r
F
.46165 .71145 m .45641 .71202 L .45585 .70721 L F
.45404 .7122 m .46083 .71294 L .46156 .71162 L .173 0 0 r
F
.45585 .70721 m .44923 .71167 L .44099 .70721 L .768 .575 0 r
F
.43722 .71271 m .44289 .71234 L .44305 .71222 L .019 0 0 r
F
.4336 .71301 m .43436 .71295 L .43722 .71271 L F
.43436 .71295 m .44289 .71234 L .43722 .71271 L F
.4336 .71301 m .44305 .71222 L .43464 .71283 L F
.44099 .70721 m .44179 .71231 L .43233 .713 L .704 .64 0 r
F
.43069 .71301 m .43233 .713 L .43046 .71314 L F
.44099 .70721 m .43233 .713 L .43069 .71301 L F
.43046 .71314 m .42213 .71384 L .42197 .71307 L F
.41759 .71308 m .41736 .7131 L .43069 .71301 L .019 0 0 r
F
.42197 .71307 m .42213 .71384 L .41736 .7131 L .636 .663 0 r
F
.41736 .7131 m .41725 .71311 L .42197 .71307 L .019 0 0 r
F
.41736 .7131 m .42197 .71307 L .43069 .71301 L F
.41736 .7131 m .42213 .71384 L .40698 .71382 L .636 .663 0 r
F
.42191 .71278 m .42197 .71307 L .41736 .7131 L F
.43026 .71301 m .42197 .71307 L .42074 .70721 L .704 .64 0 r
F
.43046 .71314 m .42197 .71307 L .43026 .71301 L F
.43069 .71301 m .41557 .71326 L .43233 .713 L .019 0 0 r
F
.41725 .71311 m .41557 .71326 L .43069 .71301 L F
.43069 .71301 m .43026 .71301 L .42074 .70721 L .704 .64 0 r
F
.43046 .71314 m .42288 .7174 L .42213 .71384 L F
.43233 .713 m .41557 .71326 L .44191 .71307 L .019 0 0 r
F
.43233 .713 m .4336 .71301 L .43464 .71283 L F
.42213 .71384 m .42288 .7174 L .4107 .71466 L .636 .663 0 r
F
.42213 .71384 m .4107 .71466 L .40698 .71382 L F
.4336 .71301 m .44191 .71307 L .44289 .71234 L .019 0 0 r
F
.40284 .71412 m .39638 .71892 L .39516 .71465 L .636 .663 0 r
F
.40698 .71382 m .40642 .71409 L .40284 .71412 L F
.40642 .71409 m .39638 .71892 L .40284 .71412 L F
.404 .71404 m .41712 .71312 L .41757 .71308 L .104 .315 0 r
F
.40532 .71394 m .41757 .71308 L .41952 .7129 L F
.404 .71404 m .41757 .71308 L .40532 .71394 L F
.40224 .71416 m .40284 .71412 L .40344 .71407 L F
.38518 .7153 m .38186 .71435 L .39502 .71417 L F
.40698 .71382 m .40284 .71412 L .39304 .70719 L .636 .663 0 r
F
.40284 .71412 m .39502 .71417 L .39304 .70719 L F
.40284 .71412 m .39502 .71417 L .404 .71404 L .104 .315 0 r
F
.38518 .7153 m .39502 .71417 L .40284 .71412 L F
.40284 .71412 m .39516 .71465 L .39502 .71417 L .636 .663 0 r
F
.37591 .71444 m .38186 .71435 L .37501 .71482 L .579 .643 0 r
F
.36252 .71557 m .35831 .71559 L .37222 .71499 L F
.39304 .70719 m .37337 .71551 L .35506 .70716 L F
.36252 .71557 m .37899 .71354 L .38202 .7144 L .193 .342 0 r
F
.39483 .71347 m .39516 .71465 L .37501 .71482 L .579 .643 0 r
F
.39502 .71417 m .37899 .71354 L .404 .71404 L .104 .315 0 r
F
.38186 .71435 m .38151 .71425 L .39502 .71417 L F
.38151 .71425 m .37899 .71354 L .39502 .71417 L F
.42074 .70721 m .42191 .71278 L .40698 .71382 L .636 .663 0 r
F
.40284 .71412 m .404 .71404 L .40532 .71394 L .104 .315 0 r
F
.42074 .70721 m .40698 .71382 L .39304 .70719 L .636 .663 0 r
F
.39516 .71465 m .39638 .71892 L .37975 .71573 L .579 .643 0 r
F
.39516 .71465 m .37975 .71573 L .37501 .71482 L F
.404 .71404 m .41557 .71326 L .4171 .71312 L .104 .315 0 r
F
.404 .71404 m .37899 .71354 L .41557 .71326 L F
.37899 .71354 m .41196 .71359 L .41557 .71326 L .07 .302 0 r
F
.41196 .71359 m .41594 .7136 L .41545 .71327 L F
.37899 .71354 m .3787 .71165 L .41594 .7136 L F
.3787 .71165 m .4164 .71391 L .41594 .7136 L .053 .293 0 r
F
.41596 .71361 m .42084 .71418 L .41594 .7136 L F
.38471 .70999 m .42557 .71472 L .42084 .71418 L .052 .29 0 r
F
.44241 .71627 m .42802 .72723 L .42288 .7174 L .599 .54 0 r
F
.44241 .71627 m .44602 .72511 L .42802 .72723 L F
.45681 .71545 m .44602 .72511 L .44241 .71627 L .633 .475 0 r
F
.41594 .7136 m .44633 .71716 L .4425 .71501 L .083 0 0 r
F
.42557 .71472 m .43025 .71526 L .42084 .71418 L .052 .29 0 r
F
.4164 .71391 m .42084 .71418 L .41596 .71361 L .053 .293 0 r
F
.41545 .71327 m .41594 .7136 L .41557 .71326 L .07 .302 0 r
F
.4171 .71312 m .41557 .71326 L .41712 .71312 L .104 .315 0 r
F
.37337 .71551 m .36252 .71557 L .37222 .71499 L .579 .643 0 r
F
.36252 .71557 m .35831 .71559 L .36313 .71549 L .193 .342 0 r
F
.33825 .71857 m .35831 .71559 L .36252 .71557 L F
.37337 .71551 m .3604 .721 L .35831 .71559 L .579 .643 0 r
F
.35506 .70716 m .33145 .71622 L .30288 .7071 L .537 .597 0 r
F
.30698 .71753 m .3083 .71744 L .31909 .71687 L .254 .358 0 r
F
.31025 .71764 m .33301 .71611 L .33825 .71857 L F
.33145 .71622 m .3083 .71744 L .30288 .7071 L .537 .597 0 r
F
.30698 .71753 m .33301 .71611 L .31025 .71764 L .254 .358 0 r
F
.33145 .71622 m .31164 .72381 L .3083 .71744 L .537 .597 0 r
F
.31909 .71687 m .33238 .71582 L .33301 .71611 L .254 .358 0 r
F
.3083 .71744 m .33238 .71582 L .31909 .71687 L F
.35787 .71445 m .3604 .721 L .33145 .71622 L .537 .597 0 r
F
.36313 .71549 m .32835 .71393 L .37899 .71354 L .193 .342 0 r
F
.33301 .71611 m .32835 .71393 L .36313 .71549 L F
.33145 .71622 m .3604 .721 L .31164 .72381 L .537 .597 0 r
F
.30288 .7071 m .3083 .71744 L .30698 .71753 L .506 .547 0 r
F
.30288 .7071 m .30698 .71753 L .2714 .71842 L F
.30288 .7071 m .2714 .71842 L .2311 .70701 L F
.27454 .72299 m .2661 .71855 L .2714 .71842 L .254 .358 0 r
F
.2714 .71842 m .23934 .71858 L .2311 .70701 L .506 .547 0 r
F
.2661 .71855 m .25836 .71447 L .30698 .71753 L .254 .358 0 r
F
.2714 .71842 m .24578 .72762 L .23934 .71858 L .506 .547 0 r
F
.30264 .71826 m .2714 .71842 L .30698 .71753 L .254 .358 0 r
F
.27454 .72299 m .2714 .71842 L .30264 .71826 L F
.30698 .71753 m .25836 .71447 L .32835 .71393 L F
.2714 .71842 m .30698 .71753 L .26622 .72028 L .506 .547 0 r
F
.26622 .72028 m .31164 .72381 L .24578 .72762 L F
.3083 .71744 m .31164 .72381 L .26622 .72028 L F
.30698 .71753 m .32835 .71393 L .33238 .71582 L .254 .358 0 r
F
.49928 .57925 m .4996 .58483 L .49904 .58503 L .36 .101 0 r
F
.49991 .57908 m .4996 .58483 L .49928 .57925 L .425 .124 0 r
F
.50258 .5727 m .50297 .57824 L .50239 .57845 L .37 .105 0 r
F
.50304 .57245 m .50297 .57824 L .50258 .5727 L .279 .075 0 r
F
.50104 .59881 m .50259 .60391 L .50484 .60479 L 1 .249 0 r
F
.5 .59801 m .50259 .60391 L .50104 .59881 L 1 .292 0 r
F
.49991 .57908 m .50019 .58466 L .4996 .58483 L .425 .124 0 r
F
.50054 .57892 m .50019 .58466 L .49991 .57908 L .465 .136 0 r
F
.49804 .58559 m .49866 .59112 L .49846 .59151 L 0 0 0 r
F
.49851 .58528 m .49866 .59112 L .49804 .58559 L F
.36901 .34651 m .42803 .35815 L .40961 .36343 L .448 .469 0 r
F
.50304 .57245 m .50353 .57799 L .50297 .57824 L .279 .075 0 r
F
.50342 .57214 m .50353 .57799 L .50304 .57245 L .154 .036 0 r
F
.51045 .61043 m .51826 .61546 L .51613 .6116 L .791 .126 0 r
F
.50054 .57892 m .5008 .58451 L .50019 .58466 L .465 .136 0 r
F
.50117 .57878 m .5008 .58451 L .50054 .57892 L .481 .142 0 r
F
.73551 .38454 m .75082 .41472 L .68137 .4263 L .593 .666 0 r
F
.65854 .44164 m .71317 .41282 L .72637 .43158 L .49 .491 0 r
F
.73551 .38454 m .68137 .4263 L .66879 .4038 L .593 .666 0 r
F
.65854 .44164 m .64747 .43017 L .71317 .41282 L .49 .491 0 r
F
.49977 .55922 m .50143 .56425 L .50231 .56515 L .867 .23 0 r
F
.4977 .55818 m .50143 .56425 L .49977 .55922 L .824 .183 0 r
F
.4756 .54614 m .47872 .54893 L .48662 .55098 L .494 0 0 r
F
.46326 .54436 m .47872 .54893 L .4756 .54614 L .266 0 0 r
F
.50117 .57878 m .50143 .58436 L .5008 .58451 L .481 .142 0 r
F
.50178 .57862 m .50143 .58436 L .50117 .57878 L .475 .14 0 r
F
.49851 .58528 m .49899 .59083 L .49866 .59112 L 0 0 0 r
F
.49904 .58503 m .49899 .59083 L .49851 .58528 L .195 .044 0 r
F
.50342 .57214 m .50406 .57766 L .50353 .57799 L .154 .036 0 r
F
.50369 .57173 m .50406 .57766 L .50342 .57214 L 0 0 0 r
F
.50484 .60479 m .5065 .60957 L .51045 .61043 L 1 .192 0 r
F
.50259 .60391 m .5065 .60957 L .50484 .60479 L 1 .236 0 r
F
.50178 .57862 m .50207 .58421 L .50143 .58436 L .475 .14 0 r
F
.50239 .57845 m .50207 .58421 L .50178 .57862 L .448 .132 0 r
F
.49212 .55246 m .49456 .55676 L .4977 .55818 L .796 .139 0 r
F
.48662 .55098 m .49456 .55676 L .49212 .55246 L .658 .049 0 r
F
.51042 .4674 m .50381 .46289 L .51763 .45948 L .718 .622 0 r
F
.51042 .4674 m .50054 .47136 L .50381 .46289 L F
.41662 .30391 m .35768 .29888 L .38587 .27935 L .811 .884 0 r
F
.44072 .29156 m .41662 .30391 L .38587 .27935 L .808 .901 0 r
F
.49904 .58503 m .49941 .5906 L .49899 .59083 L .195 .044 0 r
F
.4996 .58483 m .49941 .5906 L .49904 .58503 L .336 .092 0 r
F
.50239 .57845 m .50272 .58404 L .50207 .58421 L .448 .132 0 r
F
.50297 .57824 m .50272 .58404 L .50239 .57845 L .403 .118 0 r
F
.3829 .5392 m .38667 .53374 L .4213 .5385 L .259 .351 0 r
F
.33378 .53692 m .38667 .53374 L .3829 .5392 L .338 .377 0 r
F
.49866 .59112 m .4992 .59697 L .49846 .59151 L 0 0 0 r
F
.5 .59801 m .50115 .60326 L .50259 .60391 L 1 .292 0 r
F
.49943 .59742 m .50115 .60326 L .5 .59801 L 1 .324 0 r
F
.4996 .58483 m .49991 .59041 L .49941 .5906 L .336 .092 0 r
F
.50019 .58466 m .49991 .59041 L .4996 .58483 L .419 .121 0 r
F
.50369 .57173 m .50454 .57723 L .50406 .57766 L 0 0 0 r
F
.50381 .57118 m .50454 .57723 L .50369 .57173 L F
.50297 .57824 m .50338 .58383 L .50272 .58404 L .403 .118 0 r
F
.50353 .57799 m .50338 .58383 L .50297 .57824 L .341 .098 0 r
F
.50019 .58466 m .50046 .59025 L .49991 .59041 L .419 .121 0 r
F
.5008 .58451 m .50046 .59025 L .50019 .58466 L .469 .138 0 r
F
.49899 .59083 m .49922 .59664 L .49866 .59112 L 0 0 0 r
F
.50353 .57799 m .50404 .58357 L .50338 .58383 L .341 .098 0 r
F
.50406 .57766 m .50404 .58357 L .50353 .57799 L .258 .073 0 r
F
.40587 .50571 m .39923 .51906 L .36325 .5148 L .771 .831 0 r
F
.43015 .51102 m .39923 .51906 L .40587 .50571 L .877 .858 0 r
F
.5008 .58451 m .50106 .59011 L .50046 .59025 L .469 .138 0 r
F
.50143 .58436 m .50106 .59011 L .5008 .58451 L .494 .145 0 r
F
.55267 .64988 m .53595 .65518 L .5408 .64751 L 1 1 0 r
F
.55765 .64108 m .55267 .64988 L .5408 .64751 L F
.57562 .64323 m .55267 .64988 L .55765 .64108 L .877 .951 0 r
F
.4977 .55818 m .49995 .56302 L .50143 .56425 L .824 .183 0 r
F
.49456 .55676 m .49995 .56302 L .4977 .55818 L .73 .112 0 r
F
.50143 .58436 m .50169 .58997 L .50106 .59011 L .494 .145 0 r
F
.50207 .58421 m .50169 .58997 L .50143 .58436 L .495 .146 0 r
F
.49943 .59742 m .50028 .60278 L .50115 .60326 L 1 .324 0 r
F
.4992 .59697 m .50028 .60278 L .49943 .59742 L 1 .325 0 r
F
.57995 .63283 m .57562 .64323 L .55765 .64108 L .845 .89 0 r
F
.60622 .63408 m .57562 .64323 L .57995 .63283 L .723 .827 0 r
F
.50381 .57118 m .50494 .57666 L .50454 .57723 L 0 0 0 r
F
.49899 .59083 m .49942 .59638 L .49922 .59664 L F
.49941 .5906 m .49942 .59638 L .49899 .59083 L .138 .022 0 r
F
.45338 .50569 m .43015 .51102 L .438 .50041 L 1 .946 0 r
F
.46088 .49713 m .45338 .50569 L .438 .50041 L 1 1 0 r
F
.50259 .60391 m .50381 .60894 L .5065 .60957 L 1 .236 0 r
F
.50115 .60326 m .50381 .60894 L .50259 .60391 L 1 .284 0 r
F
.51045 .61043 m .51199 .61479 L .51826 .61546 L .791 .126 0 r
F
.5065 .60957 m .51199 .61479 L .51045 .61043 L .967 .171 0 r
F
.50406 .57766 m .50472 .58325 L .50404 .58357 L .258 .073 0 r
F
.50454 .57723 m .50472 .58325 L .50406 .57766 L .161 .047 0 r
F
.50207 .58421 m .50235 .58982 L .50169 .58997 L .495 .146 0 r
F
.50272 .58404 m .50235 .58982 L .50207 .58421 L .476 .142 0 r
F
.48832 .69552 m .47959 .69967 L .48769 .69664 L 0 0 0 r
F
.52328 .66929 m .514 .67268 L .51929 .66644 L .897 .789 0 r
F
.52328 .66929 m .516 .67566 L .514 .67268 L F
.53003 .66245 m .52328 .66929 L .51929 .66644 L 1 1 0 r
F
.49941 .5906 m .49976 .59617 L .49942 .59638 L .138 .022 0 r
F
.49991 .59041 m .49976 .59617 L .49941 .5906 L .326 .087 0 r
F
.50272 .58404 m .50304 .58966 L .50235 .58982 L .476 .142 0 r
F
.50338 .58383 m .50304 .58966 L .50272 .58404 L .442 .132 0 r
F
.48801 .76284 m .50014 .77332 L .48561 .76741 L 0 .189 0 r
F
.47756 .75631 m .48561 .76741 L .47139 .76077 L .078 .225 0 r
F
.47756 .75631 m .48801 .76284 L .48561 .76741 L F
.516 .67566 m .50854 .67859 L .514 .67268 L .75 .519 0 r
F
.516 .67566 m .50849 .68155 L .50854 .67859 L F
.58647 .38622 m .57845 .41352 L .56361 .4018 L .562 .59 0 r
F
.58647 .38622 m .60701 .40083 L .57845 .41352 L F
.4992 .59697 m .49984 .60242 L .50028 .60278 L 1 .325 0 r
F
.49922 .59664 m .49984 .60242 L .4992 .59697 L .867 .3 0 r
F
.49991 .59041 m .5002 .59601 L .49976 .59617 L .326 .087 0 r
F
.50046 .59025 m .5002 .59601 L .49991 .59041 L .426 .123 0 r
F
.50338 .58383 m .50378 .58946 L .50304 .58966 L .442 .132 0 r
F
.50404 .58357 m .50378 .58946 L .50338 .58383 L .398 .12 0 r
F
.53003 .66245 m .51929 .66644 L .52418 .65986 L 1 1 0 r
F
.53595 .65518 m .53003 .66245 L .52418 .65986 L F
.46775 .74925 m .47139 .76077 L .458 .75341 L .217 .256 0 r
F
.46775 .74925 m .47756 .75631 L .47139 .76077 L F
.50454 .57723 m .50542 .58281 L .50472 .58325 L .161 .047 0 r
F
.50494 .57666 m .50542 .58281 L .50454 .57723 L .063 .024 0 r
F
.48662 .55098 m .48995 .5548 L .49456 .55676 L .658 .049 0 r
F
.47872 .54893 m .48995 .5548 L .48662 .55098 L .461 0 0 r
F
.50046 .59025 m .50072 .59586 L .5002 .59601 L .426 .123 0 r
F
.50106 .59011 m .50072 .59586 L .50046 .59025 L .485 .142 0 r
F
.46326 .54436 m .46747 .54609 L .47872 .54893 L .266 0 0 r
F
.50115 .60326 m .50205 .60847 L .50381 .60894 L 1 .284 0 r
F
.50028 .60278 m .50205 .60847 L .50115 .60326 L 1 .333 0 r
F
.50404 .58357 m .50455 .58921 L .50378 .58946 L .398 .12 0 r
F
.50472 .58325 m .50455 .58921 L .50404 .58357 L .344 .104 0 r
F
.50106 .59011 m .5013 .59573 L .50072 .59586 L .485 .142 0 r
F
.50169 .58997 m .5013 .59573 L .50106 .59011 L .517 .151 0 r
F
.49922 .59664 m .49971 .60214 L .49984 .60242 L .867 .3 0 r
F
.49942 .59638 m .49971 .60214 L .49922 .59664 L 0 0 0 r
F
.50169 .58997 m .50193 .5956 L .5013 .59573 L .517 .151 0 r
F
.50235 .58982 m .50193 .5956 L .50169 .58997 L .525 .154 0 r
F
.64593 .62062 m .642 .63582 L .60622 .63408 L .623 .719 0 r
F
.69754 .61945 m .642 .63582 L .64593 .62062 L .577 .658 0 r
F
.5065 .60957 m .50763 .6143 L .51199 .61479 L .967 .171 0 r
F
.50381 .60894 m .50763 .6143 L .5065 .60957 L 1 .207 0 r
F
.50235 .58982 m .50262 .59547 L .50193 .5956 L .525 .154 0 r
F
.50304 .58966 m .50262 .59547 L .50235 .58982 L .513 .152 0 r
F
.49942 .59638 m .4998 .60192 L .49971 .60214 L 0 0 0 r
F
.49976 .59617 m .4998 .60192 L .49942 .59638 L .097 .005 0 r
F
.50472 .58325 m .50538 .5889 L .50455 .58921 L .344 .104 0 r
F
.50542 .58281 m .50538 .5889 L .50472 .58325 L .284 .089 0 r
F
.50494 .57666 m .50612 .58223 L .50542 .58281 L .063 .024 0 r
F
.50525 .57588 m .50612 .58223 L .50494 .57666 L 0 .013 0 r
F
.438 .50041 m .43015 .51102 L .40587 .50571 L .93 .93 0 r
F
.50849 .68155 m .50314 .68416 L .50854 .67859 L .593 .443 0 r
F
.50106 .68699 m .49403 .692 L .49804 .68942 L 0 0 0 r
F
.50106 .68699 m .49804 .68942 L .50314 .68416 L F
.50314 .68416 m .49804 .68942 L .50079 .68754 L F
.50314 .68416 m .50079 .68754 L .50431 .68235 L F
.50314 .68416 m .50431 .68235 L .50448 .68209 L F
.50849 .68155 m .50155 .68664 L .50314 .68416 L .593 .443 0 r
F
.50155 .68664 m .50106 .68699 L .50314 .68416 L F
.50304 .58966 m .50336 .59531 L .50262 .59547 L .513 .152 0 r
F
.50378 .58946 m .50336 .59531 L .50304 .58966 L .488 .147 0 r
F
.50028 .60278 m .50095 .60811 L .50205 .60847 L 1 .333 0 r
F
.49984 .60242 m .50095 .60811 L .50028 .60278 L 1 .373 0 r
F
.42802 .72723 m .41474 .74061 L .40377 .73012 L .493 .486 0 r
F
.42802 .72723 m .43585 .73658 L .41474 .74061 L F
.49976 .59617 m .50007 .60175 L .4998 .60192 L .097 .005 0 r
F
.5002 .59601 m .50007 .60175 L .49976 .59617 L .337 .09 0 r
F
.39638 .71892 m .37116 .73402 L .3604 .721 L .528 .569 0 r
F
.39638 .71892 m .40377 .73012 L .37116 .73402 L F
.49456 .55676 m .49764 .56132 L .49995 .56302 L .73 .112 0 r
F
.48995 .5548 m .49764 .56132 L .49456 .55676 L .576 .017 0 r
F
.50054 .47136 m .48923 .46774 L .50381 .46289 L .829 .838 0 r
F
.50054 .47136 m .49013 .47633 L .48923 .46774 L F
.53595 .65518 m .52418 .65986 L .52846 .65296 L 1 1 0 r
F
.5408 .64751 m .53595 .65518 L .52846 .65296 L F
.48801 .76284 m .4987 .76885 L .50014 .77332 L 0 .189 0 r
F
.50378 .58946 m .50416 .59513 L .50336 .59531 L .488 .147 0 r
F
.50455 .58921 m .50416 .59513 L .50378 .58946 L .454 .139 0 r
F
.33378 .53692 m .33764 .52705 L .38667 .53374 L .338 .377 0 r
F
.26506 .53375 m .33764 .52705 L .33378 .53692 L .389 .406 0 r
F
.5002 .59601 m .50046 .60161 L .50007 .60175 L .337 .09 0 r
F
.50072 .59586 m .50046 .60161 L .5002 .59601 L .449 .13 0 r
F
.50542 .58281 m .50629 .58848 L .50538 .5889 L .284 .089 0 r
F
.50612 .58223 m .50629 .58848 L .50542 .58281 L .224 .078 0 r
F
.52225 .27408 m .49762 .24568 L .53648 .24451 L .731 .858 0 r
F
.52225 .27408 m .49508 .27643 L .49762 .24568 L F
.45097 .35521 m .48626 .37403 L .46754 .37254 L .426 .437 0 r
F
.42803 .35815 m .45097 .35521 L .46754 .37254 L .408 .422 0 r
F
.50072 .59586 m .50095 .60149 L .50046 .60161 L .449 .13 0 r
F
.5013 .59573 m .50095 .60149 L .50072 .59586 L .515 .15 0 r
F
.49984 .60242 m .50035 .60785 L .50095 .60811 L 1 .373 0 r
F
.49971 .60214 m .50035 .60785 L .49984 .60242 L 1 .347 0 r
F
.50381 .60894 m .50465 .61393 L .50763 .6143 L 1 .207 0 r
F
.50205 .60847 m .50465 .61393 L .50381 .60894 L 1 .245 0 r
F
.50455 .58921 m .50504 .5949 L .50416 .59513 L .454 .139 0 r
F
.50538 .5889 m .50504 .5949 L .50455 .58921 L .417 .131 0 r
F
.5013 .59573 m .50152 .60137 L .50095 .60149 L .515 .15 0 r
F
.50193 .5956 m .50152 .60137 L .5013 .59573 L .552 .16 0 r
F
.45898 .74166 m .458 .75341 L .446 .74533 L .332 .301 0 r
F
.45898 .74166 m .46775 .74925 L .458 .75341 L F
.46088 .49713 m .438 .50041 L .44837 .49054 L 1 1 0 r
F
.4698 .4893 m .46088 .49713 L .44837 .49054 L F
.50193 .5956 m .50216 .60126 L .50152 .60137 L .552 .16 0 r
F
.50262 .59547 m .50216 .60126 L .50193 .5956 L .565 .164 0 r
F
.50525 .57588 m .50685 .58145 L .50612 .58223 L 0 .013 0 r
F
.50543 .57482 m .50685 .58145 L .50525 .57588 L 0 .018 0 r
F
.49971 .60214 m .5001 .60764 L .50035 .60785 L 1 .347 0 r
F
.4998 .60192 m .5001 .60764 L .49971 .60214 L 0 0 0 r
F
.50538 .5889 m .50602 .59461 L .50504 .5949 L .417 .131 0 r
F
.50629 .58848 m .50602 .59461 L .50538 .5889 L .379 .123 0 r
F
.50262 .59547 m .50287 .60114 L .50216 .60126 L .565 .164 0 r
F
.50336 .59531 m .50287 .60114 L .50262 .59547 L .56 .164 0 r
F
.53 .4574 m .52815 .44818 L .54543 .44746 L .611 .53 0 r
F
.53 .4574 m .51763 .45948 L .52815 .44818 L F
.50612 .58223 m .5073 .58792 L .50629 .58848 L .224 .078 0 r
F
.50685 .58145 m .5073 .58792 L .50612 .58223 L .175 .075 0 r
F
.4998 .60192 m .50011 .60748 L .5001 .60764 L 0 0 0 r
F
.50007 .60175 m .50011 .60748 L .4998 .60192 L .093 .002 0 r
F
.50205 .60847 m .50267 .61365 L .50465 .61393 L 1 .245 0 r
F
.50095 .60811 m .50267 .61365 L .50205 .60847 L 1 .288 0 r
F
.50336 .59531 m .50365 .601 L .50287 .60114 L .56 .164 0 r
F
.50416 .59513 m .50365 .601 L .50336 .59531 L .542 .162 0 r
F
.50007 .60175 m .50032 .60734 L .50011 .60748 L .093 .002 0 r
F
.50046 .60161 m .50032 .60734 L .50007 .60175 L .377 .103 0 r
F
.50416 .59513 m .50451 .60084 L .50365 .601 L .542 .162 0 r
F
.50504 .5949 m .50451 .60084 L .50416 .59513 L .516 .158 0 r
F
.50629 .58848 m .50713 .59422 L .50602 .59461 L .379 .123 0 r
F
.5073 .58792 m .50713 .59422 L .50629 .58848 L .343 .119 0 r
F
.50046 .60161 m .50068 .60723 L .50032 .60734 L .377 .103 0 r
F
.50095 .60149 m .50068 .60723 L .50046 .60161 L .493 .142 0 r
F
.55765 .64108 m .5408 .64751 L .54434 .63952 L 1 1 0 r
F
.56063 .63192 m .55765 .64108 L .54434 .63952 L 1 .909 0 r
F
.57995 .63283 m .55765 .64108 L .56063 .63192 L .845 .89 0 r
F
.47872 .54893 m .48329 .55209 L .48995 .5548 L .461 0 0 r
F
.50095 .60811 m .50142 .61344 L .50267 .61365 L 1 .288 0 r
F
.50035 .60785 m .50142 .61344 L .50095 .60811 L 1 .343 0 r
F
.50095 .60149 m .50115 .60713 L .50068 .60723 L .493 .142 0 r
F
.50152 .60137 m .50115 .60713 L .50095 .60149 L .562 .161 0 r
F
.50504 .5949 m .50548 .60064 L .50451 .60084 L .516 .158 0 r
F
.50602 .59461 m .50548 .60064 L .50504 .5949 L .487 .154 0 r
F
.5408 .64751 m .52846 .65296 L .53194 .64579 L 1 1 0 r
F
.54434 .63952 m .5408 .64751 L .53194 .64579 L 1 .995 0 r
F
.64795 .38254 m .62249 .41713 L .60701 .40083 L .585 .641 0 r
F
.64795 .38254 m .66879 .4038 L .62249 .41713 L F
.49013 .47633 m .47464 .47402 L .48923 .46774 L .968 1 0 r
F
.49013 .47633 m .47971 .48233 L .47464 .47402 L F
.50152 .60137 m .50171 .60704 L .50115 .60713 L .562 .161 0 r
F
.50216 .60126 m .50171 .60704 L .50152 .60137 L .602 .171 0 r
F
.45807 .70667 m .46637 .70674 L .47216 .70337 L 0 0 0 r
F
.50035 .60785 m .50071 .61328 L .50142 .61344 L 1 .343 0 r
F
.5001 .60764 m .50071 .61328 L .50035 .60785 L 1 .408 0 r
F
.50216 .60126 m .50235 .60694 L .50171 .60704 L .602 .171 0 r
F
.50287 .60114 m .50235 .60694 L .50216 .60126 L .618 .176 0 r
F
.4698 .4893 m .44837 .49054 L .46078 .48167 L 1 1 0 r
F
.47971 .48233 m .4698 .4893 L .46078 .48167 L F
.50685 .58145 m .50845 .58717 L .5073 .58792 L .175 .075 0 r
F
.50761 .58038 m .50845 .58717 L .50685 .58145 L .145 .083 0 r
F
.50543 .57482 m .50761 .58038 L .50685 .58145 L 0 .018 0 r
F
.50602 .59461 m .50659 .60038 L .50548 .60064 L .487 .154 0 r
F
.50713 .59422 m .50659 .60038 L .50602 .59461 L .46 .151 0 r
F
.4213 .5385 m .4515 .54215 L .44585 .54191 L .131 .31 0 r
F
.50543 .57337 m .50761 .58038 L .50543 .57482 L 0 .044 0 r
F
.60851 .62147 m .60622 .63408 L .57995 .63283 L .693 .777 0 r
F
.64593 .62062 m .60622 .63408 L .60851 .62147 L .623 .719 0 r
F
.50287 .60114 m .50308 .60684 L .50235 .60694 L .618 .176 0 r
F
.50365 .601 m .50308 .60684 L .50287 .60114 L .618 .178 0 r
F
.44072 .29156 m .38587 .27935 L .41992 .26345 L .808 .901 0 r
F
.46737 .28229 m .44072 .29156 L .41992 .26345 L .793 .903 0 r
F
.5073 .58792 m .50842 .59371 L .50713 .59422 L .343 .119 0 r
F
.50845 .58717 m .50842 .59371 L .5073 .58792 L .315 .121 0 r
F
.5001 .60764 m .50038 .61315 L .50071 .61328 L 1 .408 0 r
F
.50011 .60748 m .50038 .61315 L .5001 .60764 L .851 .309 0 r
F
.50365 .601 m .5039 .60673 L .50308 .60684 L .618 .178 0 r
F
.50451 .60084 m .5039 .60673 L .50365 .601 L .607 .177 0 r
F
.47971 .48233 m .46078 .48167 L .47464 .47402 L 1 1 0 r
F
.50011 .60748 m .50034 .61304 L .50038 .61315 L .851 .309 0 r
F
.50032 .60734 m .50034 .61304 L .50011 .60748 L .171 .027 0 r
F
.50451 .60084 m .50482 .60659 L .5039 .60673 L .607 .177 0 r
F
.50548 .60064 m .50482 .60659 L .50451 .60084 L .588 .176 0 r
F
.47959 .69967 m .48233 .70096 L .48769 .69664 L 0 0 0 r
F
.47959 .69967 m .47216 .70337 L .48233 .70096 L F
.50713 .59422 m .50789 .60004 L .50659 .60038 L .46 .151 0 r
F
.50842 .59371 m .50789 .60004 L .50713 .59422 L .436 .151 0 r
F
.50032 .60734 m .50051 .61295 L .50034 .61304 L .171 .027 0 r
F
.50068 .60723 m .50051 .61295 L .50032 .60734 L .452 .128 0 r
F
.50548 .60064 m .50587 .60642 L .50482 .60659 L .588 .176 0 r
F
.50659 .60038 m .50587 .60642 L .50548 .60064 L .567 .175 0 r
F
.50068 .60723 m .50085 .61287 L .50051 .61295 L .452 .128 0 r
F
.50115 .60713 m .50085 .61287 L .50068 .60723 L .566 .16 0 r
F
.50115 .60713 m .5013 .61279 L .50085 .61287 L F
.50171 .60704 m .5013 .61279 L .50115 .60713 L .632 .176 0 r
F
.37187 .49819 m .36325 .5148 L .31297 .50879 L .692 .786 0 r
F
.40587 .50571 m .36325 .5148 L .37187 .49819 L .771 .831 0 r
F
.52418 .65986 m .51618 .66436 L .51971 .65797 L 1 1 0 r
F
.52418 .65986 m .51929 .66644 L .51618 .66436 L F
.52846 .65296 m .52418 .65986 L .51971 .65797 L F
.51929 .66644 m .51235 .67051 L .51618 .66436 L 1 .79 0 r
F
.51929 .66644 m .514 .67268 L .51235 .67051 L F
.50142 .61344 m .50298 .61884 L .50267 .61365 L 1 .225 0 r
F
.6021 .44219 m .62799 .42013 L .64747 .43017 L .503 .485 0 r
F
.6021 .44219 m .58759 .43682 L .62799 .42013 L F
.50171 .60704 m .50186 .61272 L .5013 .61279 L .632 .176 0 r
F
.50235 .60694 m .50186 .61272 L .50171 .60704 L .668 .185 0 r
F
.50659 .60038 m .50709 .60621 L .50587 .60642 L .567 .175 0 r
F
.50789 .60004 m .50709 .60621 L .50659 .60038 L .547 .175 0 r
F
.50845 .58717 m .50997 .59301 L .50842 .59371 L .315 .121 0 r
F
.50979 .58614 m .50997 .59301 L .50845 .58717 L .297 .13 0 r
F
.50761 .58038 m .50979 .58614 L .50845 .58717 L .145 .083 0 r
F
.50235 .60694 m .50252 .61265 L .50186 .61272 L .668 .185 0 r
F
.50308 .60684 m .50252 .61265 L .50235 .60694 L .684 .19 0 r
F
.50842 .59371 m .50944 .59959 L .50789 .60004 L .436 .151 0 r
F
.50997 .59301 m .50944 .59959 L .50842 .59371 L .419 .155 0 r
F
.50142 .61344 m .50166 .61878 L .50298 .61884 L 1 .225 0 r
F
.50071 .61328 m .50166 .61878 L .50142 .61344 L 1 .258 0 r
F
.50308 .60684 m .50326 .61257 L .50252 .61265 L .684 .19 0 r
F
.5039 .60673 m .50326 .61257 L .50308 .60684 L .688 .193 0 r
F
.50842 .57892 m .50979 .58614 L .50761 .58038 L .138 .105 0 r
F
.50543 .57337 m .50842 .57892 L .50761 .58038 L 0 .044 0 r
F
.52846 .65296 m .51971 .65797 L .52279 .65135 L 1 1 0 r
F
.53194 .64579 m .52846 .65296 L .52279 .65135 L F
.55973 .44839 m .56779 .43321 L .58759 .43682 L .54 .494 0 r
F
.55973 .44839 m .54543 .44746 L .56779 .43321 L F
.45163 .7336 m .446 .74533 L .43585 .73658 L .425 .367 0 r
F
.45163 .7336 m .45898 .74166 L .446 .74533 L F
.5039 .60673 m .50411 .61248 L .50326 .61257 L .688 .193 0 r
F
.50482 .60659 m .50411 .61248 L .5039 .60673 L .683 .195 0 r
F
.514 .67268 m .50839 .67642 L .51235 .67051 L .81 .499 0 r
F
.514 .67268 m .50854 .67859 L .50839 .67642 L F
.50071 .61328 m .5009 .61872 L .50166 .61878 L 1 .258 0 r
F
.50038 .61315 m .5009 .61872 L .50071 .61328 L 1 .32 0 r
F
.50789 .60004 m .50855 .60593 L .50709 .60621 L .547 .175 0 r
F
.50944 .59959 m .50855 .60593 L .50789 .60004 L .53 .179 0 r
F
.50482 .60659 m .50507 .61237 L .50411 .61248 L .683 .195 0 r
F
.50587 .60642 m .50507 .61237 L .50482 .60659 L .674 .196 0 r
F
.50038 .61315 m .50054 .61867 L .5009 .61872 L 1 .32 0 r
F
.50034 .61304 m .50054 .61867 L .50038 .61315 L 1 .377 0 r
F
.49508 .27643 m .45794 .25204 L .49762 .24568 L .766 .889 0 r
F
.49508 .27643 m .46737 .28229 L .45794 .25204 L F
.54434 .63952 m .53194 .64579 L .53445 .63838 L 1 .995 0 r
F
.54641 .63128 m .54434 .63952 L .53445 .63838 L 1 .871 0 r
F
.56063 .63192 m .54434 .63952 L .54641 .63128 L 1 .909 0 r
F
.56182 .37393 m .56361 .4018 L .54602 .39173 L .529 .552 0 r
F
.56182 .37393 m .58647 .38622 L .56361 .4018 L F
.50034 .61304 m .50048 .61862 L .50054 .61867 L 1 .377 0 r
F
.50051 .61295 m .50048 .61862 L .50034 .61304 L .381 .1 0 r
F
.50587 .60642 m .50619 .61224 L .50507 .61237 L .674 .196 0 r
F
.50709 .60621 m .50619 .61224 L .50587 .60642 L .662 .198 0 r
F
.5813 .62209 m .57995 .63283 L .56063 .63192 L .79 .812 0 r
F
.60851 .62147 m .57995 .63283 L .5813 .62209 L .693 .777 0 r
F
.26506 .53375 m .26775 .51757 L .33764 .52705 L .389 .406 0 r
F
.50517 .57137 m .50842 .57892 L .50543 .57337 L 0 .087 0 r
F
.60254 .25637 m .60938 .20824 L .65221 .2228 L .642 .75 0 r
F
.60254 .25637 m .57213 .24828 L .60938 .20824 L F
.50051 .61295 m .50064 .61857 L .50048 .61862 L .381 .1 0 r
F
.50085 .61287 m .50064 .61857 L .50051 .61295 L .593 .164 0 r
F
.50085 .61287 m .50096 .61852 L .50064 .61857 L F
.5013 .61279 m .50096 .61852 L .50085 .61287 L .681 .185 0 r
F
.50997 .59301 m .51134 .59898 L .50944 .59959 L .419 .155 0 r
F
.51186 .59207 m .51134 .59898 L .50997 .59301 L .41 .166 0 r
F
.50979 .58614 m .51186 .59207 L .50997 .59301 L .297 .13 0 r
F
.50709 .60621 m .5075 .61208 L .50619 .61224 L .662 .198 0 r
F
.50855 .60593 m .5075 .61208 L .50709 .60621 L .651 .202 0 r
F
.50944 .59959 m .51032 .60556 L .50855 .60593 L .53 .179 0 r
F
.51134 .59898 m .51032 .60556 L .50944 .59959 L .518 .186 0 r
F
.5013 .61279 m .50142 .61848 L .50096 .61852 L .681 .185 0 r
F
.50186 .61272 m .50142 .61848 L .5013 .61279 L .726 .196 0 r
F
.53194 .64579 m .52279 .65135 L .52529 .64454 L 1 1 0 r
F
.53445 .63838 m .53194 .64579 L .52529 .64454 L 1 .923 0 r
F
.438 .50041 m .40587 .50571 L .41656 .49294 L .93 .93 0 r
F
.44837 .49054 m .438 .50041 L .41656 .49294 L .957 .988 0 r
F
.50186 .61272 m .50198 .61843 L .50142 .61848 L .726 .196 0 r
F
.50252 .61265 m .50198 .61843 L .50186 .61272 L .75 .202 0 r
F
.49403 .692 m .48769 .69664 L .49345 .69442 L 0 0 0 r
F
.46737 .28229 m .41992 .26345 L .45794 .25204 L .793 .903 0 r
F
.50252 .61265 m .50264 .61838 L .50198 .61843 L .75 .202 0 r
F
.50326 .61257 m .50264 .61838 L .50252 .61265 L .763 .207 0 r
F
.51139 .58473 m .51186 .59207 L .50979 .58614 L .293 .149 0 r
F
.50842 .57892 m .51139 .58473 L .50979 .58614 L .138 .105 0 r
F
.50326 .61257 m .5034 .61832 L .50264 .61838 L .763 .207 0 r
F
.50411 .61248 m .5034 .61832 L .50326 .61257 L .769 .211 0 r
F
.50855 .60593 m .50907 .61187 L .5075 .61208 L .651 .202 0 r
F
.51032 .60556 m .50907 .61187 L .50855 .60593 L .642 .209 0 r
F
.50854 .67859 m .50448 .68209 L .50839 .67642 L .618 .428 0 r
F
.50854 .67859 m .50363 .68365 L .50448 .68209 L F
.50839 .67642 m .50498 .68137 L .50528 .68058 L .646 .406 0 r
F
.50498 .68137 m .50448 .68209 L .50528 .68058 L F
.50839 .67642 m .50528 .68058 L .5081 .67484 L F
.50528 .68058 m .50376 .68519 L .5055 .68001 L 0 0 0 r
F
.5081 .67484 m .50578 .67957 L .50567 .6795 L .691 .389 0 r
F
.50578 .67957 m .50528 .68058 L .50567 .6795 L F
.50528 .68058 m .5055 .68001 L .50567 .6795 L 0 0 0 r
F
.50567 .6795 m .50376 .68519 L .5044 .68448 L F
.50546 .68031 m .5044 .68448 L .50531 .68062 L F
.50546 .68031 m .50531 .68062 L .50559 .67944 L F
.50577 .67871 m .5044 .68448 L .50467 .68397 L F
.50515 .68097 m .50467 .68397 L .50468 .68361 L .761 .339 0 r
F
.50565 .67815 m .50519 .68088 L .50515 .68097 L F
.50519 .68088 m .50467 .68397 L .50515 .68097 L F
.50567 .6795 m .50546 .68031 L .50559 .67944 L 0 0 0 r
F
.50567 .6795 m .50559 .67944 L .50577 .67871 L F
.50448 .68209 m .50262 .68618 L .5051 .68095 L F
.50448 .68209 m .5051 .68095 L .50528 .68058 L F
.50363 .68365 m .50314 .68416 L .50448 .68209 L .618 .428 0 r
F
.50411 .61248 m .50427 .61825 L .5034 .61832 L .769 .211 0 r
F
.50507 .61237 m .50427 .61825 L .50411 .61248 L .772 .214 0 r
F
.59273 .1413 m .60061 .20256 L .56611 .18749 L .606 .649 0 r
F
.59273 .1413 m .64207 .16175 L .60061 .20256 L F
.50507 .61237 m .50526 .61818 L .50427 .61825 L .772 .214 0 r
F
.50619 .61224 m .50526 .61818 L .50507 .61237 L .772 .219 0 r
F
.50619 .61224 m .50642 .61809 L .50526 .61818 L F
.5075 .61208 m .50642 .61809 L .50619 .61224 L .772 .224 0 r
F
.50166 .61878 m .50167 .6232 L .50276 .62324 L .726 .169 0 r
F
.50167 .6232 m .50167 .6236 L .50261 .62329 L F
.50167 .6232 m .50261 .62329 L .50276 .62324 L F
.50166 .61878 m .50276 .62324 L .50298 .61884 L F
.50276 .62324 m .50296 .62344 L .50298 .61884 L F
.5034 .61832 m .50282 .62331 L .50264 .61838 L .851 .226 0 r
F
.50282 .62331 m .50272 .62413 L .50271 .6233 L F
.50282 .62331 m .50271 .6233 L .50264 .61838 L F
.50264 .61838 m .50212 .62349 L .50198 .61843 L .845 .222 0 r
F
.50212 .62349 m .50206 .62416 L .50205 .62347 L F
.50212 .62349 m .50205 .62347 L .50198 .61843 L F
.50212 .62349 m .50272 .62413 L .50206 .62416 L F
.50264 .61838 m .50271 .6233 L .50212 .62349 L F
.50271 .6233 m .50272 .62413 L .50212 .62349 L F
.50277 .62328 m .50241 .62353 L .50285 .6236 L .726 .169 0 r
F
.50276 .62324 m .50267 .62331 L .50277 .62328 L F
.50267 .62331 m .50241 .62353 L .50277 .62328 L F
.50285 .6236 m .50167 .62414 L .50296 .62406 L F
.50241 .62353 m .50167 .62414 L .50285 .6236 L F
.50153 .62364 m .50206 .62416 L .50148 .62418 L .841 .219 0 r
F
.50193 .62351 m .50206 .62416 L .50153 .62364 L F
.50203 .62251 m .50206 .62416 L .50166 .62214 L F
.50167 .6236 m .50167 .62414 L .50276 .62324 L .726 .169 0 r
F
.50166 .62214 m .50193 .62351 L .50153 .62364 L .841 .219 0 r
F
.50198 .61843 m .50203 .62251 L .50166 .62214 L F
.50276 .62324 m .50296 .62406 L .50296 .62344 L .726 .169 0 r
F
.51134 .59898 m .51252 .60506 L .51032 .60556 L .518 .186 0 r
F
.51373 .59816 m .51252 .60506 L .51134 .59898 L .512 .2 0 r
F
.51186 .59207 m .51373 .59816 L .51134 .59898 L .41 .166 0 r
F
.51032 .60556 m .51101 .61159 L .50907 .61187 L .642 .209 0 r
F
.51252 .60506 m .51101 .61159 L .51032 .60556 L .637 .221 0 r
F
.47732 .3551 m .50629 .3777 L .48626 .37403 L .448 .459 0 r
F
.45097 .35521 m .47732 .3551 L .48626 .37403 L .426 .437 0 r
F
.50072 .62363 m .50102 .6242 L .50069 .62422 L .847 .216 0 r
F
.50087 .6234 m .50058 .62421 L .50092 .62419 L .73 .182 0 r
F
.50053 .62394 m .50069 .62422 L .50052 .62422 L .89 .221 0 r
F
.50054 .61867 m .50057 .6231 L .50084 .62305 L .73 .182 0 r
F
.50057 .6231 m .50057 .62382 L .50068 .6235 L F
.50057 .6231 m .50068 .6235 L .50084 .62305 L F
.5009 .61872 m .50154 .6232 L .50166 .61878 L .738 .178 0 r
F
.50106 .62363 m .50148 .62418 L .50102 .6242 L .841 .217 0 r
F
.50154 .6232 m .50167 .62347 L .50166 .61878 L .738 .178 0 r
F
.50198 .61843 m .50155 .62342 L .50142 .61848 L .841 .219 0 r
F
.50155 .62342 m .50148 .62418 L .50147 .62339 L F
.50154 .6232 m .50139 .62344 L .50156 .62334 L .738 .178 0 r
F
.50155 .62342 m .50147 .62339 L .50142 .61848 L .841 .219 0 r
F
.5009 .61872 m .50092 .62317 L .50154 .6232 L .738 .178 0 r
F
.50092 .62317 m .50092 .6235 L .5013 .62332 L F
.50092 .62317 m .5013 .62332 L .50154 .6232 L F
.50092 .6235 m .50092 .62365 L .50102 .62358 L F
.50092 .6235 m .50102 .62358 L .50154 .6232 L F
.50142 .61848 m .50106 .62363 L .50096 .61852 L .841 .217 0 r
F
.50106 .62363 m .50102 .6242 L .50102 .62358 L F
.50106 .62363 m .50102 .62358 L .50096 .61852 L F
.50142 .61848 m .50147 .62339 L .50106 .62363 L F
.50147 .62339 m .50148 .62418 L .50106 .62363 L F
.50156 .62334 m .50092 .62419 L .50167 .62414 L .738 .178 0 r
F
.50139 .62344 m .50092 .62419 L .50156 .62334 L F
.50102 .62358 m .50102 .6242 L .50097 .62362 L .847 .216 0 r
F
.50092 .62365 m .50092 .62419 L .50154 .6232 L .738 .178 0 r
F
.501 .62213 m .50102 .62358 L .50081 .62175 L .847 .216 0 r
F
.50102 .62358 m .50097 .62362 L .50081 .62175 L F
.50054 .61867 m .50084 .62305 L .5009 .61872 L .73 .182 0 r
F
.50087 .6234 m .50102 .6242 L .50072 .62363 L .847 .216 0 r
F
.50087 .6234 m .50092 .62365 L .50092 .62344 L .73 .182 0 r
F
.50094 .62329 m .50101 .6241 L .50087 .6234 L .847 .216 0 r
F
.50101 .6241 m .50102 .6242 L .50087 .6234 L F
.50084 .62305 m .50087 .6234 L .50092 .62344 L .73 .182 0 r
F
.50087 .6234 m .50092 .62419 L .50092 .62365 L F
.50084 .62305 m .50092 .62344 L .5009 .61872 L F
.50058 .62164 m .50068 .6235 L .50053 .62394 L .89 .221 0 r
F
.50064 .61857 m .50067 .62214 L .50058 .62164 L F
.50067 .62214 m .50068 .6235 L .50058 .62164 L F
.50096 .61852 m .50072 .62363 L .50064 .61857 L .847 .216 0 r
F
.50072 .62363 m .50069 .62422 L .50068 .6235 L F
.50072 .62363 m .50068 .6235 L .50064 .61857 L F
.50068 .6235 m .50069 .62422 L .50053 .62394 L .89 .221 0 r
F
.50084 .62305 m .50057 .62384 L .50087 .6234 L .73 .182 0 r
F
.50057 .62382 m .50057 .62384 L .50084 .62305 L F
.50057 .62384 m .50058 .62421 L .50087 .6234 L F
.50081 .62175 m .50094 .62329 L .50072 .62363 L .847 .216 0 r
F
.50096 .61852 m .501 .62213 L .50081 .62175 L F
.50154 .6232 m .50167 .62414 L .50167 .62347 L .738 .178 0 r
F
.5075 .61208 m .50779 .61798 L .50642 .61809 L .772 .224 0 r
F
.50907 .61187 m .50779 .61798 L .5075 .61208 L .773 .232 0 r
F
.56144 .62255 m .56063 .63192 L .54641 .63128 L .908 .804 0 r
F
.5813 .62209 m .56063 .63192 L .56144 .62255 L .79 .812 0 r
F
.50048 .61862 m .50058 .62421 L .50054 .61867 L .55 .149 0 r
F
.50928 .5769 m .51139 .58473 L .50842 .57892 L .155 .138 0 r
F
.50517 .57137 m .50928 .5769 L .50842 .57892 L 0 .087 0 r
F
.50048 .61862 m .50052 .62422 L .50058 .62421 L .55 .149 0 r
F
.50064 .61857 m .50052 .62422 L .50048 .61862 L .89 .221 0 r
F
.51422 .59077 m .51373 .59816 L .51186 .59207 L .408 .184 0 r
F
.51139 .58473 m .51422 .59077 L .51186 .59207 L .293 .149 0 r
F
.53445 .63838 m .52529 .64454 L .52708 .63757 L 1 .923 0 r
F
.53589 .63082 m .53445 .63838 L .52708 .63757 L 1 .788 0 r
F
.54641 .63128 m .53445 .63838 L .53589 .63082 L 1 .871 0 r
F
.50907 .61187 m .50945 .61785 L .50779 .61798 L .773 .232 0 r
F
.51101 .61159 m .50945 .61785 L .50907 .61187 L .776 .245 0 r
F
.51763 .45948 m .50874 .4508 L .52815 .44818 L .679 .665 0 r
F
.51763 .45948 m .50381 .46289 L .50874 .4508 L F
.51252 .60506 m .51345 .61122 L .51101 .61159 L .637 .221 0 r
F
.51532 .60439 m .51345 .61122 L .51252 .60506 L .636 .241 0 r
F
.51373 .59816 m .51532 .60439 L .51252 .60506 L .512 .2 0 r
F
.41656 .49294 m .40587 .50571 L .37187 .49819 L .803 .881 0 r
F
.52279 .65135 m .51627 .65659 L .51848 .65018 L 1 1 0 r
F
.52279 .65135 m .51971 .65797 L .51627 .65659 L F
.52529 .64454 m .52279 .65135 L .51848 .65018 L 1 .947 0 r
F
.51971 .65797 m .51372 .66284 L .51627 .65659 L 1 1 0 r
F
.51971 .65797 m .51618 .66436 L .51372 .66284 L F
.51101 .61159 m .5115 .61768 L .50945 .61785 L .776 .245 0 r
F
.51345 .61122 m .5115 .61768 L .51101 .61159 L .781 .263 0 r
F
.52529 .64454 m .51848 .65018 L .52026 .64364 L 1 .947 0 r
F
.52708 .63757 m .52529 .64454 L .52026 .64364 L 1 .816 0 r
F
.51678 .59703 m .51532 .60439 L .51373 .59816 L .512 .223 0 r
F
.51422 .59077 m .51678 .59703 L .51373 .59816 L .408 .184 0 r
F
.54689 .6229 m .54641 .63128 L .53589 .63082 L 1 .749 0 r
F
.56144 .62255 m .54641 .63128 L .54689 .6229 L .908 .804 0 r
F
.4213 .5385 m .42882 .53662 L .4515 .54215 L .131 .31 0 r
F
.38667 .53374 m .42882 .53662 L .4213 .5385 L .251 .343 0 r
F
.51618 .66436 m .51096 .66893 L .51372 .66284 L 1 .759 0 r
F
.51618 .66436 m .51235 .67051 L .51096 .66893 L F
.51337 .58278 m .51422 .59077 L .51139 .58473 L .303 .177 0 r
F
.50928 .5769 m .51337 .58278 L .51139 .58473 L .155 .138 0 r
F
.51345 .61122 m .51409 .61745 L .5115 .61768 L .781 .263 0 r
F
.51657 .61073 m .51409 .61745 L .51345 .61122 L .787 .291 0 r
F
.51532 .60439 m .51657 .61073 L .51345 .61122 L .636 .241 0 r
F
.50456 .5686 m .50928 .5769 L .50517 .57137 L .022 .141 0 r
F
.49913 .56356 m .50456 .5686 L .50517 .57137 L 0 .092 0 r
F
.52708 .63757 m .52026 .64364 L .52153 .63699 L 1 .816 0 r
F
.52808 .63049 m .52708 .63757 L .52153 .63699 L 1 .687 0 r
F
.53589 .63082 m .52708 .63757 L .52808 .63049 L 1 .788 0 r
F
.51895 .60347 m .51657 .61073 L .51532 .60439 L .638 .272 0 r
F
.51678 .59703 m .51895 .60347 L .51532 .60439 L .512 .223 0 r
F
.50069 .62422 m .50048 .62985 L .50052 .62422 L 1 .385 0 r
F
.50052 .62422 m .50049 .62979 L .50058 .62421 L 0 0 0 r
F
.50052 .62422 m .50048 .62985 L .50049 .62979 L F
.50069 .62422 m .50067 .62989 L .50048 .62985 L 1 .385 0 r
F
.50102 .6242 m .50067 .62989 L .50069 .62422 L 1 .283 0 r
F
.50102 .6242 m .50103 .62991 L .50067 .62989 L F
.50058 .62421 m .50077 .62969 L .50092 .62419 L .314 .066 0 r
F
.50058 .62421 m .50049 .62979 L .50077 .62969 L F
.50148 .62418 m .50103 .62991 L .50102 .6242 L 1 .255 0 r
F
.50148 .62418 m .50151 .62991 L .50103 .62991 L F
.50092 .62419 m .50144 .62954 L .50167 .62414 L .442 .108 0 r
F
.50092 .62419 m .50077 .62969 L .50144 .62954 L F
.53618 .62316 m .53589 .63082 L .52808 .63049 L 1 .664 0 r
F
.54689 .6229 m .53589 .63082 L .53618 .62316 L 1 .749 0 r
F
.50206 .62416 m .50151 .62991 L .50148 .62418 L .968 .246 0 r
F
.50206 .62416 m .50209 .62991 L .50151 .62991 L F
.50272 .62413 m .50209 .62991 L .50206 .62416 L .948 .244 0 r
F
.50272 .62413 m .50277 .6299 L .50209 .62991 L F
.50349 .62409 m .50277 .6299 L .50272 .62413 L .947 .247 0 r
F
.50167 .62414 m .50263 .62932 L .50296 .62406 L .483 .114 0 r
F
.50167 .62414 m .50144 .62954 L .50263 .62932 L F
.50349 .62409 m .50354 .62989 L .50277 .6299 L .947 .247 0 r
F
.50437 .62406 m .50354 .62989 L .50349 .62409 L .957 .252 0 r
F
.51657 .61073 m .51742 .61715 L .51409 .61745 L .787 .291 0 r
F
.51235 .67051 m .5081 .67484 L .51096 .66893 L .863 .478 0 r
F
.51235 .67051 m .50839 .67642 L .5081 .67484 L F
.50437 .62406 m .50442 .62988 L .50354 .62989 L .957 .252 0 r
F
.50538 .62402 m .50442 .62988 L .50437 .62406 L .976 .261 0 r
F
.50296 .62406 m .50453 .629 L .50501 .62393 L .495 .107 0 r
F
.50296 .62406 m .50263 .62932 L .50453 .629 L F
.50538 .62402 m .50543 .62987 L .50442 .62988 L .976 .261 0 r
F
.50656 .62397 m .50543 .62987 L .50538 .62402 L 1 .272 0 r
F
.52064 .61006 m .51742 .61715 L .51657 .61073 L .792 .331 0 r
F
.51895 .60347 m .52064 .61006 L .51657 .61073 L .638 .272 0 r
F
.35768 .29888 m .27312 .29981 L .3012 .2696 L .739 .82 0 r
F
.38587 .27935 m .35768 .29888 L .3012 .2696 L .746 .838 0 r
F
.50656 .62397 m .50661 .62987 L .50543 .62987 L 1 .272 0 r
F
.50796 .62392 m .50661 .62987 L .50656 .62397 L 1 .288 0 r
F
.53437 .36446 m .54602 .39173 L .52657 .38363 L .5 .517 0 r
F
.53437 .36446 m .56182 .37393 L .54602 .39173 L F
.42288 .7174 m .40377 .73012 L .39638 .71892 L .562 .573 0 r
F
.42288 .7174 m .42802 .72723 L .40377 .73012 L F
.51726 .58898 m .51678 .59703 L .51422 .59077 L .414 .213 0 r
F
.51337 .58278 m .51726 .58898 L .51422 .59077 L .303 .177 0 r
F
.50796 .62392 m .508 .62988 L .50661 .62987 L 1 .288 0 r
F
.50966 .62386 m .508 .62988 L .50796 .62392 L 1 .309 0 r
F
.50501 .62393 m .50742 .62855 L .5081 .62374 L .487 .091 0 r
F
.50501 .62393 m .50453 .629 L .50742 .62855 L F
.50966 .62386 m .50969 .6299 L .508 .62988 L 1 .309 0 r
F
.51176 .6238 m .50969 .6299 L .50966 .62386 L 1 .337 0 r
F
.52808 .63049 m .52153 .63699 L .52223 .63026 L 1 .687 0 r
F
.52824 .62335 m .52808 .63049 L .52223 .63026 L 1 .571 0 r
F
.53618 .62316 m .52808 .63049 L .52824 .62335 L 1 .664 0 r
F
.51176 .6238 m .51178 .62994 L .50969 .6299 L 1 .337 0 r
F
.51441 .62372 m .51178 .62994 L .51176 .6238 L 1 .374 0 r
F
.52064 .61006 m .52178 .61675 L .51742 .61715 L .792 .331 0 r
F
.5081 .62374 m .51167 .62792 L .51263 .62347 L .464 .062 0 r
F
.5081 .62374 m .50742 .62855 L .51167 .62792 L F
.52026 .64364 m .51516 .64934 L .51643 .643 L 1 .823 0 r
F
.52026 .64364 m .51848 .65018 L .51516 .64934 L F
.52153 .63699 m .52026 .64364 L .51643 .643 L 1 .703 0 r
F
.44602 .72511 m .43585 .73658 L .42802 .72723 L .508 .448 0 r
F
.44602 .72511 m .45163 .7336 L .43585 .73658 L F
.51441 .62372 m .51441 .63 L .51178 .62994 L 1 .374 0 r
F
.51784 .62362 m .51441 .63 L .51441 .62372 L 1 .424 0 r
F
.52153 .63699 m .51643 .643 L .51733 .63658 L 1 .703 0 r
F
.52223 .63026 m .52153 .63699 L .51733 .63658 L 1 .59 0 r
F
.47216 .70337 m .47819 .70504 L .48233 .70096 L .123 0 0 r
F
.47216 .70337 m .46637 .70674 L .47819 .70504 L F
.3943 .33658 m .45097 .35521 L .42803 .35815 L .454 .476 0 r
F
.36901 .34651 m .3943 .33658 L .42803 .35815 L .448 .469 0 r
F
.51848 .65018 m .51357 .6556 L .51516 .64934 L 1 .919 0 r
F
.51848 .65018 m .51627 .65659 L .51357 .6556 L F
.52223 .63026 m .51733 .63658 L .5178 .63011 L 1 .59 0 r
F
.52231 .6235 m .52223 .63026 L .5178 .63011 L 1 .489 0 r
F
.52824 .62335 m .52223 .63026 L .52231 .6235 L 1 .571 0 r
F
.51784 .62362 m .5178 .63011 L .51441 .63 L 1 .424 0 r
F
.52231 .6235 m .5178 .63011 L .51784 .62362 L 1 .489 0 r
F
.48769 .69664 m .48959 .69919 L .49345 .69442 L .081 0 0 r
F
.48769 .69664 m .48233 .70096 L .48959 .69919 L F
.52076 .59548 m .51895 .60347 L .51678 .59703 L .516 .259 0 r
F
.51726 .58898 m .52076 .59548 L .51678 .59703 L .414 .213 0 r
F
.51263 .62347 m .51782 .62703 L .51914 .62309 L .424 .019 0 r
F
.51263 .62347 m .51167 .62792 L .51782 .62703 L F
.48232 .753 m .48801 .76284 L .47756 .75631 L .005 .174 0 r
F
.47514 .74617 m .47756 .75631 L .46775 .74925 L .179 .212 0 r
F
.47514 .74617 m .48232 .753 L .47756 .75631 L F
.50565 .35815 m .52657 .38363 L .50629 .3777 L .473 .486 0 r
F
.47732 .3551 m .50565 .35815 L .50629 .3777 L .448 .459 0 r
F
.5178 .63011 m .51409 .63628 L .51441 .63 L 1 .508 0 r
F
.5178 .63011 m .51733 .63658 L .51409 .63628 L F
.51023 .57411 m .51337 .58278 L .50928 .5769 L .193 .18 0 r
F
.50456 .5686 m .51023 .57411 L .50928 .5769 L .022 .141 0 r
F
.44837 .49054 m .41656 .49294 L .4309 .48118 L .957 .988 0 r
F
.46078 .48167 m .44837 .49054 L .4309 .48118 L .952 1 0 r
F
.52373 .60222 m .52064 .61006 L .51895 .60347 L .639 .317 0 r
F
.52076 .59548 m .52373 .60222 L .51895 .60347 L .516 .259 0 r
F
.52602 .60915 m .52178 .61675 L .52064 .61006 L .791 .388 0 r
F
.52602 .60915 m .52755 .61622 L .52178 .61675 L F
.51627 .65659 m .51175 .66175 L .51357 .6556 L 1 .918 0 r
F
.51627 .65659 m .51372 .66284 L .51175 .66175 L F
.51441 .63 m .51156 .63608 L .51178 .62994 L 1 .444 0 r
F
.51441 .63 m .51409 .63628 L .51156 .63608 L F
.49593 .55992 m .50456 .5686 L .49913 .56356 L 0 .165 0 r
F
.48911 .55572 m .49593 .55992 L .49913 .56356 L 0 .127 0 r
F
.52373 .60222 m .52602 .60915 L .52064 .61006 L .639 .317 0 r
F
.48998 .75945 m .4987 .76885 L .48801 .76284 L 0 .124 0 r
F
.48232 .753 m .48998 .75945 L .48801 .76284 L .005 .174 0 r
F
.51178 .62994 m .50955 .63594 L .50969 .6299 L 1 .394 0 r
F
.51178 .62994 m .51156 .63608 L .50955 .63594 L F
.51733 .63658 m .51346 .64254 L .51409 .63628 L 1 .604 0 r
F
.51733 .63658 m .51643 .643 L .51346 .64254 L F
.50151 .62991 m .50098 .63564 L .50103 .62991 L 1 .294 0 r
F
.50151 .62991 m .50148 .63567 L .50098 .63564 L F
.50209 .62991 m .50148 .63567 L .50151 .62991 L 1 .274 0 r
F
.50209 .62991 m .50208 .63569 L .50148 .63567 L F
.50277 .6299 m .50208 .63569 L .50209 .62991 L 1 .267 0 r
F
.50103 .62991 m .50059 .63559 L .50067 .62989 L 1 .344 0 r
F
.50103 .62991 m .50098 .63564 L .50059 .63559 L F
.50277 .6299 m .50277 .6357 L .50208 .63569 L 1 .267 0 r
F
.50354 .62989 m .50277 .6357 L .50277 .6299 L 1 .268 0 r
F
.50969 .6299 m .50792 .63585 L .508 .62988 L 1 .356 0 r
F
.50969 .6299 m .50955 .63594 L .50792 .63585 L F
.50354 .62989 m .50354 .63571 L .50277 .6357 L 1 .268 0 r
F
.50442 .62988 m .50354 .63571 L .50354 .62989 L 1 .275 0 r
F
.50067 .62989 m .50034 .63552 L .50048 .62985 L 1 .455 0 r
F
.50067 .62989 m .50059 .63559 L .50034 .63552 L F
.50442 .62988 m .50442 .63573 L .50354 .63571 L 1 .275 0 r
F
.50543 .62987 m .50442 .63573 L .50442 .62988 L 1 .287 0 r
F
.508 .62988 m .50656 .63579 L .50661 .62987 L 1 .326 0 r
F
.508 .62988 m .50792 .63585 L .50656 .63579 L F
.50543 .62987 m .50541 .63575 L .50442 .63573 L 1 .287 0 r
F
.50661 .62987 m .50541 .63575 L .50543 .62987 L 1 .303 0 r
F
.50661 .62987 m .50656 .63579 L .50541 .63575 L F
.50048 .62985 m .50034 .63552 L .50028 .63541 L .922 .345 0 r
F
.50048 .62985 m .50028 .63541 L .50049 .62979 L F
.50049 .62979 m .50046 .63524 L .50077 .62969 L 0 0 0 r
F
.50049 .62979 m .50028 .63541 L .50046 .63524 L F
.51914 .62309 m .52661 .62578 L .52841 .62253 L .354 0 0 r
F
.51914 .62309 m .51782 .62703 L .52661 .62578 L F
.51643 .643 m .51256 .64874 L .51346 .64254 L 1 .706 0 r
F
.51643 .643 m .51516 .64934 L .51256 .64874 L F
.50077 .62969 m .50099 .635 L .50144 .62954 L .182 .009 0 r
F
.50077 .62969 m .50046 .63524 L .50099 .635 L F
.50565 .35815 m .53437 .36446 L .52657 .38363 L .473 .486 0 r
F
.51409 .63628 m .51113 .64221 L .51156 .63608 L 1 .523 0 r
F
.51409 .63628 m .51346 .64254 L .51113 .64221 L F
.51372 .66284 m .50976 .66778 L .51175 .66175 L 1 .719 0 r
F
.51372 .66284 m .51096 .66893 L .50976 .66778 L F
.49804 .68942 m .49748 .69281 L .50079 .68754 L 0 0 0 r
F
.49804 .68942 m .49345 .69442 L .49748 .69281 L F
.46875 .73895 m .46775 .74925 L .45898 .74166 L .316 .253 0 r
F
.46875 .73895 m .47514 .74617 L .46775 .74925 L F
.50144 .62954 m .50198 .63466 L .50263 .62932 L .285 .039 0 r
F
.50144 .62954 m .50099 .635 L .50198 .63466 L F
.53323 .6079 m .52755 .61622 L .52602 .60915 L .777 .46 0 r
F
.53323 .6079 m .53528 .61549 L .52755 .61622 L F
.51156 .63608 m .50926 .64198 L .50955 .63594 L 1 .458 0 r
F
.51156 .63608 m .51113 .64221 L .50926 .64198 L F
.51516 .64934 m .51143 .65489 L .51256 .64874 L 1 .795 0 r
F
.51516 .64934 m .51357 .6556 L .51143 .65489 L F
.51587 .58009 m .51726 .58898 L .51337 .58278 L .323 .214 0 r
F
.51023 .57411 m .51587 .58009 L .51337 .58278 L .193 .18 0 r
F
.50263 .62932 m .50362 .63417 L .50453 .629 L .324 .042 0 r
F
.50263 .62932 m .50198 .63466 L .50362 .63417 L F
.50955 .63594 m .50772 .64182 L .50792 .63585 L 1 .407 0 r
F
.50955 .63594 m .50926 .64198 L .50772 .64182 L F
.50381 .46289 m .48821 .45545 L .50874 .4508 L .755 .819 0 r
F
.50381 .46289 m .48923 .46774 L .48821 .45545 L F
.51346 .64254 m .51049 .64831 L .51113 .64221 L 1 .608 0 r
F
.51346 .64254 m .51256 .64874 L .51049 .64831 L F
.50792 .63585 m .50643 .64171 L .50656 .63579 L 1 .367 0 r
F
.50792 .63585 m .50772 .64182 L .50643 .64171 L F
.52841 .62253 m .53908 .62402 L .54149 .62176 L .244 0 0 r
F
.52841 .62253 m .52661 .62578 L .53908 .62402 L F
.50656 .63579 m .50533 .64164 L .50541 .63575 L 1 .337 0 r
F
.50656 .63579 m .50643 .64171 L .50533 .64164 L F
.53011 .60049 m .52602 .60915 L .52373 .60222 L .637 .38 0 r
F
.53011 .60049 m .53323 .6079 L .52602 .60915 L F
.50541 .63575 m .50436 .64159 L .50442 .63573 L 1 .314 0 r
F
.50541 .63575 m .50533 .64164 L .50436 .64159 L F
.50442 .63573 m .5035 .64155 L .50354 .63571 L 1 .298 0 r
F
.50442 .63573 m .50436 .64159 L .5035 .64155 L F
.50354 .63571 m .50273 .64152 L .50277 .6357 L 1 .29 0 r
F
.50354 .63571 m .5035 .64155 L .50273 .64152 L F
.50277 .6357 m .50204 .64149 L .50208 .63569 L 1 .289 0 r
F
.50277 .6357 m .50273 .64152 L .50204 .64149 L F
.48998 .75945 m .49782 .76552 L .4987 .76885 L 0 .124 0 r
F
.50208 .63569 m .50142 .64145 L .50148 .63567 L 1 .3 0 r
F
.50208 .63569 m .50204 .64149 L .50142 .64145 L F
.50148 .63567 m .50088 .6414 L .50098 .63564 L 1 .327 0 r
F
.50148 .63567 m .50142 .64145 L .50088 .6414 L F
.50453 .629 m .50614 .63348 L .50742 .62855 L .332 .029 0 r
F
.50453 .629 m .50362 .63417 L .50614 .63348 L F
.50098 .63564 m .50044 .64133 L .50059 .63559 L 1 .385 0 r
F
.50098 .63564 m .50088 .6414 L .50044 .64133 L F
.51096 .66893 m .5077 .6737 L .50976 .66778 L .912 .461 0 r
F
.51096 .66893 m .5081 .67484 L .5077 .6737 L F
.47372 .54831 m .48174 .55118 L .48911 .55572 L 0 .186 0 r
F
.51357 .6556 m .51012 .66096 L .51143 .65489 L 1 .819 0 r
F
.51357 .6556 m .51175 .66175 L .51012 .66096 L F
.52123 .58651 m .52076 .59548 L .51726 .58898 L .425 .256 0 r
F
.51587 .58009 m .52123 .58651 L .51726 .58898 L .323 .214 0 r
F
.50059 .63559 m .50012 .64123 L .50034 .63552 L 1 .476 0 r
F
.50059 .63559 m .50044 .64133 L .50012 .64123 L F
.51113 .64221 m .50881 .64801 L .50926 .64198 L 1 .528 0 r
F
.51113 .64221 m .51049 .64831 L .50881 .64801 L F
.52604 .59333 m .52373 .60222 L .52076 .59548 L .521 .312 0 r
F
.52604 .59333 m .53011 .60049 L .52373 .60222 L F
.50034 .63552 m .49996 .64107 L .50028 .63541 L 1 .387 0 r
F
.50034 .63552 m .50012 .64123 L .49996 .64107 L F
.54298 .60619 m .53528 .61549 L .53323 .6079 L .747 .539 0 r
F
.54298 .60619 m .54574 .61449 L .53528 .61549 L F
.50448 .68209 m .50079 .68754 L .50262 .68618 L 0 0 0 r
F
.52123 .58651 m .52604 .59333 L .52076 .59548 L .425 .256 0 r
F
.51256 .64874 m .50969 .65438 L .51049 .64831 L 1 .687 0 r
F
.51256 .64874 m .51143 .65489 L .50969 .65438 L F
.4515 .54215 m .46003 .54304 L .47372 .54831 L 0 .252 0 r
F
.42882 .53662 m .46003 .54304 L .4515 .54215 L .144 .306 0 r
F
.50028 .63541 m .5 .64085 L .50046 .63524 L 0 0 0 r
F
.50028 .63541 m .49996 .64107 L .5 .64085 L F
.32376 .48748 m .31297 .50879 L .24208 .50027 L .638 .737 0 r
F
.37187 .49819 m .31297 .50879 L .32376 .48748 L .692 .786 0 r
F
.50926 .64198 m .50741 .64779 L .50772 .64182 L 1 .463 0 r
F
.50926 .64198 m .50881 .64801 L .50741 .64779 L F
.50046 .63524 m .50034 .64053 L .50099 .635 L 0 0 0 r
F
.50046 .63524 m .5 .64085 L .50034 .64053 L F
.50344 .56474 m .51023 .57411 L .50456 .5686 L .106 .198 0 r
F
.49593 .55992 m .50344 .56474 L .50456 .5686 L 0 .165 0 r
F
.50742 .62855 m .5099 .63252 L .51167 .62792 L .316 .001 0 r
F
.50742 .62855 m .50614 .63348 L .5099 .63252 L F
.2869 .34194 m .30954 .32187 L .36901 .34651 L .484 .516 0 r
F
.50772 .64182 m .50622 .64764 L .50643 .64171 L 1 .411 0 r
F
.50772 .64182 m .50741 .64779 L .50622 .64764 L F
.54149 .62176 m .5567 .62157 L .55987 .62067 L .095 0 0 r
F
.54149 .62176 m .53908 .62402 L .5567 .62157 L F
.51175 .66175 m .5087 .66696 L .51012 .66096 L 1 .689 0 r
F
.51175 .66175 m .50976 .66778 L .5087 .66696 L F
.50643 .64171 m .50518 .64754 L .50533 .64164 L 1 .371 0 r
F
.50643 .64171 m .50622 .64764 L .50518 .64754 L F
.46078 .48167 m .4309 .48118 L .44822 .47081 L .952 1 0 r
F
.47464 .47402 m .46078 .48167 L .44822 .47081 L .91 1 0 r
F
.50099 .635 m .50106 .64008 L .50198 .63466 L .003 0 0 r
F
.50099 .635 m .50034 .64053 L .50106 .64008 L F
.46003 .54304 m .48174 .55118 L .47372 .54831 L .036 .258 0 r
F
.46342 .7314 m .45898 .74166 L .45163 .7336 L .422 .311 0 r
F
.46342 .7314 m .46875 .73895 L .45898 .74166 L F
.51049 .64831 m .50824 .65401 L .50881 .64801 L 1 .596 0 r
F
.51049 .64831 m .50969 .65438 L .50824 .65401 L F
.50533 .64164 m .50425 .64746 L .50436 .64159 L 1 .34 0 r
F
.50533 .64164 m .50518 .64754 L .50425 .64746 L F
.50436 .64159 m .50342 .6474 L .5035 .64155 L 1 .32 0 r
F
.50436 .64159 m .50425 .64746 L .50342 .6474 L F
.5035 .64155 m .50266 .64736 L .50273 .64152 L 1 .309 0 r
F
.5035 .64155 m .50342 .6474 L .50266 .64736 L F
.51143 .65489 m .50876 .66039 L .50969 .65438 L 1 .728 0 r
F
.51143 .65489 m .51012 .66096 L .50876 .66039 L F
.50273 .64152 m .50196 .64732 L .50204 .64149 L 1 .308 0 r
F
.50273 .64152 m .50266 .64736 L .50196 .64732 L F
.50204 .64149 m .50132 .64726 L .50142 .64145 L 1 .32 0 r
F
.50204 .64149 m .50196 .64732 L .50132 .64726 L F
.5081 .67484 m .50567 .6795 L .5077 .6737 L .691 .389 0 r
F
.50142 .64145 m .50075 .6472 L .50088 .6414 L 1 .35 0 r
F
.50142 .64145 m .50132 .64726 L .50075 .6472 L F
.50088 .6414 m .50024 .64711 L .50044 .64133 L 1 .407 0 r
F
.50088 .6414 m .50075 .6472 L .50024 .64711 L F
.50881 .64801 m .50701 .65375 L .50741 .64779 L 1 .519 0 r
F
.50881 .64801 m .50824 .65401 L .50701 .65375 L F
.50044 .64133 m .49984 .64698 L .50012 .64123 L 1 .483 0 r
F
.50044 .64133 m .50024 .64711 L .49984 .64698 L F
.50198 .63466 m .50233 .63945 L .50362 .63417 L .088 0 0 r
F
.50198 .63466 m .50106 .64008 L .50233 .63945 L F
.53792 .12834 m .56611 .18749 L .52825 .1774 L .59 .634 0 r
F
.53792 .12834 m .59273 .1413 L .56611 .18749 L F
.53873 .5981 m .53323 .6079 L .53011 .60049 L .626 .452 0 r
F
.53873 .5981 m .54298 .60619 L .53323 .6079 L F
.51167 .62792 m .51537 .63117 L .51782 .62703 L .276 0 0 r
F
.51167 .62792 m .5099 .63252 L .51537 .63117 L F
.48923 .46774 m .46767 .46216 L .48821 .45545 L .838 .942 0 r
F
.48923 .46774 m .47464 .47402 L .46767 .46216 L F
.50012 .64123 m .49955 .64679 L .49996 .64107 L 1 .456 0 r
F
.50012 .64123 m .49984 .64698 L .49955 .64679 L F
.5563 .60381 m .54574 .61449 L .54298 .60619 L .702 .607 0 r
F
.5563 .60381 m .55999 .61313 L .54574 .61449 L F
.61949 .36355 m .60701 .40083 L .58647 .38622 L .561 .609 0 r
F
.61949 .36355 m .64795 .38254 L .60701 .40083 L F
.50741 .64779 m .50594 .65357 L .50622 .64764 L 1 .455 0 r
F
.50741 .64779 m .50701 .65375 L .50594 .65357 L F
.54543 .44746 m .54356 .4319 L .56779 .43321 L .595 .574 0 r
F
.54543 .44746 m .52815 .44818 L .54356 .4319 L F
.50976 .66778 m .50722 .67287 L .5087 .66696 L .974 .459 0 r
F
.50976 .66778 m .5077 .6737 L .50722 .67287 L F
.49996 .64107 m .49955 .64679 L .49942 .64653 L .911 .355 0 r
F
.49996 .64107 m .49942 .64653 L .5 .64085 L F
.50969 .65438 m .50758 .65999 L .50824 .65401 L 1 .646 0 r
F
.50969 .65438 m .50876 .66039 L .50758 .65999 L F
.49345 .69442 m .4947 .69791 L .49748 .69281 L .167 0 0 r
F
.49345 .69442 m .48959 .69919 L .4947 .69791 L F
.47464 .47402 m .44822 .47081 L .46767 .46216 L .91 1 0 r
F
.50622 .64764 m .50498 .65344 L .50518 .64754 L 1 .404 0 r
F
.50622 .64764 m .50594 .65357 L .50498 .65344 L F
.51012 .66096 m .50774 .66636 L .50876 .66039 L 1 .668 0 r
F
.51012 .66096 m .5087 .66696 L .50774 .66636 L F
.51129 .57022 m .51587 .58009 L .51023 .57411 L .241 .226 0 r
F
.50344 .56474 m .51129 .57022 L .51023 .57411 L .106 .198 0 r
F
.50518 .64754 m .50411 .65335 L .50425 .64746 L 1 .366 0 r
F
.50518 .64754 m .50498 .65344 L .50411 .65335 L F
.5 .64085 m .49951 .64615 L .50034 .64053 L 0 0 0 r
F
.5 .64085 m .49942 .64653 L .49951 .64615 L F
.50362 .63417 m .50434 .63856 L .50614 .63348 L .118 0 0 r
F
.50362 .63417 m .50233 .63945 L .50434 .63856 L F
.48233 .70096 m .48663 .7038 L .48959 .69919 L .245 0 0 r
F
.48233 .70096 m .47819 .70504 L .48663 .7038 L F
.50425 .64746 m .50331 .65328 L .50342 .6474 L 1 .34 0 r
F
.50425 .64746 m .50411 .65335 L .50331 .65328 L F
.50079 .68754 m .50023 .69164 L .50262 .68618 L 0 0 0 r
F
.50079 .68754 m .49748 .69281 L .50023 .69164 L F
.50342 .6474 m .50256 .65322 L .50266 .64736 L 1 .326 0 r
F
.50342 .6474 m .50331 .65328 L .50256 .65322 L F
.55987 .62067 m .5816 .61813 L .58564 .61915 L 0 0 0 r
F
.55987 .62067 m .5567 .62157 L .5816 .61813 L F
.50266 .64736 m .50185 .65317 L .50196 .64732 L 1 .323 0 r
F
.50266 .64736 m .50256 .65322 L .50185 .65317 L F
.38667 .53374 m .3965 .52882 L .42882 .53662 L .251 .343 0 r
F
.33764 .52705 m .3965 .52882 L .38667 .53374 L .329 .371 0 r
F
.50824 .65401 m .50655 .6597 L .50701 .65375 L 1 .568 0 r
F
.50824 .65401 m .50758 .65999 L .50655 .6597 L F
.50196 .64732 m .50119 .65311 L .50132 .64726 L 1 .335 0 r
F
.50196 .64732 m .50185 .65317 L .50119 .65311 L F
.48138 .12369 m .52825 .1774 L .48934 .17275 L .577 .622 0 r
F
.53315 .59036 m .53011 .60049 L .52604 .59333 L .524 .377 0 r
F
.53315 .59036 m .53873 .5981 L .53011 .60049 L F
.30954 .32187 m .3943 .33658 L .36901 .34651 L .483 .515 0 r
F
.50132 .64726 m .50058 .65303 L .50075 .6472 L 1 .363 0 r
F
.50132 .64726 m .50119 .65311 L .50058 .65303 L F
.50034 .64053 m .4999 .64562 L .50106 .64008 L 0 0 0 r
F
.50034 .64053 m .49951 .64615 L .4999 .64562 L F
.50075 .6472 m .50001 .65292 L .50024 .64711 L 1 .415 0 r
F
.50075 .6472 m .50058 .65303 L .50001 .65292 L F
.50528 .68058 m .50262 .68618 L .50376 .68519 L 0 0 0 r
F
.50024 .64711 m .4995 .65278 L .49984 .64698 L 1 .483 0 r
F
.50024 .64711 m .50001 .65292 L .4995 .65278 L F
.51782 .62703 m .52324 .62927 L .52661 .62578 L .203 0 0 r
F
.51782 .62703 m .51537 .63117 L .52324 .62927 L F
.50701 .65375 m .50561 .6595 L .50594 .65357 L 1 .497 0 r
F
.50701 .65375 m .50655 .6597 L .50561 .6595 L F
.50876 .66039 m .50686 .66594 L .50758 .65999 L 1 .643 0 r
F
.50876 .66039 m .50774 .66636 L .50686 .66594 L F
.49984 .64698 m .49907 .65257 L .49955 .64679 L 1 .507 0 r
F
.49984 .64698 m .4995 .65278 L .49907 .65257 L F
.51911 .57634 m .52123 .58651 L .51587 .58009 L .35 .263 0 r
F
.51129 .57022 m .51911 .57634 L .51587 .58009 L .241 .226 0 r
F
.5077 .6737 m .50577 .67871 L .50722 .67287 L .764 .383 0 r
F
.5077 .6737 m .50567 .6795 L .50577 .67871 L F
.5087 .66696 m .50669 .67228 L .50774 .66636 L 1 .484 0 r
F
.5087 .66696 m .50722 .67287 L .50669 .67228 L F
.49118 .55483 m .50344 .56474 L .49593 .55992 L .075 .229 0 r
F
.48174 .55118 m .49118 .55483 L .49593 .55992 L 0 .208 0 r
F
.50594 .65357 m .50475 .65935 L .50498 .65344 L 1 .436 0 r
F
.50594 .65357 m .50561 .6595 L .50475 .65935 L F
.50614 .63348 m .50739 .63732 L .5099 .63252 L .112 0 0 r
F
.50614 .63348 m .50434 .63856 L .50739 .63732 L F
.52651 .58308 m .52604 .59333 L .52123 .58651 L .438 .314 0 r
F
.52651 .58308 m .53315 .59036 L .52604 .59333 L F
.41656 .49294 m .37187 .49819 L .38633 .48231 L .803 .881 0 r
F
.4309 .48118 m .41656 .49294 L .38633 .48231 L .818 .916 0 r
F
.49955 .64679 m .49874 .65227 L .49942 .64653 L 1 .416 0 r
F
.49955 .64679 m .49907 .65257 L .49874 .65227 L F
.50106 .64008 m .50071 .64487 L .50233 .63945 L 0 0 0 r
F
.50106 .64008 m .4999 .64562 L .50071 .64487 L F
.50498 .65344 m .50394 .65925 L .50411 .65335 L 1 .388 0 r
F
.50498 .65344 m .50475 .65935 L .50394 .65925 L F
.51911 .57634 m .52651 .58308 L .52123 .58651 L .35 .263 0 r
F
.50411 .65335 m .50317 .65917 L .50331 .65328 L 1 .356 0 r
F
.50411 .65335 m .50394 .65925 L .50317 .65917 L F
.50758 .65999 m .50603 .66564 L .50655 .6597 L 1 .596 0 r
F
.50758 .65999 m .50686 .66594 L .50603 .66564 L F
.57464 .6005 m .55999 .61313 L .5563 .60381 L .651 .647 0 r
F
.57464 .6005 m .57953 .61124 L .55999 .61313 L F
.50331 .65328 m .50244 .6591 L .50256 .65322 L 1 .337 0 r
F
.50331 .65328 m .50317 .65917 L .50244 .6591 L F
.45938 .72354 m .45163 .7336 L .44602 .72511 L .519 .386 0 r
F
.45938 .72354 m .46342 .7314 L .45163 .7336 L F
.50256 .65322 m .50173 .65904 L .50185 .65317 L 1 .333 0 r
F
.50256 .65322 m .50244 .6591 L .50173 .65904 L F
.49942 .64653 m .49874 .65227 L .49856 .65186 L .912 .367 0 r
F
.49942 .64653 m .49856 .65186 L .49951 .64615 L F
.50185 .65317 m .50105 .65898 L .50119 .65311 L 1 .342 0 r
F
.50185 .65317 m .50173 .65904 L .50105 .65898 L F
.50119 .65311 m .50038 .65889 L .50058 .65303 L 1 .368 0 r
F
.50119 .65311 m .50105 .65898 L .50038 .65889 L F
.55051 .59478 m .54298 .60619 L .53873 .5981 L .606 .521 0 r
F
.55051 .59478 m .5563 .60381 L .54298 .60619 L F
.50058 .65303 m .49974 .65878 L .50001 .65292 L 1 .413 0 r
F
.50058 .65303 m .50038 .65889 L .49974 .65878 L F
.50655 .6597 m .50525 .66542 L .50561 .6595 L 1 .531 0 r
F
.50655 .6597 m .50603 .66564 L .50525 .66542 L F
.48138 .12369 m .53792 .12834 L .52825 .1774 L .577 .622 0 r
F
.50774 .66636 m .50611 .67186 L .50686 .66594 L 1 .539 0 r
F
.50774 .66636 m .50669 .67228 L .50611 .67186 L F
.50001 .65292 m .49913 .65863 L .4995 .65278 L 1 .473 0 r
F
.50001 .65292 m .49974 .65878 L .49913 .65863 L F
.50233 .63945 m .50208 .64383 L .50434 .63856 L 0 0 0 r
F
.50233 .63945 m .50071 .64487 L .50208 .64383 L F
.49951 .64615 m .49873 .65086 L .49857 .65127 L .769 .341 0 r
F
.49873 .65086 m .49856 .65186 L .49857 .65127 L F
.49857 .65127 m .4968 .65619 L .49834 .65185 L .91 .399 0 r
F
.49951 .64615 m .49857 .65127 L .4999 .64562 L .769 .341 0 r
F
.49857 .65127 m .49834 .65185 L .49884 .65045 L .91 .399 0 r
F
.50561 .6595 m .50449 .66527 L .50475 .65935 L 1 .463 0 r
F
.50561 .6595 m .50525 .66542 L .50449 .66527 L F
.4995 .65278 m .49854 .65841 L .49907 .65257 L 1 .524 0 r
F
.4995 .65278 m .49913 .65863 L .49854 .65841 L F
.50722 .67287 m .50565 .67815 L .50669 .67228 L .865 .389 0 r
F
.50722 .67287 m .50577 .67871 L .50565 .67815 L F
.58564 .61915 m .61682 .61328 L .62175 .61702 L .188 .346 0 r
F
.58564 .61915 m .5816 .61813 L .61682 .61328 L F
.50262 .68618 m .50205 .69079 L .50376 .68519 L 0 0 0 r
F
.50262 .68618 m .50023 .69164 L .50205 .69079 L F
.50475 .65935 m .50375 .66516 L .50394 .65925 L 1 .406 0 r
F
.50475 .65935 m .50449 .66527 L .50375 .66516 L F
.5099 .63252 m .51189 .63557 L .51537 .63117 L .073 0 0 r
F
.5099 .63252 m .50739 .63732 L .51189 .63557 L F
.52661 .62578 m .53447 .62662 L .53908 .62402 L .094 0 0 r
F
.52661 .62578 m .52324 .62927 L .53447 .62662 L F
.49748 .69281 m .49824 .69699 L .50023 .69164 L .222 0 0 r
F
.49748 .69281 m .4947 .69791 L .49824 .69699 L F
.49907 .65257 m .498 .6581 L .49874 .65227 L 1 .513 0 r
F
.49907 .65257 m .49854 .65841 L .498 .6581 L F
.50394 .65925 m .50303 .66507 L .50317 .65917 L 1 .367 0 r
F
.50394 .65925 m .50375 .66516 L .50303 .66507 L F
.50686 .66594 m .5055 .67155 L .50603 .66564 L 1 .576 0 r
F
.50686 .66594 m .50611 .67186 L .5055 .67155 L F
.50317 .65917 m .50231 .66501 L .50244 .6591 L 1 .344 0 r
F
.50317 .65917 m .50303 .66507 L .50231 .66501 L F
.38633 .48231 m .37187 .49819 L .32376 .48748 L .713 .819 0 r
F
.50244 .6591 m .5016 .66494 L .50173 .65904 L 1 .337 0 r
F
.50244 .6591 m .50231 .66501 L .5016 .66494 L F
.48601 .75056 m .48998 .75945 L .48232 .753 L 0 .118 0 r
F
.48077 .74389 m .48232 .753 L .47514 .74617 L .144 .169 0 r
F
.48077 .74389 m .48601 .75056 L .48232 .753 L F
.50173 .65904 m .50089 .66487 L .50105 .65898 L 1 .343 0 r
F
.50173 .65904 m .5016 .66494 L .50089 .66487 L F
.4999 .64562 m .49884 .65045 L .50071 .64487 L 0 0 0 r
F
.49873 .65057 m .49857 .65127 L .49884 .65045 L F
.49884 .65045 m .4968 .65619 L .49664 .65499 L .86 .409 0 r
F
.49884 .65045 m .49664 .65499 L .49898 .65029 L F
.49884 .65045 m .49898 .65029 L .49948 .6493 L F
.4999 .64562 m .49873 .65057 L .49884 .65045 L 0 0 0 r
F
.49874 .65227 m .49752 .65766 L .49856 .65186 L 1 .445 0 r
F
.49874 .65227 m .498 .6581 L .49752 .65766 L F
.50105 .65898 m .50018 .66479 L .50038 .65889 L 1 .365 0 r
F
.50105 .65898 m .50089 .66487 L .50018 .66479 L F
.47611 .73696 m .47514 .74617 L .46875 .73895 L .3 .208 0 r
F
.47611 .73696 m .48077 .74389 L .47514 .74617 L F
.48959 .69919 m .49259 .70291 L .4947 .69791 L .334 0 0 r
F
.48959 .69919 m .48663 .7038 L .49259 .70291 L F
.50603 .66564 m .50487 .67134 L .50525 .66542 L 1 .55 0 r
F
.50603 .66564 m .5055 .67155 L .50487 .67134 L F
.50038 .65889 m .49946 .66468 L .49974 .65878 L 1 .403 0 r
F
.50038 .65889 m .50018 .66479 L .49946 .66468 L F
.50669 .67228 m .50537 .67774 L .50611 .67186 L .973 .401 0 r
F
.50669 .67228 m .50565 .67815 L .50537 .67774 L F
.70785 .35567 m .66879 .4038 L .64795 .38254 L .577 .643 0 r
F
.70785 .35567 m .73551 .38454 L .66879 .4038 L F
.49974 .65878 m .49874 .66452 L .49913 .65863 L 1 .456 0 r
F
.49974 .65878 m .49946 .66468 L .49874 .66452 L F
.49162 .75694 m .49782 .76552 L .48998 .75945 L 0 .053 0 r
F
.48601 .75056 m .49162 .75694 L .48998 .75945 L 0 .118 0 r
F
.50162 .55934 m .51129 .57022 L .50344 .56474 L .189 .249 0 r
F
.49118 .55483 m .50162 .55934 L .50344 .56474 L .075 .229 0 r
F
.50525 .66542 m .50422 .67119 L .50449 .66527 L 1 .483 0 r
F
.50525 .66542 m .50487 .67134 L .50422 .67119 L F
.50434 .63856 m .50425 .64236 L .50739 .63732 L 0 0 0 r
F
.50434 .63856 m .50208 .64383 L .50425 .64236 L F
.49913 .65863 m .498 .66431 L .49854 .65841 L 1 .513 0 r
F
.49913 .65863 m .49874 .66452 L .498 .66431 L F
.4711 .54481 m .49118 .55483 L .48174 .55118 L .105 .267 0 r
F
.46003 .54304 m .4711 .54481 L .48174 .55118 L .036 .258 0 r
F
.49856 .65186 m .49711 .65705 L .49857 .65127 L .977 .402 0 r
F
.49856 .65186 m .49752 .65766 L .49711 .65705 L F
.50577 .67871 m .50467 .68397 L .50565 .67815 L 0 0 0 r
F
.50449 .66527 m .50355 .67108 L .50375 .66516 L 1 .418 0 r
F
.50449 .66527 m .50422 .67119 L .50355 .67108 L F
.54284 .58622 m .53873 .5981 L .53315 .59036 L .523 .444 0 r
F
.54284 .58622 m .55051 .59478 L .53873 .5981 L F
.64747 .43017 m .68752 .39563 L .71317 .41282 L .517 .522 0 r
F
.64747 .43017 m .62799 .42013 L .68752 .39563 L F
.58759 .43682 m .6006 .41245 L .62799 .42013 L .544 .534 0 r
F
.58759 .43682 m .56779 .43321 L .6006 .41245 L F
.50375 .66516 m .50287 .671 L .50303 .66507 L 1 .371 0 r
F
.50375 .66516 m .50355 .67108 L .50287 .671 L F
.50611 .67186 m .50498 .67746 L .5055 .67155 L 1 .483 0 r
F
.50611 .67186 m .50537 .67774 L .50498 .67746 L F
.49854 .65841 m .49723 .664 L .498 .6581 L 1 .555 0 r
F
.49854 .65841 m .498 .66431 L .49723 .664 L F
.50303 .66507 m .50218 .67093 L .50231 .66501 L 1 .344 0 r
F
.50303 .66507 m .50287 .671 L .50218 .67093 L F
.47224 .72978 m .46875 .73895 L .46342 .7314 L .417 .257 0 r
F
.47224 .72978 m .47611 .73696 L .46875 .73895 L F
.50376 .68519 m .50318 .69019 L .5044 .68448 L 0 0 0 r
F
.50376 .68519 m .50205 .69079 L .50318 .69019 L F
.50071 .64487 m .49948 .6493 L .50208 .64383 L F
.499 .64995 m .49884 .65045 L .49948 .6493 L F
.49948 .6493 m .49664 .65499 L .49667 .65332 L .821 .426 0 r
F
.49948 .6493 m .49667 .65332 L .50014 .64838 L F
.49948 .6493 m .50014 .64838 L .50062 .64769 L F
.50071 .64487 m .499 .64995 L .49948 .6493 L 0 0 0 r
F
.50231 .66501 m .50147 .67087 L .5016 .66494 L 1 .334 0 r
F
.50231 .66501 m .50218 .67093 L .50147 .67087 L F
.60009 .59588 m .57953 .61124 L .57464 .6005 L .605 .653 0 r
F
.60009 .59588 m .60649 .60862 L .57953 .61124 L F
.57213 .24828 m .55816 .19999 L .60938 .20824 L .669 .786 0 r
F
.57213 .24828 m .53648 .24451 L .55816 .19999 L F
.5016 .66494 m .50074 .6708 L .50089 .66487 L 1 .338 0 r
F
.5016 .66494 m .50147 .67087 L .50074 .6708 L F
.50089 .66487 m .49998 .67072 L .50018 .66479 L 1 .355 0 r
F
.50089 .66487 m .50074 .6708 L .49998 .67072 L F
.5055 .67155 m .5045 .67725 L .50487 .67134 L 1 .543 0 r
F
.5055 .67155 m .50498 .67746 L .5045 .67725 L F
.498 .6581 m .49644 .66357 L .49752 .65766 L 1 .562 0 r
F
.498 .6581 m .49723 .664 L .49644 .66357 L F
.50018 .66479 m .49919 .67062 L .49946 .66468 L 1 .387 0 r
F
.50018 .66479 m .49998 .67072 L .49919 .67062 L F
.51537 .63117 m .51843 .63313 L .52324 .62927 L .001 0 0 r
F
.51537 .63117 m .51189 .63557 L .51843 .63313 L F
.50023 .69164 m .50062 .69633 L .50205 .69079 L .246 0 0 r
F
.50023 .69164 m .49824 .69699 L .50062 .69633 L F
.49857 .65127 m .49711 .65705 L .4968 .65619 L .91 .399 0 r
F
.50565 .67815 m .50468 .68361 L .50537 .67774 L .761 .339 0 r
F
.49946 .66468 m .49836 .67047 L .49874 .66452 L 1 .431 0 r
F
.49946 .66468 m .49919 .67062 L .49836 .67047 L F
.49162 .75694 m .49736 .76306 L .49782 .76552 L 0 .053 0 r
F
.50487 .67134 m .50396 .67711 L .50422 .67119 L 1 .495 0 r
F
.50487 .67134 m .5045 .67725 L .50396 .67711 L F
.42647 .3299 m .47732 .3551 L .45097 .35521 L .465 .488 0 r
F
.3943 .33658 m .42647 .3299 L .45097 .35521 L .454 .476 0 r
F
.45681 .71545 m .45938 .72354 L .44602 .72511 L .633 .475 0 r
F
.49874 .66452 m .49746 .67026 L .498 .66431 L 1 .486 0 r
F
.49874 .66452 m .49836 .67047 L .49746 .67026 L F
.50422 .67119 m .50336 .67701 L .50355 .67108 L 1 .422 0 r
F
.50422 .67119 m .50396 .67711 L .50336 .67701 L F
.42882 .53662 m .44044 .5356 L .46003 .54304 L .144 .306 0 r
F
.3965 .52882 m .44044 .5356 L .42882 .53662 L .255 .339 0 r
F
.51253 .56477 m .51911 .57634 L .51129 .57022 L .29 .277 0 r
F
.50162 .55934 m .51253 .56477 L .51129 .57022 L .189 .249 0 r
F
.53908 .62402 m .55044 .6229 L .5567 .62157 L 0 0 0 r
F
.53908 .62402 m .53447 .62662 L .55044 .6229 L F
.49752 .65766 m .4956 .66296 L .49711 .65705 L 1 .544 0 r
F
.49752 .65766 m .49644 .66357 L .4956 .66296 L F
.53366 .57828 m .53315 .59036 L .52651 .58308 L .45 .376 0 r
F
.53366 .57828 m .54284 .58622 L .53315 .59036 L F
.56676 .59014 m .5563 .60381 L .55051 .59478 L .582 .569 0 r
F
.56676 .59014 m .57464 .6005 L .5563 .60381 L F
.50355 .67108 m .50272 .67693 L .50287 .671 L 1 .368 0 r
F
.50355 .67108 m .50336 .67701 L .50272 .67693 L F
.498 .66431 m .49648 .66997 L .49723 .664 L 1 .543 0 r
F
.498 .66431 m .49746 .67026 L .49648 .66997 L F
.5044 .68448 m .5038 .68976 L .50467 .68397 L 0 0 0 r
F
.5044 .68448 m .50318 .69019 L .5038 .68976 L F
.50537 .67774 m .50449 .68335 L .50498 .67746 L .967 .381 0 r
F
.50537 .67774 m .50468 .68361 L .50449 .68335 L F
.50287 .671 m .50205 .67687 L .50218 .67093 L 1 .338 0 r
F
.50287 .671 m .50272 .67693 L .50205 .67687 L F
.4947 .69791 m .49673 .70227 L .49824 .69699 L .39 .009 0 r
F
.4947 .69791 m .49259 .70291 L .49673 .70227 L F
.50739 .63732 m .50753 .64032 L .51189 .63557 L 0 0 0 r
F
.50739 .63732 m .50425 .64236 L .50753 .64032 L F
.44044 .5356 m .4711 .54481 L .46003 .54304 L .174 .306 0 r
F
.50218 .67093 m .50134 .67682 L .50147 .67087 L 1 .326 0 r
F
.50218 .67093 m .50205 .67687 L .50134 .67682 L F
.62175 .61702 m .6669 .60642 L .67238 .61403 L .277 .371 0 r
F
.62175 .61702 m .61682 .61328 L .6669 .60642 L F
.50147 .67087 m .50059 .67676 L .50074 .6708 L 1 .327 0 r
F
.50147 .67087 m .50134 .67682 L .50059 .67676 L F
.50074 .6708 m .49979 .67669 L .49998 .67072 L 1 .341 0 r
F
.50074 .6708 m .50059 .67676 L .49979 .67669 L F
.46931 .72239 m .46342 .7314 L .45938 .72354 L .524 .321 0 r
F
.46931 .72239 m .47224 .72978 L .46342 .7314 L F
.50208 .64383 m .50062 .64769 L .50425 .64236 L 0 0 0 r
F
.50208 .64383 m .49964 .64895 L .50062 .64769 L F
.50425 .64236 m .50079 .64744 L .50248 .64544 L F
.50079 .64744 m .50062 .64769 L .50248 .64544 L F
.50425 .64236 m .50248 .64544 L .50753 .64032 L F
.50248 .64544 m .49768 .64767 L .50486 .64262 L .754 .464 0 r
F
.50248 .64544 m .50486 .64262 L .50534 .64228 L F
.50062 .64769 m .49699 .65097 L .502 .64593 L .789 .446 0 r
F
.50062 .64769 m .502 .64593 L .50248 .64544 L F
.49964 .64895 m .49948 .6493 L .50062 .64769 L 0 0 0 r
F
.49723 .664 m .49538 .66956 L .49644 .66357 L 1 .595 0 r
F
.49723 .664 m .49648 .66997 L .49538 .66956 L F
.49998 .67072 m .49893 .67659 L .49919 .67062 L 1 .366 0 r
F
.49998 .67072 m .49979 .67669 L .49893 .67659 L F
.50498 .67746 m .50416 .68317 L .5045 .67725 L 1 .501 0 r
F
.50498 .67746 m .50449 .68335 L .50416 .68317 L F
.52339 .57109 m .52651 .58308 L .51911 .57634 L .377 .32 0 r
F
.52339 .57109 m .53366 .57828 L .52651 .58308 L F
.51253 .56477 m .52339 .57109 L .51911 .57634 L .29 .277 0 r
F
.49919 .67062 m .498 .67646 L .49836 .67047 L 1 .402 0 r
F
.49919 .67062 m .49893 .67659 L .498 .67646 L F
.50205 .69079 m .50216 .69585 L .50318 .69019 L .239 0 0 r
F
.50205 .69079 m .50062 .69633 L .50216 .69585 L F
.52815 .44818 m .51613 .4333 L .54356 .4319 L .644 .675 0 r
F
.52815 .44818 m .50874 .4508 L .51613 .4333 L F
.49711 .65705 m .4947 .66211 L .4968 .65619 L 1 .527 0 r
F
.49711 .65705 m .4956 .66296 L .4947 .66211 L F
.5045 .67725 m .50371 .68304 L .50396 .67711 L 1 .498 0 r
F
.5045 .67725 m .50416 .68317 L .50371 .68304 L F
.50467 .68397 m .5038 .68976 L .50407 .68945 L 0 0 0 r
F
.50467 .68397 m .50407 .68945 L .50468 .68361 L F
.49836 .67047 m .49695 .67628 L .49746 .67026 L 1 .448 0 r
F
.49836 .67047 m .498 .67646 L .49695 .67628 L F
.50396 .67711 m .50319 .68295 L .50336 .67701 L 1 .416 0 r
F
.50396 .67711 m .50371 .68304 L .50319 .68295 L F
.38587 .27935 m .3012 .2696 L .34042 .24282 L .746 .838 0 r
F
.41992 .26345 m .38587 .27935 L .34042 .24282 L .744 .847 0 r
F
.49644 .66357 m .49411 .66899 L .4956 .66296 L 1 .642 0 r
F
.49644 .66357 m .49538 .66956 L .49411 .66899 L F
.50336 .67701 m .50259 .68289 L .50272 .67693 L 1 .357 0 r
F
.50336 .67701 m .50319 .68295 L .50259 .68289 L F
.49746 .67026 m .49577 .67602 L .49648 .66997 L 1 .503 0 r
F
.49746 .67026 m .49695 .67628 L .49577 .67602 L F
.50272 .67693 m .50194 .68283 L .50205 .67687 L 1 .325 0 r
F
.50272 .67693 m .50259 .68289 L .50194 .68283 L F
.50205 .67687 m .50123 .68279 L .50134 .67682 L 1 .312 0 r
F
.50205 .67687 m .50194 .68283 L .50123 .68279 L F
.50468 .68361 m .50406 .68923 L .50449 .68335 L .76 .322 0 r
F
.50468 .68361 m .50407 .68945 L .50406 .68923 L F
.4309 .48118 m .38633 .48231 L .40614 .46776 L .818 .916 0 r
F
.44822 .47081 m .4309 .48118 L .40614 .46776 L .812 .929 0 r
F
.50134 .67682 m .50046 .68274 L .50059 .67676 L 1 .312 0 r
F
.50134 .67682 m .50123 .68279 L .50046 .68274 L F
.50059 .67676 m .49963 .68269 L .49979 .67669 L 1 .322 0 r
F
.50059 .67676 m .50046 .68274 L .49963 .68269 L F
.49824 .69699 m .49956 .70181 L .50062 .69633 L .419 .047 0 r
F
.49824 .69699 m .49673 .70227 L .49956 .70181 L F
.49648 .66997 m .49438 .67565 L .49538 .66956 L 1 .565 0 r
F
.49648 .66997 m .49577 .67602 L .49438 .67565 L F
.50318 .69019 m .50309 .69552 L .5038 .68976 L .191 0 0 r
F
.50318 .69019 m .50216 .69585 L .50309 .69552 L F
.49979 .67669 m .49871 .68261 L .49893 .67659 L 1 .341 0 r
F
.49979 .67669 m .49963 .68269 L .49871 .68261 L F
.50449 .68335 m .50386 .68908 L .50416 .68317 L 1 .427 0 r
F
.50449 .68335 m .50406 .68923 L .50386 .68908 L F
.49893 .67659 m .49768 .6825 L .498 .67646 L 1 .37 0 r
F
.49893 .67659 m .49871 .68261 L .49768 .6825 L F
.52324 .62927 m .52782 .62971 L .53447 .62662 L 0 0 0 r
F
.52324 .62927 m .51843 .63313 L .52782 .62971 L F
.58473 .34785 m .58647 .38622 L .56182 .37393 L .538 .579 0 r
F
.58473 .34785 m .61949 .36355 L .58647 .38622 L F
.498 .67646 m .49651 .68235 L .49695 .67628 L 1 .407 0 r
F
.498 .67646 m .49768 .6825 L .49651 .68235 L F
.4956 .66296 m .49262 .66818 L .4947 .66211 L 1 .691 0 r
F
.4956 .66296 m .49411 .66899 L .49262 .66818 L F
.4968 .65619 m .49371 .66091 L .49664 .65499 L 1 .53 0 r
F
.4968 .65619 m .4947 .66211 L .49371 .66091 L F
.50416 .68317 m .5035 .68898 L .50371 .68304 L 1 .49 0 r
F
.50416 .68317 m .50386 .68908 L .5035 .68898 L F
.48422 .54766 m .50162 .55934 L .49118 .55483 L .183 .278 0 r
F
.4711 .54481 m .48422 .54766 L .49118 .55483 L .105 .267 0 r
F
.48508 .74221 m .48601 .75056 L .48077 .74389 L .118 .129 0 r
F
.48168 .73549 m .48077 .74389 L .47611 .73696 L .288 .173 0 r
F
.48168 .73549 m .48508 .74221 L .48077 .74389 L F
.49538 .66956 m .49272 .67514 L .49411 .66899 L 1 .634 0 r
F
.49538 .66956 m .49438 .67565 L .49272 .67514 L F
.50371 .68304 m .50304 .68891 L .50319 .68295 L 1 .396 0 r
F
.50371 .68304 m .5035 .68898 L .50304 .68891 L F
.49695 .67628 m .49514 .68213 L .49577 .67602 L 1 .453 0 r
F
.49695 .67628 m .49651 .68235 L .49514 .68213 L F
.46748 .71484 m .45938 .72354 L .45681 .71545 L .655 .399 0 r
F
.46748 .71484 m .46931 .72239 L .45938 .72354 L F
.48891 .74875 m .49162 .75694 L .48601 .75056 L 0 .067 0 r
F
.48508 .74221 m .48891 .74875 L .48601 .75056 L .118 .129 0 r
F
.5038 .68976 m .50357 .69528 L .50407 .68945 L .06 0 0 r
F
.5038 .68976 m .50309 .69552 L .50357 .69528 L F
.50319 .68295 m .50248 .68885 L .50259 .68289 L 1 .335 0 r
F
.50319 .68295 m .50304 .68891 L .50248 .68885 L F
.63574 .58937 m .60649 .60862 L .60009 .59588 L .569 .634 0 r
F
.63574 .58937 m .64393 .60498 L .60649 .60862 L F
.47886 .72859 m .47611 .73696 L .47224 .72978 L .412 .214 0 r
F
.47886 .72859 m .48168 .73549 L .47611 .73696 L F
.50259 .68289 m .50185 .68882 L .50194 .68283 L 1 .305 0 r
F
.50259 .68289 m .50248 .68885 L .50185 .68882 L F
.51189 .63557 m .51237 .63745 L .51843 .63313 L 0 0 0 r
F
.51189 .63557 m .50766 .64018 L .51237 .63745 L F
.51843 .63313 m .51237 .63745 L .51941 .63341 L F
.51237 .63745 m .50963 .63783 L .51902 .63359 L .539 .429 0 r
F
.51237 .63745 m .51902 .63359 L .51941 .63341 L F
.50766 .64018 m .50753 .64032 L .51237 .63745 L 0 0 0 r
F
.50194 .68283 m .50115 .68879 L .50123 .68279 L 1 .294 0 r
F
.50194 .68283 m .50185 .68882 L .50115 .68879 L F
.50062 .69633 m .50141 .70149 L .50216 .69585 L .427 .069 0 r
F
.50062 .69633 m .49956 .70181 L .50141 .70149 L F
.50123 .68279 m .50037 .68875 L .50046 .68274 L 1 .293 0 r
F
.50123 .68279 m .50115 .68879 L .50037 .68875 L F
.49577 .67602 m .49349 .68183 L .49438 .67565 L 1 .508 0 r
F
.49577 .67602 m .49514 .68213 L .49349 .68183 L F
.32376 .48748 m .24208 .50027 L .25471 .47203 L .638 .737 0 r
F
.50046 .68274 m .4995 .68871 L .49963 .68269 L 1 .301 0 r
F
.50046 .68274 m .50037 .68875 L .4995 .68871 L F
.50407 .68945 m .50357 .69528 L .50371 .69511 L 0 0 0 r
F
.50407 .68945 m .50371 .69511 L .50406 .68923 L F
.49963 .68269 m .49853 .68866 L .49871 .68261 L 1 .315 0 r
F
.49963 .68269 m .4995 .68871 L .49853 .68866 L F
.55622 .5804 m .55051 .59478 L .54284 .58622 L .518 .497 0 r
F
.55622 .5804 m .56676 .59014 L .55051 .59478 L F
.49871 .68261 m .49743 .68858 L .49768 .6825 L 1 .337 0 r
F
.49871 .68261 m .49853 .68866 L .49743 .68858 L F
.33764 .52705 m .35012 .51772 L .3965 .52882 L .329 .371 0 r
F
.26775 .51757 m .35012 .51772 L .33764 .52705 L .382 .401 0 r
F
.49301 .7551 m .49736 .76306 L .49162 .75694 L 0 0 0 r
F
.48891 .74875 m .49301 .7551 L .49162 .75694 L 0 .067 0 r
F
.49411 .66899 m .49067 .67441 L .49262 .66818 L 1 .716 0 r
F
.49411 .66899 m .49272 .67514 L .49067 .67441 L F
.49768 .6825 m .49615 .68847 L .49651 .68235 L 1 .366 0 r
F
.49768 .6825 m .49743 .68858 L .49615 .68847 L F
.50406 .68923 m .50362 .695 L .50386 .68908 L .968 .364 0 r
F
.50406 .68923 m .50371 .69511 L .50362 .695 L F
.5567 .62157 m .57317 .61766 L .5816 .61813 L .166 .335 0 r
F
.5567 .62157 m .55044 .6229 L .57317 .61766 L F
.47674 .72154 m .47224 .72978 L .46931 .72239 L .525 .267 0 r
F
.47674 .72154 m .47886 .72859 L .47224 .72978 L F
.49438 .67565 m .49148 .68139 L .49272 .67514 L 1 .574 0 r
F
.49438 .67565 m .49349 .68183 L .49148 .68139 L F
.4947 .66211 m .49081 .66705 L .49371 .66091 L 1 .752 0 r
F
.4947 .66211 m .49262 .66818 L .49081 .66705 L F
.49651 .68235 m .49462 .6883 L .49514 .68213 L 1 .402 0 r
F
.49651 .68235 m .49615 .68847 L .49462 .6883 L F
.50216 .69585 m .50256 .70126 L .50309 .69552 L .413 .078 0 r
F
.50216 .69585 m .50141 .70149 L .50256 .70126 L F
.50386 .68908 m .50334 .69493 L .5035 .68898 L 1 .471 0 r
F
.50386 .68908 m .50362 .695 L .50334 .69493 L F
.5035 .68898 m .50293 .69488 L .50304 .68891 L 1 .36 0 r
F
.5035 .68898 m .50334 .69493 L .50293 .69488 L F
.50304 .68891 m .50241 .69484 L .50248 .68885 L 1 .304 0 r
F
.50304 .68891 m .50293 .69488 L .50241 .69484 L F
.49514 .68213 m .49276 .68807 L .49349 .68183 L 1 .446 0 r
F
.49514 .68213 m .49462 .6883 L .49276 .68807 L F
.50248 .68885 m .50179 .69482 L .50185 .68882 L 1 .281 0 r
F
.50248 .68885 m .50241 .69484 L .50179 .69482 L F
.49664 .65499 m .49259 .65925 L .49667 .65332 L 1 .555 0 r
F
.49664 .65499 m .49371 .66091 L .49259 .65925 L F
.50185 .68882 m .50109 .6948 L .50115 .68879 L 1 .272 0 r
F
.50185 .68882 m .50179 .69482 L .50109 .6948 L F
.50115 .68879 m .5003 .69479 L .50037 .68875 L F
.50115 .68879 m .50109 .6948 L .5003 .69479 L F
.50037 .68875 m .49942 .69477 L .4995 .68871 L 1 .278 0 r
F
.50037 .68875 m .5003 .69479 L .49942 .69477 L F
.50309 .69552 m .5032 .70111 L .50357 .69528 L .359 .068 0 r
F
.50309 .69552 m .50256 .70126 L .5032 .70111 L F
.4995 .68871 m .49841 .69474 L .49853 .68866 L 1 .289 0 r
F
.4995 .68871 m .49942 .69477 L .49841 .69474 L F
.49272 .67514 m .48894 .68078 L .49067 .67441 L 1 .655 0 r
F
.49272 .67514 m .49148 .68139 L .48894 .68078 L F
.49853 .68866 m .49725 .69469 L .49743 .68858 L 1 .305 0 r
F
.49853 .68866 m .49841 .69474 L .49725 .69469 L F
.49349 .68183 m .49045 .68773 L .49148 .68139 L 1 .5 0 r
F
.49349 .68183 m .49276 .68807 L .49045 .68773 L F
.49743 .68858 m .49589 .69462 L .49615 .68847 L 1 .326 0 r
F
.49743 .68858 m .49725 .69469 L .49589 .69462 L F
.58943 .5836 m .57464 .6005 L .56676 .59014 L .557 .589 0 r
F
.58943 .5836 m .60009 .59588 L .57464 .6005 L F
.67238 .61403 m .7387 .5966 L .74358 .60983 L .335 .383 0 r
F
.67238 .61403 m .6669 .60642 L .7387 .5966 L F
.49301 .7551 m .49721 .76124 L .49736 .76306 L 0 0 0 r
F
.49262 .66818 m .4881 .6734 L .49081 .66705 L 1 .814 0 r
F
.49262 .66818 m .49067 .67441 L .4881 .6734 L F
.47541 .71439 m .46931 .72239 L .46748 .71484 L .665 .333 0 r
F
.47541 .71439 m .47674 .72154 L .46931 .72239 L F
.50357 .69528 m .50347 .701 L .50371 .69511 L .175 .007 0 r
F
.50357 .69528 m .5032 .70111 L .50347 .701 L F
.49615 .68847 m .49424 .69452 L .49462 .6883 L 1 .352 0 r
F
.49615 .68847 m .49589 .69462 L .49424 .69452 L F
.50062 .64769 m .49667 .65332 L .49699 .65097 L .789 .446 0 r
F
.50371 .69511 m .50346 .70093 L .50362 .695 L .785 .312 0 r
F
.50371 .69511 m .50347 .701 L .50346 .70093 L F
.49462 .6883 m .49223 .69437 L .49276 .68807 L 1 .385 0 r
F
.49462 .6883 m .49424 .69452 L .49223 .69437 L F
.49956 .70181 m .50096 .70712 L .50141 .70149 L .601 .125 0 r
F
.50362 .695 m .50324 .70089 L .50334 .69493 L 1 .419 0 r
F
.50362 .695 m .50346 .70093 L .50324 .70089 L F
.49877 .55172 m .51253 .56477 L .50162 .55934 L .261 .297 0 r
F
.48422 .54766 m .49877 .55172 L .50162 .55934 L .183 .278 0 r
F
.49148 .68139 m .48751 .68726 L .48894 .68078 L 1 .568 0 r
F
.49148 .68139 m .49045 .68773 L .48751 .68726 L F
.50874 .4508 m .487 .43766 L .51613 .4333 L .694 .778 0 r
F
.50874 .4508 m .48821 .45545 L .487 .43766 L F
.50334 .69493 m .50287 .70086 L .50293 .69488 L 1 .302 0 r
F
.50334 .69493 m .50324 .70089 L .50287 .70086 L F
.50293 .69488 m .50237 .70085 L .50241 .69484 L 1 .266 0 r
F
.50293 .69488 m .50287 .70086 L .50237 .70085 L F
.49276 .68807 m .48969 .69415 L .49045 .68773 L 1 .427 0 r
F
.49276 .68807 m .49223 .69437 L .48969 .69415 L F
.50241 .69484 m .50177 .70085 L .50179 .69482 L 1 .253 0 r
F
.50241 .69484 m .50237 .70085 L .50177 .70085 L F
.49371 .66091 m .48856 .66547 L .49259 .65925 L 1 .83 0 r
F
.49371 .66091 m .49081 .66705 L .48856 .66547 L F
.50179 .69482 m .50108 .70085 L .50109 .6948 L .98 .249 0 r
F
.50179 .69482 m .50177 .70085 L .50108 .70085 L F
.50109 .6948 m .50028 .70085 L .5003 .69479 L .975 .25 0 r
F
.50109 .6948 m .50108 .70085 L .50028 .70085 L F
.5003 .69479 m .49938 .70085 L .49942 .69477 L .985 .255 0 r
F
.5003 .69479 m .50028 .70085 L .49938 .70085 L F
.48593 .73441 m .48508 .74221 L .48168 .73549 L .283 .147 0 r
F
.48387 .72771 m .48168 .73549 L .47886 .72859 L .409 .186 0 r
F
.48387 .72771 m .48593 .73441 L .48168 .73549 L F
.54349 .57152 m .54284 .58622 L .53366 .57828 L .46 .431 0 r
F
.54349 .57152 m .55622 .5804 L .54284 .58622 L F
.49942 .69477 m .49835 .70085 L .49841 .69474 L 1 .263 0 r
F
.49942 .69477 m .49938 .70085 L .49835 .70085 L F
.49067 .67441 m .48568 .67992 L .4881 .6734 L 1 .755 0 r
F
.49067 .67441 m .48894 .68078 L .48568 .67992 L F
.49841 .69474 m .49716 .70084 L .49725 .69469 L 1 .274 0 r
F
.49841 .69474 m .49835 .70085 L .49716 .70084 L F
.44822 .47081 m .40614 .46776 L .4304 .45516 L .812 .929 0 r
F
.46767 .46216 m .44822 .47081 L .4304 .45516 L .786 .913 0 r
F
.48841 .74098 m .48891 .74875 L .48508 .74221 L .109 .097 0 r
F
.48593 .73441 m .48841 .74098 L .48508 .74221 L .283 .147 0 r
F
.50141 .70149 m .50226 .70701 L .50256 .70126 L .617 .14 0 r
F
.50141 .70149 m .50096 .70712 L .50226 .70701 L F
.49725 .69469 m .49574 .70082 L .49589 .69462 L 1 .289 0 r
F
.49725 .69469 m .49716 .70084 L .49574 .70082 L F
.48232 .72092 m .47886 .72859 L .47674 .72154 L .524 .229 0 r
F
.48232 .72092 m .48387 .72771 L .47886 .72859 L F
.49589 .69462 m .49403 .70078 L .49424 .69452 L 1 .307 0 r
F
.49589 .69462 m .49574 .70082 L .49403 .70078 L F
.50753 .64032 m .50248 .64544 L .50534 .64228 L .532 .401 0 r
F
.50753 .64032 m .50534 .64228 L .51237 .63745 L F
.46391 .3273 m .50565 .35815 L .47732 .3551 L .479 .505 0 r
F
.42647 .3299 m .46391 .3273 L .47732 .3551 L .465 .488 0 r
F
.49045 .68773 m .48644 .69383 L .48751 .68726 L 1 .481 0 r
F
.49045 .68773 m .48969 .69415 L .48644 .69383 L F
.49424 .69452 m .49191 .70071 L .49223 .69437 L 1 .331 0 r
F
.49424 .69452 m .49403 .70078 L .49191 .70071 L F
.53447 .62662 m .54128 .62489 L .55044 .6229 L 0 0 0 r
F
.53447 .62662 m .52782 .62971 L .54128 .62489 L F
.50256 .70126 m .503 .70694 L .5032 .70111 L .609 .147 0 r
F
.50256 .70126 m .50226 .70701 L .503 .70694 L F
.49121 .74743 m .49301 .7551 L .48891 .74875 L 0 .027 0 r
F
.48841 .74098 m .49121 .74743 L .48891 .74875 L .109 .097 0 r
F
.48136 .71406 m .47674 .72154 L .47541 .71439 L .666 .284 0 r
F
.48136 .71406 m .48232 .72092 L .47674 .72154 L F
.49223 .69437 m .48923 .70061 L .48969 .69415 L 1 .362 0 r
F
.49223 .69437 m .49191 .70071 L .48923 .70061 L F
.48894 .68078 m .48369 .6866 L .48568 .67992 L 1 .654 0 r
F
.48894 .68078 m .48751 .68726 L .48369 .6866 L F
.5032 .70111 m .50334 .7069 L .50347 .701 L .55 .14 0 r
F
.5032 .70111 m .503 .70694 L .50334 .7069 L F
.51843 .63313 m .51941 .63341 L .52782 .62971 L 0 0 0 r
F
.45574 .53578 m .48422 .54766 L .4711 .54481 L .217 .31 0 r
F
.44044 .5356 m .45574 .53578 L .4711 .54481 L .174 .306 0 r
F
.49081 .66705 m .48478 .67198 L .48856 .66547 L 1 .929 0 r
F
.49081 .66705 m .4881 .6734 L .48478 .67198 L F
.50347 .701 m .50334 .7069 L .50338 .70687 L .042 0 0 r
F
.50347 .701 m .50338 .70687 L .50346 .70093 L F
.48969 .69415 m .48579 .70047 L .48644 .69383 L 1 .402 0 r
F
.48969 .69415 m .48923 .70061 L .48579 .70047 L F
.50346 .70093 m .50321 .70686 L .50324 .70089 L 1 .275 0 r
F
.50346 .70093 m .50338 .70687 L .50321 .70686 L F
.49667 .65332 m .4913 .65691 L .49699 .65097 L .977 .598 0 r
F
.49667 .65332 m .49259 .65925 L .4913 .65691 L F
.50324 .70089 m .50286 .70687 L .50287 .70086 L .947 .233 0 r
F
.50324 .70089 m .50321 .70686 L .50286 .70687 L F
.25836 .71447 m .3264 .70893 L .32835 .71393 L .233 .351 0 r
F
.30223 .68949 m .30288 .7071 L .2311 .70701 L .53 .582 0 r
F
.25836 .71447 m .25273 .70512 L .3264 .70893 L .233 .351 0 r
F
.50287 .70086 m .50238 .70688 L .50237 .70085 L .897 .226 0 r
F
.50287 .70086 m .50286 .70687 L .50238 .70688 L F
.48751 .68726 m .4822 .69339 L .48369 .6866 L 1 .551 0 r
F
.48751 .68726 m .48644 .69383 L .4822 .69339 L F
.49938 .70085 m .49837 .70698 L .49835 .70085 L .899 .239 0 r
F
.49938 .70085 m .49941 .70696 L .49837 .70698 L F
.50028 .70085 m .49941 .70696 L .49938 .70085 L .887 .234 0 r
F
.50237 .70085 m .50179 .70689 L .50177 .70085 L .88 .225 0 r
F
.50237 .70085 m .50238 .70688 L .50179 .70689 L F
.50028 .70085 m .50031 .70693 L .49941 .70696 L .887 .234 0 r
F
.50108 .70085 m .50031 .70693 L .50028 .70085 L .879 .229 0 r
F
.49835 .70085 m .49716 .70701 L .49716 .70084 L .915 .246 0 r
F
.49835 .70085 m .49837 .70698 L .49716 .70701 L F
.50108 .70085 m .5011 .70691 L .50031 .70693 L .879 .229 0 r
F
.50177 .70085 m .5011 .70691 L .50108 .70085 L .876 .227 0 r
F
.50177 .70085 m .50179 .70689 L .5011 .70691 L F
.49716 .70084 m .49572 .70703 L .49574 .70082 L .933 .255 0 r
F
.49716 .70084 m .49716 .70701 L .49572 .70703 L F
.49574 .70082 m .49398 .70706 L .49403 .70078 L .953 .267 0 r
F
.49574 .70082 m .49572 .70703 L .49398 .70706 L F
.49403 .70078 m .49183 .70709 L .49191 .70071 L .975 .283 0 r
F
.49403 .70078 m .49398 .70706 L .49183 .70709 L F
.51401 .55707 m .52339 .57109 L .51253 .56477 L .335 .329 0 r
F
.49877 .55172 m .51401 .55707 L .51253 .56477 L .261 .297 0 r
F
.49191 .70071 m .4891 .70711 L .48923 .70061 L .998 .304 0 r
F
.49191 .70071 m .49183 .70709 L .4891 .70711 L F
.49422 .75374 m .49721 .76124 L .49301 .7551 L 0 0 0 r
F
.49121 .74743 m .49422 .75374 L .49301 .7551 L 0 .027 0 r
F
.52918 .56369 m .53366 .57828 L .52339 .57109 L .401 .375 0 r
F
.52918 .56369 m .54349 .57152 L .53366 .57828 L F
.48644 .69383 m .48129 .70025 L .4822 .69339 L 1 .457 0 r
F
.48644 .69383 m .48579 .70047 L .48129 .70025 L F
.48923 .70061 m .48559 .70713 L .48579 .70047 L 1 .334 0 r
F
.48923 .70061 m .4891 .70711 L .48559 .70713 L F
.4881 .6734 m .48143 .67872 L .48478 .67198 L 1 .873 0 r
F
.4881 .6734 m .48568 .67992 L .48143 .67872 L F
.48657 .72046 m .48387 .72771 L .48232 .72092 L .525 .205 0 r
F
.48586 .71381 m .48232 .72092 L .48136 .71406 L .664 .25 0 r
F
.48586 .71381 m .48657 .72046 L .48232 .72092 L F
.4877 .72707 m .48593 .73441 L .48387 .72771 L .412 .167 0 r
F
.48657 .72046 m .4877 .72707 L .48387 .72771 L .525 .205 0 r
F
.54559 .33627 m .56182 .37393 L .53437 .36446 L .516 .551 0 r
F
.54559 .33627 m .58473 .34785 L .56182 .37393 L F
.48579 .70047 m .48101 .70716 L .48129 .70025 L 1 .375 0 r
F
.48579 .70047 m .48559 .70713 L .48101 .70716 L F
.53648 .24451 m .50174 .1992 L .55816 .19999 L .695 .816 0 r
F
.53648 .24451 m .49762 .24568 L .50174 .1992 L F
.48821 .45545 m .45787 .445 L .487 .43766 L .744 .861 0 r
F
.48821 .45545 m .46767 .46216 L .45787 .445 L F
.44187 .69805 m .44099 .70721 L .42074 .70721 L .816 .746 0 r
F
.45656 .6989 m .44099 .70721 L .44187 .69805 L .918 .687 0 r
F
.45656 .6989 m .45585 .70721 L .44099 .70721 L F
.42175 .69684 m .42074 .70721 L .39304 .70719 L .712 .753 0 r
F
.44187 .69805 m .42074 .70721 L .42175 .69684 L .816 .746 0 r
F
.46735 .69952 m .45585 .70721 L .45656 .6989 L .995 .598 0 r
F
.46735 .69952 m .46681 .70719 L .45585 .70721 L F
.47533 .69995 m .46681 .70719 L .46735 .69952 L 1 .508 0 r
F
.47533 .69995 m .47493 .70718 L .46681 .70719 L F
.51401 .55707 m .52918 .56369 L .52339 .57109 L .335 .329 0 r
F
.39404 .69516 m .39304 .70719 L .35506 .70716 L .628 .713 0 r
F
.42175 .69684 m .39304 .70719 L .39404 .69516 L .712 .753 0 r
F
.48921 .73361 m .48841 .74098 L .48593 .73441 L .288 .128 0 r
F
.4877 .72707 m .48921 .73361 L .48593 .73441 L .412 .167 0 r
F
.48129 .70025 m .47493 .70718 L .47533 .69995 L 1 .433 0 r
F
.48129 .70025 m .48101 .70716 L .47493 .70718 L F
.35568 .6928 m .35506 .70716 L .30288 .7071 L .57 .648 0 r
F
.39404 .69516 m .35506 .70716 L .35568 .6928 L .628 .713 0 r
F
.46767 .46216 m .4304 .45516 L .45787 .445 L .786 .913 0 r
F
.48568 .67992 m .47866 .68567 L .48143 .67872 L 1 .76 0 r
F
.48568 .67992 m .48369 .6866 L .47866 .68567 L F
.32835 .71393 m .3787 .71165 L .37899 .71354 L .167 .332 0 r
F
.32835 .71393 m .3264 .70893 L .3787 .71165 L F
.35568 .6928 m .30288 .7071 L .30223 .68949 L .57 .648 0 r
F
.68622 .58013 m .64393 .60498 L .63574 .58937 L .542 .604 0 r
F
.68622 .58013 m .69625 .59988 L .64393 .60498 L F
.4822 .69339 m .48129 .70025 L .47533 .69995 L 1 .529 0 r
F
.48369 .6866 m .47659 .69276 L .47866 .68567 L 1 .639 0 r
F
.48369 .6866 m .4822 .69339 L .47659 .69276 L F
.30223 .68949 m .2311 .70701 L .22727 .68481 L .53 .582 0 r
F
.4822 .69339 m .47533 .69995 L .47659 .69276 L 1 .529 0 r
F
.48931 .71362 m .48657 .72046 L .48586 .71381 L .664 .229 0 r
F
.38633 .48231 m .32376 .48748 L .34307 .46698 L .713 .819 0 r
F
.40614 .46776 m .38633 .48231 L .34307 .46698 L .722 .839 0 r
F
.49103 .74008 m .49121 .74743 L .48841 .74098 L .118 .076 0 r
F
.48921 .73361 m .49103 .74008 L .48841 .74098 L .288 .128 0 r
F
.49259 .65925 m .48569 .66326 L .4913 .65691 L 1 .913 0 r
F
.49259 .65925 m .48856 .66547 L .48569 .66326 L F
.48984 .72012 m .4877 .72707 L .48657 .72046 L .529 .19 0 r
F
.48931 .71362 m .48984 .72012 L .48657 .72046 L .664 .229 0 r
F
.49199 .71347 m .48984 .72012 L .48931 .71362 L .666 .215 0 r
F
.47659 .69276 m .47533 .69995 L .46735 .69952 L 1 .619 0 r
F
.50248 .64544 m .49699 .65097 L .49768 .64767 L .754 .464 0 r
F
.49422 .75374 m .49729 .75991 L .49721 .76124 L 0 0 0 r
F
.5816 .61813 m .60567 .61021 L .61682 .61328 L .262 .37 0 r
F
.5816 .61813 m .57317 .61766 L .60567 .61021 L F
.49199 .71347 m .49239 .71986 L .48984 .72012 L .666 .215 0 r
F
.49412 .71336 m .49239 .71986 L .49199 .71347 L .671 .207 0 r
F
.49067 .72659 m .48921 .73361 L .4877 .72707 L .42 .156 0 r
F
.48984 .72012 m .49067 .72659 L .4877 .72707 L .529 .19 0 r
F
.49412 .71336 m .49442 .71967 L .49239 .71986 L .671 .207 0 r
F
.49584 .71327 m .49442 .71967 L .49412 .71336 L .679 .202 0 r
F
.41992 .26345 m .34042 .24282 L .38897 .22124 L .744 .847 0 r
F
.45794 .25204 m .41992 .26345 L .38897 .22124 L .734 .848 0 r
F
.49308 .74645 m .49422 .75374 L .49121 .74743 L 0 .003 0 r
F
.49103 .74008 m .49308 .74645 L .49121 .74743 L .118 .076 0 r
F
.49239 .71986 m .49067 .72659 L .48984 .72012 L .538 .181 0 r
F
.49584 .71327 m .49608 .71952 L .49442 .71967 L .679 .202 0 r
F
.49726 .71319 m .49608 .71952 L .49584 .71327 L .689 .2 0 r
F
.41557 .71326 m .4425 .71501 L .44191 .71307 L .062 0 0 r
F
.41557 .71326 m .41594 .7136 L .4425 .71501 L F
.47659 .69276 m .46735 .69952 L .46908 .69188 L 1 .619 0 r
F
.47866 .68567 m .47659 .69276 L .46908 .69188 L 1 .744 0 r
F
.48856 .66547 m .48043 .66999 L .48569 .66326 L 1 1 0 r
F
.48856 .66547 m .48478 .67198 L .48043 .66999 L F
.49726 .71319 m .49745 .7194 L .49608 .71952 L .689 .2 0 r
F
.49846 .71313 m .49745 .7194 L .49726 .71319 L .699 .198 0 r
F
.46908 .69188 m .46735 .69952 L .45656 .6989 L 1 .719 0 r
F
.49179 .73303 m .49103 .74008 L .48921 .73361 L .304 .118 0 r
F
.49067 .72659 m .49179 .73303 L .48921 .73361 L .42 .156 0 r
F
.49846 .71313 m .49862 .7193 L .49745 .7194 L .699 .198 0 r
F
.49949 .71308 m .49862 .7193 L .49846 .71313 L .707 .197 0 r
F
.49949 .71308 m .49963 .71923 L .49862 .7193 L F
.50038 .71304 m .49963 .71923 L .49949 .71308 L .71 .196 0 r
F
.44191 .71307 m .46142 .71603 L .46083 .71294 L .225 0 0 r
F
.44191 .71307 m .4425 .71501 L .46142 .71603 L F
.49239 .71986 m .49302 .72624 L .49067 .72659 L .538 .181 0 r
F
.49442 .71967 m .49302 .72624 L .49239 .71986 L .552 .177 0 r
F
.50038 .71304 m .50051 .71916 L .49963 .71923 L .71 .196 0 r
F
.50117 .713 m .50051 .71916 L .50038 .71304 L .706 .193 0 r
F
.3965 .52882 m .41225 .52501 L .44044 .5356 L .255 .339 0 r
F
.35012 .51772 m .41225 .52501 L .3965 .52882 L .33 .37 0 r
F
.50117 .713 m .50128 .7191 L .50051 .71916 L .706 .193 0 r
F
.50185 .71296 m .50128 .7191 L .50117 .713 L .69 .188 0 r
F
.41225 .52501 m .45574 .53578 L .44044 .5356 L .271 .34 0 r
F
.56779 .43321 m .56643 .40801 L .6006 .41245 L .581 .597 0 r
F
.56779 .43321 m .54356 .4319 L .56643 .40801 L F
.50445 .32936 m .53437 .36446 L .50565 .35815 L .496 .526 0 r
F
.46391 .3273 m .50445 .32936 L .50565 .35815 L .479 .505 0 r
F
.57493 .57216 m .56676 .59014 L .55622 .5804 L .511 .527 0 r
F
.57493 .57216 m .58943 .5836 L .56676 .59014 L F
.47866 .68567 m .46908 .69188 L .47193 .68436 L 1 .744 0 r
F
.48143 .67872 m .47866 .68567 L .47193 .68436 L 1 .878 0 r
F
.50185 .71296 m .50196 .71905 L .50128 .7191 L .69 .188 0 r
F
.50244 .71292 m .50196 .71905 L .50185 .71296 L .657 .18 0 r
F
.49302 .72624 m .49179 .73303 L .49067 .72659 L .434 .151 0 r
F
.46083 .71294 m .47488 .71678 L .47435 .71285 L .394 0 0 r
F
.46083 .71294 m .46142 .71603 L .47488 .71678 L F
.50244 .71292 m .50254 .719 L .50196 .71905 L .657 .18 0 r
F
.50291 .71289 m .50254 .719 L .50244 .71292 L .596 .165 0 r
F
.48478 .67198 m .47578 .67704 L .48043 .66999 L 1 .998 0 r
F
.48478 .67198 m .48143 .67872 L .47578 .67704 L F
.50291 .71289 m .50301 .71894 L .50254 .719 L .596 .165 0 r
F
.50324 .71286 m .50301 .71894 L .50291 .71289 L .486 .136 0 r
F
.50324 .71286 m .50335 .71889 L .50301 .71894 L F
.5034 .71284 m .50335 .71889 L .50324 .71286 L .221 .04 0 r
F
.47435 .71285 m .48441 .71733 L .48396 .7128 L .534 .001 0 r
F
.47435 .71285 m .47488 .71678 L .48441 .71733 L F
.48143 .67872 m .47193 .68436 L .47578 .67704 L 1 .878 0 r
F
.49442 .71967 m .4949 .72597 L .49302 .72624 L .552 .177 0 r
F
.49608 .71952 m .4949 .72597 L .49442 .71967 L .57 .176 0 r
F
.5034 .71284 m .50352 .71883 L .50335 .71889 L .221 .04 0 r
F
.50334 .71281 m .50352 .71883 L .5034 .71284 L .916 .33 0 r
F
.50334 .71281 m .50347 .71875 L .50352 .71883 L F
.50297 .71279 m .50347 .71875 L .50334 .71281 L 1 .384 0 r
F
.48396 .7128 m .4911 .71773 L .49073 .71277 L .65 .076 0 r
F
.48396 .7128 m .48441 .71733 L .4911 .71773 L F
.50297 .71279 m .50312 .71867 L .50347 .71875 L 1 .384 0 r
F
.50218 .71277 m .50312 .71867 L .50297 .71279 L 1 .299 0 r
F
.49528 .75274 m .49729 .75991 L .49422 .75374 L 0 0 0 r
F
.49308 .74645 m .49528 .75274 L .49422 .75374 L 0 .003 0 r
F
.50218 .71277 m .50235 .71856 L .50312 .71867 L 1 .299 0 r
F
.50082 .71276 m .50235 .71856 L .50218 .71277 L 1 .246 0 r
F
.34307 .46698 m .32376 .48748 L .25471 .47203 L .652 .758 0 r
F
.49312 .73941 m .49308 .74645 L .49103 .74008 L .146 .067 0 r
F
.49179 .73303 m .49312 .73941 L .49103 .74008 L .304 .118 0 r
F
.49073 .71277 m .49575 .71803 L .49545 .71275 L .798 .132 0 r
F
.49073 .71277 m .4911 .71773 L .49575 .71803 L F
.50082 .71276 m .50103 .71843 L .50235 .71856 L 1 .246 0 r
F
.49868 .71275 m .50103 .71843 L .50082 .71276 L 1 .207 0 r
F
.49545 .71275 m .49893 .71826 L .49868 .71275 L .953 .172 0 r
F
.49545 .71275 m .49575 .71803 L .49893 .71826 L F
.49868 .71275 m .49893 .71826 L .50103 .71843 L 1 .207 0 r
F
.50445 .32936 m .54559 .33627 L .53437 .36446 L .496 .526 0 r
F
.49608 .71952 m .49644 .72577 L .4949 .72597 L .57 .176 0 r
F
.49745 .7194 m .49644 .72577 L .49608 .71952 L .59 .177 0 r
F
.51237 .63745 m .50534 .64228 L .50963 .63783 L .539 .429 0 r
F
.49302 .72624 m .49384 .73259 L .49179 .73303 L .434 .151 0 r
F
.4949 .72597 m .49384 .73259 L .49302 .72624 L .454 .149 0 r
F
.49745 .7194 m .49774 .72561 L .49644 .72577 L .59 .177 0 r
F
.49862 .7193 m .49774 .72561 L .49745 .7194 L .61 .178 0 r
F
.45892 .69064 m .45656 .6989 L .44187 .69805 L 1 .808 0 r
F
.46908 .69188 m .45656 .6989 L .45892 .69064 L 1 .719 0 r
F
.49384 .73259 m .49312 .73941 L .49179 .73303 L .329 .115 0 r
F
.49862 .7193 m .49885 .72549 L .49774 .72561 L .61 .178 0 r
F
.49963 .71923 m .49885 .72549 L .49862 .7193 L .627 .18 0 r
F
.49699 .65097 m .48976 .65363 L .49768 .64767 L .912 .646 0 r
F
.49699 .65097 m .4913 .65691 L .48976 .65363 L F
.34412 .30467 m .42647 .3299 L .3943 .33658 L .486 .519 0 r
F
.30954 .32187 m .34412 .30467 L .3943 .33658 L .483 .515 0 r
F
.49963 .71923 m .49982 .72539 L .49885 .72549 L .627 .18 0 r
F
.50051 .71916 m .49982 .72539 L .49963 .71923 L .637 .18 0 r
F
.47193 .68436 m .46908 .69188 L .45892 .69064 L 1 .852 0 r
F
.50051 .71916 m .50067 .72531 L .49982 .72539 L .637 .18 0 r
F
.50128 .7191 m .50067 .72531 L .50051 .71916 L .636 .179 0 r
F
.4949 .72597 m .49551 .73227 L .49384 .73259 L .454 .149 0 r
F
.49644 .72577 m .49551 .73227 L .4949 .72597 L .478 .152 0 r
F
.49463 .74574 m .49528 .75274 L .49308 .74645 L 0 0 0 r
F
.49312 .73941 m .49463 .74574 L .49308 .74645 L .146 .067 0 r
F
.50128 .7191 m .50143 .72523 L .50067 .72531 L .636 .179 0 r
F
.50196 .71905 m .50143 .72523 L .50128 .7191 L .619 .174 0 r
F
.50196 .71905 m .50211 .72516 L .50143 .72523 L F
.50254 .719 m .50211 .72516 L .50196 .71905 L .58 .164 0 r
F
.50254 .719 m .50269 .72509 L .50211 .72516 L F
.50301 .71894 m .50269 .72509 L .50254 .719 L .511 .145 0 r
F
.62143 .57432 m .60009 .59588 L .58943 .5836 L .537 .585 0 r
F
.62143 .57432 m .63574 .58937 L .60009 .59588 L F
.50301 .71894 m .50317 .72502 L .50269 .72509 L .511 .145 0 r
F
.50335 .71889 m .50317 .72502 L .50301 .71894 L .395 .106 0 r
F
.49644 .72577 m .49691 .73202 L .49551 .73227 L .478 .152 0 r
F
.49774 .72561 m .49691 .73202 L .49644 .72577 L .506 .156 0 r
F
.49384 .73259 m .49483 .73891 L .49312 .73941 L .329 .115 0 r
F
.49551 .73227 m .49483 .73891 L .49384 .73259 L .361 .118 0 r
F
.49483 .73891 m .49463 .74574 L .49312 .73941 L .19 .069 0 r
F
.50335 .71889 m .50353 .72494 L .50317 .72502 L .395 .106 0 r
F
.50352 .71883 m .50353 .72494 L .50335 .71889 L .103 .001 0 r
F
.49528 .75274 m .49754 .75893 L .49729 .75991 L 0 0 0 r
F
.50352 .71883 m .50374 .72485 L .50353 .72494 L .103 .001 0 r
F
.50347 .71875 m .50374 .72485 L .50352 .71883 L .712 .267 0 r
F
.49774 .72561 m .4981 .73183 L .49691 .73202 L .506 .156 0 r
F
.49885 .72549 m .4981 .73183 L .49774 .72561 L .534 .16 0 r
F
.50347 .71875 m .50373 .72473 L .50374 .72485 L .712 .267 0 r
F
.50312 .71867 m .50373 .72473 L .50347 .71875 L 1 .368 0 r
F
.47403 .53746 m .49877 .55172 L .48422 .54766 L .267 .321 0 r
F
.45574 .53578 m .47403 .53746 L .48422 .54766 L .217 .31 0 r
F
.55044 .6229 m .5606 .61805 L .57317 .61766 L .286 .376 0 r
F
.55044 .6229 m .54128 .62489 L .5606 .61805 L F
.52782 .62971 m .52961 .62771 L .54128 .62489 L .373 .394 0 r
F
.52782 .62971 m .51941 .63341 L .52961 .62771 L F
.50312 .71867 m .50344 .72459 L .50373 .72473 L 1 .368 0 r
F
.50235 .71856 m .50344 .72459 L .50312 .71867 L 1 .354 0 r
F
.49885 .72549 m .49914 .73169 L .4981 .73183 L .534 .16 0 r
F
.49982 .72539 m .49914 .73169 L .49885 .72549 L .558 .164 0 r
F
.47193 .68436 m .45892 .69064 L .46284 .68254 L 1 .852 0 r
F
.47578 .67704 m .47193 .68436 L .46284 .68254 L 1 .988 0 r
F
.44505 .68892 m .44187 .69805 L .42175 .69684 L .924 .854 0 r
F
.45892 .69064 m .44187 .69805 L .44505 .68892 L 1 .808 0 r
F
.49551 .73227 m .49626 .73855 L .49483 .73891 L .361 .118 0 r
F
.49691 .73202 m .49626 .73855 L .49551 .73227 L .396 .125 0 r
F
.50235 .71856 m .50277 .7244 L .50344 .72459 L 1 .354 0 r
F
.50103 .71843 m .50277 .7244 L .50235 .71856 L 1 .296 0 r
F
.49982 .72539 m .50006 .73157 L .49914 .73169 L .558 .164 0 r
F
.50067 .72531 m .50006 .73157 L .49982 .72539 L .575 .167 0 r
F
.4913 .65691 m .48194 .66016 L .48976 .65363 L 1 .968 0 r
F
.4913 .65691 m .48569 .66326 L .48194 .66016 L F
.49625 .752 m .49754 .75893 L .49528 .75274 L 0 0 0 r
F
.49463 .74574 m .49625 .752 L .49528 .75274 L F
.50067 .72531 m .50088 .73147 L .50006 .73157 L .575 .167 0 r
F
.50143 .72523 m .50088 .73147 L .50067 .72531 L .579 .166 0 r
F
.50103 .71843 m .50156 .72415 L .50277 .7244 L 1 .296 0 r
F
.49893 .71826 m .50156 .72415 L .50103 .71843 L 1 .243 0 r
F
.50143 .72523 m .50163 .73138 L .50088 .73147 L .579 .166 0 r
F
.50211 .72516 m .50163 .73138 L .50143 .72523 L .565 .162 0 r
F
.49483 .73891 m .49595 .7452 L .49463 .74574 L .19 .069 0 r
F
.49626 .73855 m .49595 .7452 L .49483 .73891 L .245 .078 0 r
F
.49595 .7452 m .49625 .752 L .49463 .74574 L 0 .005 0 r
F
.49762 .24568 m .44398 .20637 L .50174 .1992 L .717 .837 0 r
F
.49762 .24568 m .45794 .25204 L .44398 .20637 L F
.49691 .73202 m .49747 .73827 L .49626 .73855 L .396 .125 0 r
F
.4981 .73183 m .49747 .73827 L .49691 .73202 L .433 .133 0 r
F
.50211 .72516 m .5023 .7313 L .50163 .73138 L .565 .162 0 r
F
.50269 .72509 m .5023 .7313 L .50211 .72516 L .527 .151 0 r
F
.49893 .71826 m .49963 .72383 L .50156 .72415 L 1 .243 0 r
F
.49575 .71803 m .49963 .72383 L .49893 .71826 L 1 .198 0 r
F
.66841 .3298 m .64795 .38254 L .61949 .36355 L .56 .619 0 r
F
.66841 .3298 m .70785 .35567 L .64795 .38254 L F
.50269 .72509 m .50289 .73122 L .5023 .7313 L .527 .151 0 r
F
.50317 .72502 m .50289 .73122 L .50269 .72509 L .459 .131 0 r
F
.50317 .72502 m .50339 .73113 L .50289 .73122 L F
.50353 .72494 m .50339 .73113 L .50317 .72502 L .344 .09 0 r
F
.47578 .67704 m .46284 .68254 L .46816 .67469 L 1 .988 0 r
F
.48043 .66999 m .47578 .67704 L .46816 .67469 L 1 1 0 r
F
.4981 .73183 m .49854 .73806 L .49747 .73827 L .433 .133 0 r
F
.49914 .73169 m .49854 .73806 L .4981 .73183 L .469 .142 0 r
F
.45794 .25204 m .38897 .22124 L .44398 .20637 L .734 .848 0 r
F
.48569 .66326 m .47463 .6672 L .48194 .66016 L 1 1 0 r
F
.48569 .66326 m .48043 .66999 L .47463 .6672 L F
.50353 .72494 m .50378 .73102 L .50339 .73113 L .344 .09 0 r
F
.50374 .72485 m .50378 .73102 L .50353 .72494 L .085 0 0 r
F
.46284 .68254 m .45892 .69064 L .44505 .68892 L 1 .934 0 r
F
.49575 .71803 m .49669 .72339 L .49963 .72383 L 1 .198 0 r
F
.4911 .71773 m .49669 .72339 L .49575 .71803 L .905 .153 0 r
F
.50374 .72485 m .50404 .7309 L .50378 .73102 L .085 0 0 r
F
.50373 .72473 m .50404 .7309 L .50374 .72485 L 0 0 0 r
F
.48043 .66999 m .46816 .67469 L .47463 .6672 L 1 1 0 r
F
.49626 .73855 m .49709 .74481 L .49595 .7452 L .245 .078 0 r
F
.49747 .73827 m .49709 .74481 L .49626 .73855 L .304 .092 0 r
F
.49914 .73169 m .49948 .73789 L .49854 .73806 L .469 .142 0 r
F
.50006 .73157 m .49948 .73789 L .49914 .73169 L .501 .15 0 r
F
.50373 .72473 m .50411 .73075 L .50404 .7309 L 0 0 0 r
F
.50344 .72459 m .50411 .73075 L .50373 .72473 L .923 .314 0 r
F
.50006 .73157 m .50034 .73776 L .49948 .73789 L .501 .15 0 r
F
.50088 .73147 m .50034 .73776 L .50006 .73157 L .525 .154 0 r
F
.49625 .752 m .49791 .75821 L .49754 .75893 L 0 0 0 r
F
.49595 .7452 m .49714 .75146 L .49625 .752 L 0 .005 0 r
F
.49709 .74481 m .49714 .75146 L .49595 .7452 L .089 .025 0 r
F
.50088 .73147 m .50113 .73765 L .50034 .73776 L .525 .154 0 r
F
.50163 .73138 m .50113 .73765 L .50088 .73147 L .535 .156 0 r
F
.50534 .64228 m .49893 .64302 L .50963 .63783 L .71 .48 0 r
F
.50534 .64228 m .49768 .64767 L .49893 .64302 L F
.4911 .71773 m .49235 .72279 L .49669 .72339 L .905 .153 0 r
F
.48441 .71733 m .49235 .72279 L .4911 .71773 L .716 .094 0 r
F
.50344 .72459 m .50393 .73055 L .50411 .73075 L .923 .314 0 r
F
.50277 .7244 m .50393 .73055 L .50344 .72459 L 1 .331 0 r
F
.49714 .75146 m .49791 .75821 L .49625 .752 L 0 0 0 r
F
.49747 .73827 m .4981 .74451 L .49709 .74481 L .304 .092 0 r
F
.49854 .73806 m .4981 .74451 L .49747 .73827 L .362 .108 0 r
F
.50163 .73138 m .50185 .73755 L .50113 .73765 L .535 .156 0 r
F
.5023 .7313 m .50185 .73755 L .50163 .73138 L .525 .152 0 r
F
.55722 .56191 m .55622 .5804 L .54349 .57152 L .467 .47 0 r
F
.55722 .56191 m .57493 .57216 L .55622 .5804 L F
.5023 .7313 m .50252 .73746 L .50185 .73755 L .525 .152 0 r
F
.50289 .73122 m .50252 .73746 L .5023 .7313 L .491 .143 0 r
F
.50277 .7244 m .50341 .73029 L .50393 .73055 L 1 .331 0 r
F
.50156 .72415 m .50341 .73029 L .50277 .7244 L 1 .309 0 r
F
.50289 .73122 m .50312 .73737 L .50252 .73746 L .491 .143 0 r
F
.50339 .73113 m .50312 .73737 L .50289 .73122 L .43 .123 0 r
F
.49854 .73806 m .49902 .74429 L .4981 .74451 L .362 .108 0 r
F
.49948 .73789 m .49902 .74429 L .49854 .73806 L .412 .123 0 r
F
.42598 .6865 m .42175 .69684 L .39404 .69516 L .781 .839 0 r
F
.44505 .68892 m .42175 .69684 L .42598 .6865 L .924 .854 0 r
F
.50339 .73113 m .50365 .73726 L .50312 .73737 L .43 .123 0 r
F
.50378 .73102 m .50365 .73726 L .50339 .73113 L .325 .085 0 r
F
.49709 .74481 m .49798 .75105 L .49714 .75146 L .089 .025 0 r
F
.4981 .74451 m .49798 .75105 L .49709 .74481 L .187 .051 0 r
F
.48441 .71733 m .48607 .72197 L .49235 .72279 L .716 .094 0 r
F
.47488 .71678 m .48607 .72197 L .48441 .71733 L .58 .015 0 r
F
.49948 .73789 m .49987 .74411 L .49902 .74429 L .412 .123 0 r
F
.50034 .73776 m .49987 .74411 L .49948 .73789 L .454 .135 0 r
F
.50378 .73102 m .50409 .73714 L .50365 .73726 L .325 .085 0 r
F
.50404 .7309 m .50409 .73714 L .50378 .73102 L .117 .012 0 r
F
.50156 .72415 m .50241 .72995 L .50341 .73029 L 1 .309 0 r
F
.49963 .72383 m .50241 .72995 L .50156 .72415 L 1 .263 0 r
F
.50404 .7309 m .50442 .737 L .50409 .73714 L .117 .012 0 r
F
.50411 .73075 m .5046 .73681 L .50442 .737 L 0 0 0 r
F
.50393 .73055 m .50457 .73657 L .50458 .73666 L .713 .249 0 r
F
.50443 .73526 m .50458 .73666 L .5046 .73681 L F
.50393 .73055 m .50458 .73666 L .50443 .73526 L F
.50411 .73075 m .50425 .73347 L .50404 .7309 L 0 0 0 r
F
.50425 .73347 m .50442 .737 L .50413 .73237 L F
.50425 .73347 m .50413 .73237 L .50404 .7309 L F
.50034 .73776 m .50066 .74397 L .49987 .74411 L .454 .135 0 r
F
.50113 .73765 m .50066 .74397 L .50034 .73776 L .485 .144 0 r
F
.49714 .75146 m .49837 .75767 L .49791 .75821 L 0 0 0 r
F
.49798 .75105 m .49837 .75767 L .49714 .75146 L F
.50113 .73765 m .5014 .74385 L .50066 .74397 L .485 .144 0 r
F
.50185 .73755 m .5014 .74385 L .50113 .73765 L .502 .147 0 r
F
.4981 .74451 m .49877 .75075 L .49798 .75105 L .187 .051 0 r
F
.49902 .74429 m .49877 .75075 L .4981 .74451 L .279 .078 0 r
F
.50393 .73055 m .5046 .73681 L .50411 .73075 L .713 .249 0 r
F
.49963 .72383 m .50077 .72948 L .50241 .72995 L 1 .263 0 r
F
.49669 .72339 m .50077 .72948 L .49963 .72383 L 1 .214 0 r
F
.26775 .51757 m .28277 .50167 L .35012 .51772 L .382 .401 0 r
F
.50185 .73755 m .5021 .74375 L .5014 .74385 L .502 .147 0 r
F
.50252 .73746 m .5021 .74375 L .50185 .73755 L .499 .146 0 r
F
.46284 .68254 m .44505 .68892 L .45042 .67998 L 1 .934 0 r
F
.46816 .67469 m .46284 .68254 L .45042 .67998 L 1 1 0 r
F
.50252 .73746 m .50277 .74365 L .5021 .74375 L .499 .146 0 r
F
.50312 .73737 m .50277 .74365 L .50252 .73746 L .471 .137 0 r
F
.75873 .56681 m .69625 .59988 L .68622 .58013 L .522 .573 0 r
F
.75873 .56681 m .77001 .59268 L .69625 .59988 L F
.50341 .73029 m .50457 .73657 L .50393 .73055 L .912 .295 0 r
F
.49443 .54086 m .51401 .55707 L .49877 .55172 L .319 .342 0 r
F
.47403 .53746 m .49443 .54086 L .49877 .55172 L .267 .321 0 r
F
.47488 .71678 m .4771 .72085 L .48607 .72197 L .58 .015 0 r
F
.46142 .71603 m .4771 .72085 L .47488 .71678 L .429 0 0 r
F
.49902 .74429 m .49954 .75052 L .49877 .75075 L .279 .078 0 r
F
.49987 .74411 m .49954 .75052 L .49902 .74429 L .355 .102 0 r
F
.50312 .73737 m .50338 .74354 L .50277 .74365 L .471 .137 0 r
F
.50365 .73726 m .50338 .74354 L .50312 .73737 L .418 .12 0 r
F
.49798 .75105 m .49889 .75727 L .49837 .75767 L 0 0 0 r
F
.49877 .75075 m .49889 .75727 L .49798 .75105 L .034 0 0 r
F
.50365 .73726 m .50395 .74343 L .50338 .74354 L .418 .12 0 r
F
.50409 .73714 m .50395 .74343 L .50365 .73726 L .329 .088 0 r
F
.49987 .74411 m .50027 .75034 L .49954 .75052 L .355 .102 0 r
F
.50066 .74397 m .50027 .75034 L .49987 .74411 L .413 .121 0 r
F
.61682 .61328 m .65249 .59952 L .6669 .60642 L .326 .386 0 r
F
.61682 .61328 m .60567 .61021 L .65249 .59952 L F
.50341 .73029 m .50425 .73625 L .50457 .73657 L .912 .295 0 r
F
.50241 .72995 m .50425 .73625 L .50341 .73029 L 1 .286 0 r
F
.49669 .72339 m .49822 .72885 L .50077 .72948 L 1 .214 0 r
F
.49235 .72279 m .49822 .72885 L .49669 .72339 L .92 .165 0 r
F
.49768 .64767 m .48786 .64902 L .49893 .64302 L .833 .674 0 r
F
.49768 .64767 m .48976 .65363 L .48786 .64902 L F
.50409 .73714 m .50446 .7433 L .50395 .74343 L .329 .088 0 r
F
.50442 .737 m .50446 .7433 L .50409 .73714 L .172 .034 0 r
F
.45042 .67998 m .44505 .68892 L .42598 .6865 L 1 .958 0 r
F
.50066 .74397 m .50099 .75019 L .50027 .75034 L .413 .121 0 r
F
.5014 .74385 m .50099 .75019 L .50066 .74397 L .455 .134 0 r
F
.50442 .737 m .50487 .74313 L .50446 .7433 L .172 .034 0 r
F
.5046 .73681 m .50487 .74313 L .50442 .737 L 0 0 0 r
F
.49877 .75075 m .49946 .75698 L .49889 .75727 L .034 0 0 r
F
.49954 .75052 m .49946 .75698 L .49877 .75075 L .179 .042 0 r
F
.5014 .74385 m .50169 .75007 L .50099 .75019 L .455 .134 0 r
F
.5021 .74375 m .50169 .75007 L .5014 .74385 L .48 .141 0 r
F
.62799 .42013 m .6497 .38154 L .68752 .39563 L .544 .561 0 r
F
.62799 .42013 m .6006 .41245 L .6497 .38154 L F
.5021 .74375 m .50237 .74996 L .50169 .75007 L .48 .141 0 r
F
.50277 .74365 m .50237 .74996 L .5021 .74375 L .483 .142 0 r
F
.53718 .55314 m .54349 .57152 L .52918 .56369 L .421 .418 0 r
F
.53718 .55314 m .55722 .56191 L .54349 .57152 L F
.50241 .72995 m .50354 .73582 L .50425 .73625 L 1 .286 0 r
F
.50077 .72948 m .50354 .73582 L .50241 .72995 L 1 .258 0 r
F
.5046 .73681 m .50518 .74292 L .50487 .74313 L 0 0 0 r
F
.50457 .73657 m .50492 .7402 L .5046 .73681 L F
.50492 .7402 m .50518 .74292 L .50492 .74024 L F
.50492 .7402 m .50492 .74024 L .5046 .73681 L F
.50457 .73657 m .50533 .74265 L .50518 .74292 L F
.50489 .74006 m .50527 .74229 L .50533 .74265 L .698 .228 0 r
F
.50425 .73625 m .50487 .73995 L .50489 .74006 L F
.50487 .73995 m .50527 .74229 L .50489 .74006 L F
.51941 .63341 m .51595 .63153 L .52961 .62771 L .535 .441 0 r
F
.51941 .63341 m .50963 .63783 L .51595 .63153 L F
.50277 .74365 m .50303 .74986 L .50237 .74996 L .483 .142 0 r
F
.50338 .74354 m .50303 .74986 L .50277 .74365 L .464 .136 0 r
F
.49954 .75052 m .50007 .75675 L .49946 .75698 L .179 .042 0 r
F
.50027 .75034 m .50007 .75675 L .49954 .75052 L .295 .08 0 r
F
.46816 .67469 m .45042 .67998 L .45777 .67138 L 1 1 0 r
F
.47463 .6672 m .46816 .67469 L .45777 .67138 L F
.46142 .71603 m .46436 .71931 L .4771 .72085 L .429 0 0 r
F
.4425 .71501 m .46436 .71931 L .46142 .71603 L .251 0 0 r
F
.50338 .74354 m .50367 .74975 L .50303 .74986 L .464 .136 0 r
F
.50395 .74343 m .50367 .74975 L .50338 .74354 L .42 .121 0 r
F
.40614 .46776 m .34307 .46698 L .3704 .44823 L .722 .839 0 r
F
.4304 .45516 m .40614 .46776 L .3704 .44823 L .718 .843 0 r
F
.49235 .72279 m .49443 .72799 L .49822 .72885 L .92 .165 0 r
F
.48607 .72197 m .49443 .72799 L .49235 .72279 L .736 .1 0 r
F
.50425 .73625 m .50533 .74265 L .50457 .73657 L .698 .228 0 r
F
.50027 .75034 m .50069 .75657 L .50007 .75675 L .295 .08 0 r
F
.50099 .75019 m .50069 .75657 L .50027 .75034 L .378 .108 0 r
F
.50395 .74343 m .50428 .74963 L .50367 .74975 L .42 .121 0 r
F
.50446 .7433 m .50428 .74963 L .50395 .74343 L .349 .096 0 r
F
.39954 .6831 m .39404 .69516 L .35568 .6928 L .671 .774 0 r
F
.42598 .6865 m .39404 .69516 L .39954 .6831 L .781 .839 0 r
F
.51587 .54609 m .52918 .56369 L .51401 .55707 L .371 .375 0 r
F
.49443 .54086 m .51587 .54609 L .51401 .55707 L .319 .342 0 r
F
.48976 .65363 m .47695 .65579 L .48786 .64902 L 1 .962 0 r
F
.48976 .65363 m .48194 .66016 L .47695 .65579 L F
.50446 .7433 m .50486 .74949 L .50428 .74963 L .349 .096 0 r
F
.50487 .74313 m .50486 .74949 L .50446 .7433 L .234 .057 0 r
F
.50099 .75019 m .50134 .75643 L .50069 .75657 L .378 .108 0 r
F
.50169 .75007 m .50134 .75643 L .50099 .75019 L .433 .127 0 r
F
.50077 .72948 m .5023 .73524 L .50354 .73582 L 1 .258 0 r
F
.49822 .72885 m .5023 .73524 L .50077 .72948 L .97 .217 0 r
F
.50169 .75007 m .50199 .75631 L .50134 .75643 L .433 .127 0 r
F
.50237 .74996 m .50199 .75631 L .50169 .75007 L .467 .137 0 r
F
.50354 .73582 m .50527 .74229 L .50425 .73625 L .829 .249 0 r
F
.50487 .74313 m .50538 .74932 L .50486 .74949 L .234 .057 0 r
F
.50518 .74292 m .50538 .74932 L .50487 .74313 L .062 .002 0 r
F
.51587 .54609 m .53718 .55314 L .52918 .56369 L .371 .375 0 r
F
.47463 .6672 m .45777 .67138 L .46675 .66328 L 1 1 0 r
F
.48194 .66016 m .47463 .6672 L .46675 .66328 L F
.50237 .74996 m .50265 .7562 L .50199 .75631 L .467 .137 0 r
F
.50303 .74986 m .50265 .7562 L .50237 .74996 L .478 .14 0 r
F
.48194 .66016 m .46675 .66328 L .47695 .65579 L 1 1 0 r
F
.50303 .74986 m .50331 .7561 L .50265 .7562 L .478 .14 0 r
F
.50367 .74975 m .50331 .7561 L .50303 .74986 L .467 .137 0 r
F
.43342 .52284 m .47403 .53746 L .45574 .53578 L .297 .346 0 r
F
.41225 .52501 m .43342 .52284 L .45574 .53578 L .271 .34 0 r
F
.50518 .74292 m .50583 .74909 L .50538 .74932 L .062 .002 0 r
F
.50533 .74265 m .50583 .74909 L .50518 .74292 L 0 0 0 r
F
.50367 .74975 m .50398 .75599 L .50331 .7561 L .467 .137 0 r
F
.50428 .74963 m .50398 .75599 L .50367 .74975 L .433 .127 0 r
F
.54356 .4319 m .52729 .40752 L .56643 .40801 L .615 .667 0 r
F
.54356 .4319 m .51613 .4333 L .52729 .40752 L F
.50354 .73582 m .50491 .7418 L .50527 .74229 L .829 .249 0 r
F
.5023 .73524 m .50491 .7418 L .50354 .73582 L .861 .234 0 r
F
.50428 .74963 m .50463 .75587 L .50398 .75599 L .433 .127 0 r
F
.50486 .74949 m .50463 .75587 L .50428 .74963 L .378 .108 0 r
F
.48607 .72197 m .4889 .7268 L .49443 .72799 L .736 .1 0 r
F
.4771 .72085 m .4889 .7268 L .48607 .72197 L .599 .016 0 r
F
.49822 .72885 m .5003 .73445 L .5023 .73524 L .97 .217 0 r
F
.49443 .72799 m .5003 .73445 L .49822 .72885 L .843 .163 0 r
F
.4425 .71501 m .44633 .71716 L .46436 .71931 L .251 0 0 r
F
.50533 .74265 m .50619 .7488 L .50583 .74909 L 0 0 0 r
F
.50527 .74229 m .50619 .7488 L .50533 .74265 L F
.50486 .74949 m .50528 .75572 L .50463 .75587 L .378 .108 0 r
F
.50538 .74932 m .50528 .75572 L .50486 .74949 L .296 .081 0 r
F
.60147 .56037 m .58943 .5836 L .57493 .57216 L .504 .537 0 r
F
.60147 .56037 m .62143 .57432 L .58943 .5836 L F
.54128 .62489 m .54438 .6196 L .5606 .61805 L .409 .413 0 r
F
.54128 .62489 m .52961 .62771 L .54438 .6196 L F
.50538 .74932 m .50591 .75555 L .50528 .75572 L .296 .081 0 r
F
.50583 .74909 m .50591 .75555 L .50538 .74932 L .183 .045 0 r
F
.50527 .74229 m .50641 .74841 L .50619 .7488 L 0 0 0 r
F
.50491 .7418 m .50641 .74841 L .50527 .74229 L F
.45042 .67998 m .42598 .6865 L .43329 .67638 L 1 .958 0 r
F
.45777 .67138 m .45042 .67998 L .43329 .67638 L 1 1 0 r
F
.57317 .61766 m .58849 .60826 L .60567 .61021 L .345 .395 0 r
F
.57317 .61766 m .5606 .61805 L .58849 .60826 L F
.50583 .74909 m .50652 .75532 L .50591 .75555 L .183 .045 0 r
F
.50619 .7488 m .50652 .75532 L .50583 .74909 L .042 .004 0 r
F
.5023 .73524 m .50415 .74113 L .50491 .7418 L .861 .234 0 r
F
.5003 .73445 m .50415 .74113 L .5023 .73524 L .836 .196 0 r
F
.43329 .67638 m .42598 .6865 L .39954 .6831 L .834 .912 0 r
F
.50619 .7488 m .5071 .75501 L .50652 .75532 L .042 .004 0 r
F
.50641 .74841 m .5071 .75501 L .50619 .7488 L 0 0 0 r
F
.49443 .72799 m .49726 .73337 L .5003 .73445 L .843 .163 0 r
F
.4889 .7268 m .49726 .73337 L .49443 .72799 L .721 .09 0 r
F
.50491 .7418 m .50646 .74788 L .50641 .74841 L 0 0 0 r
F
.50415 .74113 m .50646 .74788 L .50491 .7418 L F
.66728 .56095 m .63574 .58937 L .62143 .57432 L .52 .57 0 r
F
.66728 .56095 m .68622 .58013 L .63574 .58937 L F
.50963 .63783 m .50097 .63644 L .51595 .63153 L .661 .495 0 r
F
.50963 .63783 m .49893 .64302 L .50097 .63644 L F
.4771 .72085 m .48093 .72516 L .4889 .7268 L .599 .016 0 r
F
.46436 .71931 m .48093 .72516 L .4771 .72085 L .433 0 0 r
F
.50641 .74841 m .50764 .75461 L .5071 .75501 L 0 0 0 r
F
.50646 .74788 m .50764 .75461 L .50641 .74841 L F
.5003 .73445 m .50283 .74022 L .50415 .74113 L .836 .196 0 r
F
.49726 .73337 m .50283 .74022 L .5003 .73445 L .768 .137 0 r
F
.36258 .6783 m .35568 .6928 L .30223 .68949 L .597 .689 0 r
F
.39954 .6831 m .35568 .6928 L .36258 .6783 L .671 .774 0 r
F
.41594 .7136 m .42084 .71418 L .44633 .71716 L .083 0 0 r
F
.50415 .74113 m .50626 .74715 L .50646 .74788 L 0 0 0 r
F
.50283 .74022 m .50626 .74715 L .50415 .74113 L .656 .135 0 r
F
.50646 .74788 m .50812 .75406 L .50764 .75461 L 0 0 0 r
F
.50626 .74715 m .50812 .75406 L .50646 .74788 L F
.45777 .67138 m .43329 .67638 L .44342 .66673 L 1 1 0 r
F
.46675 .66328 m .45777 .67138 L .44342 .66673 L F
.4889 .7268 m .49277 .73187 L .49726 .73337 L .721 .09 0 r
F
.48093 .72516 m .49277 .73187 L .4889 .7268 L .578 .001 0 r
F
.37128 .50974 m .43342 .52284 L .41225 .52501 L .338 .372 0 r
F
.35012 .51772 m .37128 .50974 L .41225 .52501 L .33 .37 0 r
F
.49893 .64302 m .48544 .64247 L .50097 .63644 L .751 .667 0 r
F
.49893 .64302 m .48786 .64902 L .48544 .64247 L F
.4304 .45516 m .3704 .44823 L .40455 .4322 L .718 .843 0 r
F
.45787 .445 m .4304 .45516 L .40455 .4322 L .703 .827 0 r
F
.49726 .73337 m .50073 .73897 L .50283 .74022 L .768 .137 0 r
F
.49277 .73187 m .50073 .73897 L .49726 .73337 L .656 .06 0 r
F
.3895 .29201 m .46391 .3273 L .42647 .3299 L .493 .528 0 r
F
.34412 .30467 m .3895 .29201 L .42647 .3299 L .486 .519 0 r
F
.28277 .50167 m .37128 .50974 L .35012 .51772 L .38 .4 0 r
F
.50283 .74022 m .50571 .74617 L .50626 .74715 L .656 .135 0 r
F
.50073 .73897 m .50571 .74617 L .50283 .74022 L .605 .08 0 r
F
.50626 .74715 m .50852 .75332 L .50812 .75406 L 0 0 0 r
F
.50571 .74617 m .50852 .75332 L .50626 .74715 L F
.46436 .71931 m .46955 .72289 L .48093 .72516 L .433 0 0 r
F
.44633 .71716 m .46955 .72289 L .46436 .71931 L .249 0 0 r
F
.46675 .66328 m .44342 .66673 L .45591 .65774 L 1 1 0 r
F
.47695 .65579 m .46675 .66328 L .45591 .65774 L .987 1 0 r
F
.51613 .4333 m .4855 .4114 L .52729 .40752 L .648 .734 0 r
F
.51613 .4333 m .487 .43766 L .4855 .4114 L F
.61891 .30862 m .61949 .36355 L .58473 .34785 L .543 .596 0 r
F
.61891 .30862 m .66841 .3298 L .61949 .36355 L F
.48786 .64902 m .47015 .6496 L .48544 .64247 L .866 .892 0 r
F
.48786 .64902 m .47695 .65579 L .47015 .6496 L F
.45906 .52276 m .49443 .54086 L .47403 .53746 L .328 .359 0 r
F
.43342 .52284 m .45906 .52276 L .47403 .53746 L .297 .346 0 r
F
.3787 .71165 m .38471 .70999 L .42084 .71418 L .053 .293 0 r
F
.3264 .70893 m .38471 .70999 L .3787 .71165 L .152 .325 0 r
F
.57673 .54807 m .57493 .57216 L .55722 .56191 L .47 .49 0 r
F
.57673 .54807 m .60147 .56037 L .57493 .57216 L F
.47695 .65579 m .45591 .65774 L .47015 .6496 L .987 1 0 r
F
.50571 .74617 m .50881 .7523 L .50852 .75332 L 0 0 0 r
F
.52961 .62771 m .52524 .62253 L .54438 .6196 L .521 .442 0 r
F
.52961 .62771 m .51595 .63153 L .52524 .62253 L F
.43329 .67638 m .39954 .6831 L .40943 .67131 L .834 .912 0 r
F
.44342 .66673 m .43329 .67638 L .40943 .67131 L .859 .96 0 r
F
.50468 .7448 m .50881 .7523 L .50571 .74617 L 0 0 0 r
F
.50073 .73897 m .50468 .7448 L .50571 .74617 L .605 .08 0 r
F
.34307 .46698 m .25471 .47203 L .27995 .44449 L .652 .758 0 r
F
.3704 .44823 m .34307 .46698 L .27995 .44449 L .658 .77 0 r
F
.48093 .72516 m .48624 .7298 L .49277 .73187 L .578 .001 0 r
F
.46955 .72289 m .48624 .7298 L .48093 .72516 L .399 0 0 r
F
.6669 .60642 m .72092 .58395 L .7387 .5966 L .368 .394 0 r
F
.6669 .60642 m .65249 .59952 L .72092 .58395 L F
.49753 .73723 m .50468 .7448 L .50056 .73888 L 0 0 0 r
F
.50468 .7448 m .50894 .75089 L .50881 .7523 L F
.49967 .7395 m .50297 .74292 L .50468 .7448 L F
.49753 .73723 m .50297 .74292 L .49967 .7395 L F
.50297 .74292 m .50856 .75039 L .50468 .7448 L 0 .061 0 r
F
.50056 .73888 m .50468 .7448 L .50073 .73897 L 0 0 0 r
F
.4928 .73482 m .50297 .74292 L .49753 .73723 L 0 .078 0 r
F
.50856 .75039 m .50894 .75089 L .50468 .7448 L 0 .061 0 r
F
.50297 .74292 m .50885 .74894 L .50894 .75089 L F
.4928 .73482 m .50032 .74029 L .50297 .74292 L 0 .078 0 r
F
.50032 .74029 m .5063 .74636 L .50297 .74292 L 0 .129 0 r
F
.5063 .74636 m .50885 .74894 L .50297 .74292 L F
.49277 .73187 m .49753 .73723 L .50073 .73897 L .656 .06 0 r
F
.40943 .67131 m .39954 .6831 L .36258 .6783 L .702 .819 0 r
F
.48624 .7298 m .49753 .73723 L .49277 .73187 L .5 0 0 r
F
.45787 .445 m .40455 .4322 L .4437 .41972 L .703 .827 0 r
F
.487 .43766 m .45787 .445 L .4437 .41972 L .679 .79 0 r
F
.31041 .67147 m .30223 .68949 L .22727 .68481 L .549 .61 0 r
F
.36258 .6783 m .30223 .68949 L .31041 .67147 L .597 .689 0 r
F
.487 .43766 m .4437 .41972 L .4855 .4114 L .679 .79 0 r
F
.44633 .71716 m .45335 .71972 L .46955 .72289 L .249 0 0 r
F
.42084 .71418 m .45335 .71972 L .44607 .71713 L 0 .241 0 r
F
.42084 .71418 m .43025 .71526 L .45307 .71967 L F
.45313 .71968 m .45307 .71967 L .45335 .71972 L F
.42084 .71418 m .45307 .71967 L .45313 .71968 L F
.43025 .71526 m .46005 .7221 L .45408 .71998 L 0 .246 0 r
F
.45307 .71967 m .45408 .71998 L .45335 .71972 L F
.43025 .71526 m .45408 .71998 L .45307 .71967 L F
.46005 .7221 m .46333 .72285 L .45335 .71972 L F
.47658 .72683 m .48589 .73146 L .47683 .72691 L 0 .198 0 r
F
.46333 .72285 m .48589 .73146 L .47658 .72683 L F
.48589 .73146 m .50032 .74029 L .4928 .73482 L 0 .156 0 r
F
.48589 .73146 m .49631 .73661 L .50032 .74029 L F
.46333 .72285 m .47585 .72672 L .48589 .73146 L 0 .198 0 r
F
.47585 .72672 m .49445 .73571 L .48589 .73146 L 0 .221 0 r
F
.49445 .73571 m .49631 .73661 L .48589 .73146 L F
.43025 .71526 m .44391 .71712 L .46333 .72285 L 0 .246 0 r
F
.44418 .7172 m .47276 .72579 L .46333 .72285 L 0 .256 0 r
F
.47276 .72579 m .47585 .72672 L .46333 .72285 L F
.44391 .71712 m .44412 .71718 L .44418 .7172 L F
.44412 .71718 m .47585 .72672 L .44418 .7172 L F
.44607 .71713 m .45335 .71972 L .44633 .71716 L 0 .241 0 r
F
.5606 .61805 m .56591 .6079 L .58849 .60826 L .428 .417 0 r
F
.5606 .61805 m .54438 .6196 L .56591 .6079 L F
.54848 .53789 m .55722 .56191 L .53718 .55314 L .436 .448 0 r
F
.54848 .53789 m .57673 .54807 L .55722 .56191 L F
.48788 .52515 m .51587 .54609 L .49443 .54086 L .363 .381 0 r
F
.45906 .52276 m .48788 .52515 L .49443 .54086 L .328 .359 0 r
F
.48624 .7298 m .4928 .73482 L .49753 .73723 L .5 0 0 r
F
.3264 .70893 m .33326 .70406 L .38471 .70999 L .152 .325 0 r
F
.25273 .70512 m .33326 .70406 L .3264 .70893 L .221 .345 0 r
F
.44342 .66673 m .40943 .67131 L .42337 .66011 L .859 .96 0 r
F
.45591 .65774 m .44342 .66673 L .42337 .66011 L .849 .966 0 r
F
.46955 .72289 m .47683 .72691 L .48624 .7298 L .399 0 0 r
F
.45335 .71972 m .47683 .72691 L .46955 .72289 L .215 0 0 r
F
.51595 .63153 m .50416 .62701 L .52524 .62253 L .612 .503 0 r
F
.51595 .63153 m .50097 .63644 L .50416 .62701 L F
.47683 .72691 m .4928 .73482 L .48624 .7298 L .322 0 0 r
F
.60567 .61021 m .6292 .59406 L .65249 .59952 L .382 .402 0 r
F
.60567 .61021 m .58849 .60826 L .6292 .59406 L F
.63986 .5432 m .62143 .57432 L .60147 .56037 L .497 .534 0 r
F
.63986 .5432 m .66728 .56095 L .62143 .57432 L F
.6006 .41245 m .60114 .37204 L .6497 .38154 L .569 .606 0 r
F
.6006 .41245 m .56643 .40801 L .60114 .37204 L F
.51827 .53019 m .53718 .55314 L .51587 .54609 L .4 .411 0 r
F
.51827 .53019 m .54848 .53789 L .53718 .55314 L F
.48788 .52515 m .51827 .53019 L .51587 .54609 L .363 .381 0 r
F
.44337 .28535 m .50445 .32936 L .46391 .3273 L .502 .541 0 r
F
.3895 .29201 m .44337 .28535 L .46391 .3273 L .493 .528 0 r
F
.56228 .2936 m .58473 .34785 L .54559 .33627 L .528 .575 0 r
F
.56228 .2936 m .61891 .30862 L .58473 .34785 L F
.45591 .65774 m .42337 .66011 L .44075 .64983 L .849 .966 0 r
F
.47015 .6496 m .45591 .65774 L .44075 .64983 L .805 .912 0 r
F
.73427 .54134 m .68622 .58013 L .66728 .56095 L .507 .551 0 r
F
.73427 .54134 m .75873 .56681 L .68622 .58013 L F
.50097 .63644 m .48226 .6331 L .50416 .62701 L .677 .634 0 r
F
.50097 .63644 m .48544 .64247 L .48226 .6331 L F
.40943 .67131 m .36258 .6783 L .37579 .66408 L .702 .819 0 r
F
.42337 .66011 m .40943 .67131 L .37579 .66408 L .715 .841 0 r
F
.47683 .72691 m .48589 .73146 L .4928 .73482 L .322 0 0 r
F
.50032 .74029 m .50845 .74623 L .50885 .74894 L 0 .129 0 r
F
.37579 .66408 m .36258 .6783 L .31041 .67147 L .617 .715 0 r
F
.40058 .50397 m .45906 .52276 L .43342 .52284 L .353 .38 0 r
F
.37128 .50974 m .40058 .50397 L .43342 .52284 L .338 .372 0 r
F
.47015 .6496 m .44075 .64983 L .46073 .64076 L .805 .912 0 r
F
.48544 .64247 m .47015 .6496 L .46073 .64076 L .741 .792 0 r
F
.48544 .64247 m .46073 .64076 L .48226 .6331 L F
.31041 .67147 m .22727 .68481 L .23579 .66166 L .549 .61 0 r
F
.45335 .71972 m .46333 .72285 L .47683 .72691 L .215 0 0 r
F
.50234 .28574 m .54559 .33627 L .50445 .32936 L .514 .556 0 r
F
.44337 .28535 m .50234 .28574 L .50445 .32936 L .502 .541 0 r
F
.25273 .70512 m .25931 .69559 L .33326 .70406 L .221 .345 0 r
F
.50234 .28574 m .56228 .2936 L .54559 .33627 L .514 .556 0 r
F
.49631 .73661 m .50845 .74623 L .50032 .74029 L 0 .192 0 r
F
.54438 .6196 m .53896 .60951 L .56591 .6079 L .505 .445 0 r
F
.54438 .6196 m .52524 .62253 L .53896 .60951 L F
.3704 .44823 m .27995 .44449 L .31752 .41916 L .658 .77 0 r
F
.40455 .4322 m .3704 .44823 L .31752 .41916 L .657 .771 0 r
F
.49631 .73661 m .50761 .74242 L .50845 .74623 L 0 .192 0 r
F
.60511 .52776 m .60147 .56037 L .57673 .54807 L .472 .499 0 r
F
.60511 .52776 m .63986 .5432 L .60147 .56037 L F
.42337 .66011 m .37579 .66408 L .39492 .65063 L .715 .841 0 r
F
.44075 .64983 m .42337 .66011 L .39492 .65063 L .71 .83 0 r
F
.38471 .70999 m .39717 .70895 L .43025 .71526 L .052 .29 0 r
F
.33326 .70406 m .39717 .70895 L .38471 .70999 L .148 .321 0 r
F
.31072 .4873 m .40058 .50397 L .37128 .50974 L .383 .403 0 r
F
.28277 .50167 m .31072 .4873 L .37128 .50974 L .38 .4 0 r
F
.43677 .50118 m .48788 .52515 L .45906 .52276 L .373 .393 0 r
F
.40058 .50397 m .43677 .50118 L .45906 .52276 L .353 .38 0 r
F
.56643 .40801 m .5445 .36842 L .60114 .37204 L .593 .652 0 r
F
.56643 .40801 m .52729 .40752 L .5445 .36842 L F
.58849 .60826 m .59772 .59077 L .6292 .59406 L .437 .42 0 r
F
.58849 .60826 m .56591 .6079 L .59772 .59077 L F
.52524 .62253 m .50906 .61334 L .53896 .60951 L .569 .502 0 r
F
.52524 .62253 m .50416 .62701 L .50906 .61334 L F
.39717 .70895 m .44391 .71712 L .43025 .71526 L .067 .291 0 r
F
.49036 .73142 m .50761 .74242 L .49631 .73661 L .038 .244 0 r
F
.47585 .72672 m .49036 .73142 L .49631 .73661 L 0 .221 0 r
F
.3277 .65367 m .31041 .67147 L .23579 .66166 L .563 .627 0 r
F
.37579 .66408 m .31041 .67147 L .3277 .65367 L .617 .715 0 r
F
.44075 .64983 m .39492 .65063 L .41919 .63843 L .71 .83 0 r
F
.46073 .64076 m .44075 .64983 L .41919 .63843 L .688 .78 0 r
F
.65249 .59952 m .68975 .57302 L .72092 .58395 L .404 .408 0 r
F
.65249 .59952 m .6292 .59406 L .68975 .57302 L F
.39492 .65063 m .37579 .66408 L .3277 .65367 L .626 .724 0 r
F
.49036 .73142 m .50614 .73703 L .50761 .74242 L .038 .244 0 r
F
.56486 .51539 m .57673 .54807 L .54848 .53789 L .447 .466 0 r
F
.56486 .51539 m .60511 .52776 L .57673 .54807 L F
.50416 .62701 m .47793 .6195 L .50906 .61334 L .617 .593 0 r
F
.50416 .62701 m .48226 .6331 L .47793 .6195 L F
.40455 .4322 m .31752 .41916 L .36595 .39764 L .657 .771 0 r
F
.4437 .41972 m .40455 .4322 L .36595 .39764 L .648 .758 0 r
F
.46073 .64076 m .41919 .63843 L .44737 .62794 L .688 .78 0 r
F
.48226 .6331 m .46073 .64076 L .44737 .62794 L .655 .695 0 r
F
.47792 .50197 m .51827 .53019 L .48788 .52515 L .396 .413 0 r
F
.43677 .50118 m .47792 .50197 L .48788 .52515 L .373 .393 0 r
F
.69678 .51763 m .66728 .56095 L .63986 .5432 L .491 .526 0 r
F
.69678 .51763 m .73427 .54134 L .66728 .56095 L F
.48226 .6331 m .44737 .62794 L .47793 .6195 L .655 .695 0 r
F
.46129 .71998 m .49036 .73142 L .47585 .72672 L .05 .269 0 r
F
.44391 .71712 m .46129 .71998 L .47585 .72672 L 0 .256 0 r
F
.52155 .5067 m .54848 .53789 L .51827 .53019 L .421 .437 0 r
F
.52155 .5067 m .56486 .51539 L .54848 .53789 L F
.52729 .40752 m .48351 .37147 L .5445 .36842 L .615 .696 0 r
F
.52729 .40752 m .4855 .4114 L .48351 .37147 L F
.33326 .70406 m .34939 .69989 L .39717 .70895 L .148 .321 0 r
F
.25931 .69559 m .34939 .69989 L .33326 .70406 L .216 .342 0 r
F
.47792 .50197 m .52155 .5067 L .51827 .53019 L .396 .413 0 r
F
.4437 .41972 m .36595 .39764 L .42254 .38138 L .648 .758 0 r
F
.4855 .4114 m .4437 .41972 L .42254 .38138 L .634 .732 0 r
F
.41583 .70892 m .46129 .71998 L .44391 .71712 L .096 .295 0 r
F
.39717 .70895 m .41583 .70892 L .44391 .71712 L .067 .291 0 r
F
.56591 .6079 m .55948 .59029 L .59772 .59077 L .49 .449 0 r
F
.56591 .6079 m .53896 .60951 L .55948 .59029 L F
.4855 .4114 m .42254 .38138 L .48351 .37147 L .634 .732 0 r
F
.48158 .72401 m .50614 .73703 L .49036 .73142 L .121 .283 0 r
F
.46129 .71998 m .48158 .72401 L .49036 .73142 L .05 .269 0 r
F
.34939 .69989 m .41583 .70892 L .39717 .70895 L .156 .32 0 r
F
.39492 .65063 m .3277 .65367 L .35384 .63682 L .626 .724 0 r
F
.41919 .63843 m .39492 .65063 L .35384 .63682 L .625 .71 0 r
F
.35125 .47581 m .43677 .50118 L .40058 .50397 L .392 .41 0 r
F
.31072 .4873 m .35125 .47581 L .40058 .50397 L .383 .403 0 r
F
.48158 .72401 m .50376 .72933 L .50614 .73703 L .121 .283 0 r
F
.3277 .65367 m .23579 .66166 L .25767 .63845 L .563 .627 0 r
F
.44 .71027 m .48158 .72401 L .46129 .71998 L .136 .302 0 r
F
.41583 .70892 m .44 .71027 L .46129 .71998 L .096 .295 0 r
F
.35384 .63682 m .3277 .65367 L .25767 .63845 L .57 .63 0 r
F
.53896 .60951 m .51662 .59307 L .55948 .59029 L .535 .494 0 r
F
.53896 .60951 m .50906 .61334 L .51662 .59307 L F
.64762 .49713 m .63986 .5432 L .60511 .52776 L .473 .501 0 r
F
.64762 .49713 m .69678 .51763 L .63986 .5432 L F
.41919 .63843 m .35384 .63682 L .38783 .62169 L .625 .71 0 r
F
.44737 .62794 m .41919 .63843 L .38783 .62169 L .615 .673 0 r
F
.6292 .59406 m .64579 .56503 L .68975 .57302 L .441 .426 0 r
F
.6292 .59406 m .59772 .59077 L .64579 .56503 L F
.25931 .69559 m .27935 .68668 L .34939 .69989 L .216 .342 0 r
F
.50906 .61334 m .47181 .59933 L .51662 .59307 L .57 .554 0 r
F
.50906 .61334 m .47793 .6195 L .47181 .59933 L F
.44737 .62794 m .38783 .62169 L .42795 .60899 L .615 .673 0 r
F
.47793 .6195 m .44737 .62794 L .42795 .60899 L .596 .618 0 r
F
.46857 .71329 m .50376 .72933 L .48158 .72401 L .184 .311 0 r
F
.44 .71027 m .46857 .71329 L .48158 .72401 L .136 .302 0 r
F
.40279 .46858 m .47792 .50197 L .43677 .50118 L .404 .421 0 r
F
.35125 .47581 m .40279 .46858 L .43677 .50118 L .392 .41 0 r
F
.37472 .69702 m .44 .71027 L .41583 .70892 L .174 .322 0 r
F
.34939 .69989 m .37472 .69702 L .41583 .70892 L .156 .32 0 r
F
.47793 .6195 m .42795 .60899 L .47181 .59933 L .596 .618 0 r
F
.27935 .68668 m .37472 .69702 L .34939 .69989 L .219 .34 0 r
F
.46857 .71329 m .5 .71816 L .50376 .72933 L .184 .311 0 r
F
.58948 .4812 m .60511 .52776 L .56486 .51539 L .455 .477 0 r
F
.58948 .4812 m .64762 .49713 L .60511 .52776 L F
.46246 .46671 m .52155 .5067 L .47792 .50197 L .42 .436 0 r
F
.40279 .46858 m .46246 .46671 L .47792 .50197 L .404 .421 0 r
F
.35384 .63682 m .25767 .63845 L .29305 .61628 L .57 .63 0 r
F
.38783 .62169 m .35384 .63682 L .29305 .61628 L .571 .62 0 r
F
.59772 .59077 m .59094 .5611 L .64579 .56503 L .477 .451 0 r
F
.59772 .59077 m .55948 .59029 L .59094 .5611 L F
.52623 .47088 m .56486 .51539 L .52155 .5067 L .437 .455 0 r
F
.52623 .47088 m .58948 .4812 L .56486 .51539 L F
.46246 .46671 m .52623 .47088 L .52155 .5067 L .42 .436 0 r
F
.40845 .69604 m .46857 .71329 L .44 .71027 L .2 .326 0 r
F
.37472 .69702 m .40845 .69604 L .44 .71027 L .174 .322 0 r
F
.38783 .62169 m .29305 .61628 L .34087 .59643 L .571 .62 0 r
F
.42795 .60899 m .38783 .62169 L .34087 .59643 L .565 .596 0 r
F
.44901 .69745 m .5 .71816 L .46857 .71329 L .231 .331 0 r
F
.40845 .69604 m .44901 .69745 L .46857 .71329 L .2 .326 0 r
F
.55948 .59029 m .52848 .56211 L .59094 .5611 L .508 .484 0 r
F
.55948 .59029 m .51662 .59307 L .52848 .56211 L F
.31332 .67935 m .40845 .69604 L .37472 .69702 L .229 .34 0 r
F
.27935 .68668 m .31332 .67935 L .37472 .69702 L .219 .34 0 r
F
.44901 .69745 m .49412 .70159 L .5 .71816 L .231 .331 0 r
F
.42795 .60899 m .34087 .59643 L .39869 .58015 L .565 .596 0 r
F
.47181 .59933 m .42795 .60899 L .39869 .58015 L .553 .562 0 r
F
.51662 .59307 m .46278 .5685 L .52848 .56211 L .534 .522 0 r
F
.51662 .59307 m .47181 .59933 L .46278 .5685 L F
.47181 .59933 m .39869 .58015 L .46278 .5685 L .553 .562 0 r
F
.36054 .67458 m .44901 .69745 L .40845 .69604 L .245 .342 0 r
F
.31332 .67935 m .36054 .67458 L .40845 .69604 L .229 .34 0 r
F
.41887 .6733 m .49412 .70159 L .44901 .69745 L .266 .346 0 r
F
.36054 .67458 m .41887 .6733 L .44901 .69745 L .245 .342 0 r
F
.41887 .6733 m .48476 .67617 L .49412 .70159 L .266 .346 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002;ool?U>26ool008_oo`nD
h0BE08;oo`00Rooo3iCP29D0O_oo002;ool?U>0<U@1jool008_oo`nDh12E07Koo`00Rooo3YCP4ID0
0idPLooo002;ool>U>0@U@06WB1aool008coo`fDh12E00RM86ooo`00S?oo3ICP3iD039dPK?oo002<
ool=U>0>U@0?WB1Zool008coo`bDh0nE016M86Soo`00S?oo39CP3YD04IdP0ie0I_oo002<ool<U>0>
U@0@WB05WD1Uool008coo`bDh0fE012M80RM@6?oo`00SOoo2XbP3ID049dP2Ye0H_oo002=ool:S:04
U<09U@0?WB0<WD1Qool008goo`Z<X0RD`0BE00nM80nM@5ooo`00SOoo2XbP2iC03idP4Ie0G_oo002=
ool:S:0;U<02W>0<WB0CWD1Mool008goo`V<X0^D`0FLh0VM81>M@0>UH5_oo`00SOoo2HbP2iC01icP
1YdP4Ye01ZEPF_oo002=ool9S:0:U<0:W>03WB0AWD09YF1Iool008Soo`RfX12fP0N^@0FLh16M@0^U
H5Soo`00Oooo4KJP3kJ03ji03Ie03ZEPEooo001kool5_/0@]Z0?]X0?[T04YN07WD0AYF1Fool007Oo
o`Vn`12fX0jfP0n^@0RUh0>M@1>UH5Goo`00Looo3Kk04;JP3[J03Zi03:GP5:EPE?oo001_oolB_/0?
]Z0=]X0>[T0@YN0?YF03[J1Cool006gooaBn`0jfX0jfP0f^@12Uh0>MX0^UH0J]X5;oo`00Jooo5[k0
3[JP3KJ03Ji03jGP1YfP2:EP2:fPD_oo001XoolJ_/0=]Z0=]X0=[T0>YN09WJ04YF0;[J1Aool006Ko
oabn`0ffX0bfP0f^@0fUh0bMX003YF2]X:fP00^]X57oo`00I?oo7[k03KJP3;J03:i03JGP3ifP3JfP
D?oo001QoolR_/0<]Z0;]X0<[T0<YN0BWJ0=[J1?ool0063oo`>nX22n`0^fX0^fP0b^@0bUh16MX0>E
@0b]X4ooo`00Gooo1KjP7kk01[JP1LL02kk02kIP2jGP4IfP1YE03:fPC_oo001Mool8_Z0N_/0;a`0:
_/0;]V05YP06YN0?WJ0:UD0;[J1>ool005coo`ZnX1Zn`0C?80[700Zn`0ZfH0ZV00nMX0fE@0N]X0B]
`4goo`00Fooo3;jP5Kk02<lP2/L02Kk02[IP2ZH019f02IfP4IE00ZfP2:g0COoo001Iool@_Z0?_/0<
cb0:a`09_/09]V0:YP07WH05WJ0DUD09[L1=ool005Sooa:nX0bn`0o?80W700Rn`0VfH0ZV00ZMP1BE
@0BE00R]`4goo`00E_oo5KjP2Kk04LlP2LL02;k02;IP2JH02Yf019D03YE029D02Jg0C?oo001Fool2
_X0D_Z06_/0Ccb09a`07_/08]V09YP09WH07U@0:UD0<U@08[L1<ool005Goo`FnP1>nX0>n`1K?80S7
00O780RnX0>]h0FV00RMP0ZE00FE@12E00R]`4coo`00E?oo2;j04[jP6<lP1<L01=N01lLP1kjP1jgP
29f08YD01jg0C?oo001Cool;_X0?_Z03c`0Fcb08eh06ab07_Z07[N06WB0=U@04S:0DU@07[L1<ool0
05;oo`jnP0^nX0K?00K?80Ul8124@0C780JnX0J]h0JM80><P0VE00N<X1BE0003[L2eh;GP00Beh4co
o`00DOoo4Kj02;jP1Ll04G`P48A02HAP1JgP1YdP1Xb01ID02hbP3ID01Xc01kGPC?oo001@oolD_X04
_Z04c`0EO20?Q40AQ6000idPS82<P007S80?S:07U@0<S<07]N1<ool004oooaNnP0??01Ql80n4@164
H0B4P0:<P0F400j<X1><`0Neh4coo`00C_oo6;j077`P3XA04HAP28B018@01hbP1XAP4Xc01kGPCOoo
001>ool3_T0A_X0PO20>Q40@Q60=Q80=Q6000kh0S<2<`004S<0B]N1=ool004goo`Nn@0bnP0Al01ml
80f4@124H164P0?600fn01:eh4goo`00COoo2[i01kj027`07G`P3HA03hAP4XB00hc03Kh04[GPCOoo
001<ool>_T02_X0;O00MO20<Q40?Q60AQ806S<0;_P0B]N1=ool004coo`jn@0ml01]l80b4@0n4H124
P0V<`0Vn01:eh4goo`00Booo3Ki04g`06W`P2hA03XAP48B03Hc01[i04[HPCOoo001;ool<_T04O20A
O00IO20;Q40>Q60?Q80@S<04_T0B]R1=ool004[oo`bn@0Ml815l00al80ach0Yl00f4H0n4P1><`003
_T2f8;HP012f84koo`00BOoo3;i02g`P47`01W`P1G?02g?P2g`01G`P1hAP3XB04hc00hcP4KHPC_oo
0019ool7]R04_T0>O20?O00;Ll0;Ln0:O00;O20>Q80CS<05S>0?]R1?ool004Woo`Zf819l80Yl00ic
`0Ych0Yl00]l80B4H0V4P1:<`0V<h0ff84ooo`00BOoo2KHP5G`P1G`04W?02G?P2W`02g`P28AP18B0
4Xc02hcP2kHPD?oo0019ool9]R0GO20FLl09Ln09O00:O20<Q60AS<0?S>09]R1@ool004Woo`Rf81Ml
80AcX1Ac`0Qch0Ul00Yl80b4H0:<X0j<`16<h0Nf@57oo`00BOoo2;HP5G`P27>P4g?01g?P2G`02W`P
2hAP1HbP2hc058cP1KI0DOoo0019ool7]R0DO20=Lj09Ll0?Jf08Lj09O20;Q608S:07S<0GS>03]T1B
ool004Woo`Nf81Al80Ac`0]cX0Ec`0AS@0e[H0QcX0Akh0El80Z4H0^<X0B<`1J<h0>E8003]T3ooooo
057oo`00B?oo1kHP57`P27?02W>P26=03F]P1g>P27_P2hAP3HbP5HcP1iDPDooo0019ool6[N0:O40:
O20;Ll05Lj0<Hd0;Jf07Lj08Nn03O207Q60=S:03S<0AS>0:UB1Bool004Woo`J]h1=l@0mc`0mS@0Y[
H1:MP12E80:<X0N<`0b<h0jE857oo`00BOoo1ZgP4ga03W?04F=015;P1ZG04If049DP1IC01Hc02HcP
4IDPD?oo0019ool6[N0CO40=Ll0;Hd05B/0<YL0@WH0@UB0;U<02S<04S>0EUB1?ool004[oo`F]h1=l
@0ec`0Y[H1:U`12MP0nE812D`1RE84koo`00B_oo1JgP4Wa03W?01f]P1:H04JG03if03iDP49C018aP
5YDPCOoo001:ool6[N0BQ60=O004Jf08YP0@YL0?WH0>UB0?U<09S60?UB05UD1<ool004[oo`J]h1>4
H0al0003Jh2V0:H000VV012U`0jMP0jE80nD`0f<H0RE80VE@4coo`00B_oo1jF04XAP0g`00jf01;EP
3jH03jG03Yf03IDP3YC04HaP0YDP3YE0Booo001;ool6YH05Q606YH000hAP[H2]P00:[H0CYP0?YL0=
WH0=UB0>U<0@S604Q20>UD1;ool004_ooa:UP003Q82]P:f000N]P0B^81:V00jU`0fMP0bE80fD`12<
H0N480jE@4[oo`00C?oo4ZF01jf01jhP4JH03ZG039f039DP3IC03XaP38@P39E0B_oo001<oolCYH03
[H0;[R0AYP0=YL06WH06YL0;WD0<U<0>S60?Q20<UD19ool004gooa:UP003YD2^8:hP00b^812V01VU
`0ZM@0^D`0f<H1>480^E@4Woo`00COoo3JF019e04JhP4:H01ZG01Zi02jG02Ye02iC01Ha01haP4X@P
17_P2YE0BOoo001>ool6YH07WD0E[R0?YP0<[T0;YL09WD0:U<0;S40AQ209Nn03UD07WH18ool004ko
o`bM@1N^80bV00>fP0^^@0^U`0RM@0VD`0^<@0B3h0^480ikh0VMP4Soo`00Cooo2Ie06ZhP2:H01kJ0
2Zi02ZG029e02IC02Xa028?P1H@P4g_P29f0B?oo001@ool7WD0L[R04YP0:]X0:[T0:YL07WD08U<09
S40<Pn0GNn08WH18ool0057oo`BM@1n^80jfP0V^@0VU`0NUH0NLP0V<@0Z3h0IcP0mkh0IcX0RMP4So
o`00D_oo0Ye07ZhP1;JP3;J02Ji02KHP1ZEP1ib01h_P2H?P2g>027_P37>P29f0B?oo001BoolM[R08
]Z0<]X04[T05_^08]R05YF06W807Rn06Nh0ALh0CLj08WH18ool0053ooaf^80^fX0^fP0Vnh0Nf80FU
H0JLP0F;h0IkP0E[@0QcP0M[H1=cX0RMP4Soo`00D?oo0jH05jhP3kJP2;J00lm02;kP1kHP1:EP1Ib0
18_P1W^02F]03V]P4g>P29fPB?oo001?ool7YP0C[R03_Z0>]Z04]X07cd07_^06]R04[D05W204Ph0;
Jd06F`0=Jf02Lj05YN0DWJ18ool004koo`ZV012^80JnX0ffX0[?@0Nnh0K6P0>]@0FL80>3P0=[@0EC
00]K0003Jf2f0;H000:f0003Jf2Uh:GP00bUh1BMX4Soo`00COoo3ZH02jhP2KjP2kJP0/mP2/m00kkP
0mN01LJ00je019`P0h>00V]000=C03[P>^001S[P1/HP2[H03ZGP4ifPBOoo001<oolAYP08[R0<_Z07
]Z05cf09cd06eh04aX04]>03Vl0015<PoF3mH?eP1>gP1]HP1lHP2[H03ZGP4ifPBOoo001;oolEYP04
[R0?_Z03]Z08cf06cd03kn05eh02aX02eZ03]>02Vl000o`Po<3l`003oF04kN06eR07aR0:]P0>YN0C
WJ19ool004[ooaRV016nX19S@0U[H0;FX0:dh004nl3l@?a0o@02oJ03oT04oZ05eR08aR0:]P0>YN0C
WJ19ool004WooaRV00BfP0NnX1US@19[H004oJ3n@?i0oT04oZ05i/08cZ0:_V0=[P0CWJ1:ool004Wo
o`FUh1:V00BfP29S@15[H0I[X003oZ3V`>K000CV`0O>X0^nH0f^01>U`4[oo`00B?oo2jGP3:H00[J0
1F<P86=04F]P36^P00?g@<jPcZ001LjP2[iP3Jh04jG0Booo0018ool@YN05YP0;Hb0OHd0@Jf0BJj00
0mL0_V2nH009_V0=[P0CYL1;ool004Oooa:Uh15S81eS@11[H19[X0Ac`0NnX0f^01>U`4coo`00Aooo
4:GP56<P7F=03V]P4V^P2G?00[jP1jhP1jh04ZG0COoo0016ool?YN0HHb0KHd0>Jf0AJj0>Ll0;[R0C
YL1=ool004Koo`fUh1aS81YS@0e[H11[X1=c`0J^80ZUh0VU`4koo`00AOoo3:GP86<P66=03F]P46^P
4W?017`00ZhP4jGPCooo0015ool7WJ04YN0RHb0<F`0;Fb0=Jf0?Jj0BLl07O00BYN1@ool004Goo`ZM
X1mS80IBh0]K00]K80]S@0m[X15c`0]l00nUh57oo`00AOoo2IfP76<P35;P2U/02U/P2f=01f]P1f^P
4G?03g`02jGPD_oo0015ool8WJ0JHb0@D^0:F`0:Fb0:Hd0=Jf0ALl0BO008YN1Cool004Goo`NMX1QS
81EBh0UK00UK80YS@0e[H0=cX0ac`1Il00FUh5Coo`00AOoo1ifP5f<P65;P25/02E/P2F=036]P1g>P
27?05G`017`P0ZGPEOoo0015ool7WJ0FHb0JD^07F`09Fb09Hd0;Jf0;Lj04Ll0DO008O21Eool004Go
o`NMX1AS815Bh0e2X0M:`0QB`0=K00ES@0][H0ecX1Al00]l85Coo`00A_oo1YeP56<P1e<02E;P44:P
1T[01e;01e/02f]P3G>P17_P3W`047`PD_oo0016ool6WF0DHb0>D`0D@Z05B/06D/07F`05Hd05Jf0=
Lj07Nn0:O00CO21Aool004Ooo`JMH19S@0iC00]2`0=2X0HRH0<ZH0@bH0EB`0MK00US@0acX0akh0El
01Ml84ooo`00Aooo1YeP4f=03U/02D;P22:01B9P0RYP0c9P14:01e/02F=00f^027>P3g_P6g`PC_oo
0018ool6WF0CHd0=F`0:D^000kf0]82dP004]804_0001;]P0P0200X00c9P14:01U:P26=01f^017>P
3W_P17a05W`P18APCOoo0018ool3WF02ool00iePJf1[H00?Jf000jF0Jf2UP006YH0;WB07Y@05]804
_003^f001;[P2P0:01XP1D:01E:P0e[P16=02V^03W_P27a047`P2HAPC?oo0018ool2WF05ool2Jf0:
U@0>UB0:WB07Y@05]804_004V/02VV000`5P6R0Z8003:R05DZ06F^0:Jh0=Nn0;O40;O20>Q61;ool0
04SooaBE00fE80^M80JU00JKh0BKH0>J`0:JH003TP1aH05P00<Z80A2H0IJh0=[@0I[P0ekh0ml@0El
81>4H4[oo`00BOoo4iD03YDP2YdP1iAP1Y_P0i]P17Y000Mih7VPLF1aH7U0T20A`004@V02DZ03F^06
Jd03Jh0;Nn0CO40HQ619ool004[ooa>E00fE80^DX0NDH0FKh0B2`0=j@009NN1I@5U0FB1Q06T0^>0A
`37P0092H0ABX0Q[@0akh0>4@0il@0B4P1R4H4Soo`00Booo4iD01YDP1hc02iBP1YAP1X=P0h;0167P
00EIP5U0FB10X4S000V<8163`15kP0R4P1R4H4Ooo`00C?oo4YD03Xc02YBP1h?01X=P00=ZH8`PS200
4H`P48?047^027=P0hB04XAP1XB0A_oo001=ool9U@09S:0>S<05U:06Q206Pl07S60AS20@Pl0?Nh0@
Lf0:Q60;Q816ool004gooa><X0j<`0Z480f<H16<80n3`0ikP11cH0ES@0:4H164P4Goo`00Cooo4XbP
2Xc01HA00X@P4haP4H`P3X?03G^03g=P2f=048B0AOoo001@oolBS:05S<08Q404U<0CS60?S20>Pl0<
Nh0>Lf0AHd0=Q815ool0057ooa:<X0V4@0RD`1:<H0n<80f3`0]kP0ecH15S@0EK80b4P4Coo`00Dooo
38bP1XAP0hA03IC04HaP3h`P2h?02g^037=P46=02U/P2hB0A?oo001Dool6S:0;Q60AU<0AS60=S20;
Rn0;Nh0:Jd0?Hd0@Fb09Q814ool005Goo`b4H1JD`12<H0N<80JDH0Z;h0YkP0U[@0MS80MS@1EK80R<
X4Coo`00Eooo28AP19CP5IC03haP3IAP2H_P2G^026]03F<P4U/P25<01hbPA?oo001Iool3Q609U>0D
U<08S607W>0;U609Rn08Nh07Jd0<Hb06D`09Fb0?D`07S:14ool005[oo`fDh1>D`0jLh0^DH0N;h0Qk
P0I[@0YS82=C00N<X4Coo`00Eooo4YCP3iC00ieP3YcP2YAP0h_P0i@01h>01V]01e/P2e<024;P5E<0
1hbPA?oo001DoolGU>0:U<07WF0=W>09U606U006Ph05Jd06Fb0G@^0<B^0@S:14ool005?oo`BE01JD
h0FD`0^MH0bLh0VLX0FD00F3P0A[@0AK8092h0`b`0NMH0n=01B<X4Coo`00DOoo2ID05ICP3ieP29cP
1:F01ibP1I@01H>00f]000<ZX000cH001Kg02:FP2ieP3iE058c0A?oo001@ool=U@0@U>04WJ0>WF04
W>07YH06W:06W003Ph02Jd000ogPkV3^H003kV05cV08]R0;WL0?UD0DS<14ool004kooa:E00ZDh0VM
X0fMH0ZUP0>LX0>]00FL00:3P0;m@0?mh0G^H0G>H0Rf80^M`0jE@1B<`4Goo`00COoo5YD01ICP3IfP
2IeP1;HP2:F01Zd019`000>;P?ePoF000_i00ogP1>iP1/iP1kHP39g03YE058c0AOoo001;oolJU@0B
WJ04WF08]R04YH04_T04[@04Zn0018^0o:3mH?eP0_i00okP1?m01]l01kj02jGP3iE04hc0A_oo0019
oolKU@04YL0@WJ0<]R07_T02[@02aD03Zn000o`Po<3mP002oX02of03o^04od06g`07_X0;YN0>UF0D
S<16ool004Sooa^E00RU`0^MX0BfX0Rf80??@0Jn@0C5@0:c`005nd3l8?c0oH3nP003of07on05ih08
_X0:YN0?UF0CS>17ool004OooaZE00fU`0JMX0RfX0Bf80K?@0>n@0?O80;5@0;3X006n^3kX?c0oJ3n
P?n02OoP1^N01kk02ZGP3iEP4hcPB?oo0016oolJU@0AYL0=]Z08cd06gb002=EPkB3;P?ZPnb3l8?c0
oX02oh08on06ih07_/0:YP0?UF0CS>19ool004GooaVE01:U`0ffX0?OX0C?@0?oh0?O80;oX0;]8006
fd3jX?/Po<3n@?m02OoP1]o01kk02ZH03iEP4hcPB_oo0014oolIU@06WJ0;YL0=]Z07gj06on05oj00
1oc0o03jX?]PoB3nP?m000Soh0KO`0Nnh0ZV00nEH1><h4_oo`00@ooo6ID02ifP1ZG03;JP2=nP2OoP
0_nP00Ko@?`Po63jX?]PoB02od08on02eh03gl07_^05YN05YP0?UF0:S<09S>1<ool004?oo`R<h12E
012MX0ffX0SOX0_oh008od3nX?`Po03jX?^PoB3m`0Soh0GGP0Nnh0ZUh0jEH1B<`4goo`00@ooo3hcP
29D04IfP1KJ01kJP2=nP3OoP00Kn0?dPnn3jX?_0oH02oP000oi0on3oh003kj05eh06]X0;YN07UD07
UF0DS<1>ool004?ooaJ<h16MX0^fP0WOX0goh009of3nP?d0nn3jX?aPnj3K`?i000;V@0?_X0C6`0Nf
P0FUX0FUh0jE@1B<`53oo`00@_oo5hcP29f029fP3;J01=M01=nP3_oP00Wnh?fPo83kP?Z0o43K`<_P
iT000lgP1<K01:gP1;J02JFP3iE04hc0D_oo0012oolFS>000if0>Z0jX00O>Z0A@/001_kPoB3l0?/P
nX3k`0:l8003[23=h<gP00>eH0R]h0VUX0FE00ZE@1><`5Coo`00@_oo58cP9CZP4D;000Gm8?`0n^3j
H?<000>/80>eH0BTh0B]h0FM80BUX0ZE00FE@1><`5Koo`00@Ooo4XcP:CZP44;000GlP?^0nZ3j@9>0
00BT80NTh0ZM80nE01><`5Soo`00@_oo3XBP;CZP3d;000Gkh?/PnZ3j@8^000:T80>D80>Th0BDP0NM
80BDX0^E00F<P0j<`5[oo`00@_oo2hBP2S:P9cZP3d;000Cj`?YPnR2;P0FD80RDP0BM80NDX0RE00Z<
P0V<`5coo`00@_oo28BP53:P8CZP3T;000Cj`?YPnR23P0>D80>;h0RDP0bDX0BE00n<P0B<`5koo`00
@_oo28BP1c[04c:P1cZP3BZ023:03D;000CjH?XPnN23P0N;h0BDP0F<@0^DX1B<P63oo`00@_oo1hBP
3c[02S:P3B:02bZ023:02cZP00CjH?XPnN1kP0N;h0Z<@0JDX0N4@0n<P6;oo`00@_oo1XBP5c[052:0
2BZ01c:02cZP00?Yh>70Nh000h_P1H?P2Xa03XA02Xb0IOoo0013ool6Q60D>/0J8X07:X07<X09>Z00
0lW0`J23h008Pn07S404Q00?Q405S81Xool004?oo`N4H1@j`0hZX0X:@0DB@0DJ@0HRH0TjX003jH23
h8?P00N3h0B<@0R40124@6_oo`00A?oo1XAP5D;033:P1YDP2:E000>e00Y04T000a900aY01R9P0bYP
13ZP00?ih8?PPn001h?P3H@02hA0Kooo0014oolEQ60>S<0:UB09S805W4000j?00N01h0020P058V06
:V000oWPNl1k`008Nl0=Q006Q41cool004GooaB4H0n4@0Z4P0R<P0JL@0>S`003Xb0`008000@:80HZ
H0]k`0f407Soo`00A_oo57`03hA02XB01hb01Ya018<00h:000@200XP2R0:808J@0<ZH0ak`0J407ko
o`00B?oo4g`03hA02HB027_P1X>018<00X:00X8P00=YH0700L0011Y037_0Q?oo0019oolCO00>Q40B
Nn05Ph05JV02JP02JJ000fUPJD01`0022N026T05Nl2:ool004[ooa=l00N4@0Mc`19kh0EZh0AZH09Z
009YX0998003B>01`0WP0089h8ooo`00Booo4g`03W?02g_P26]016[P0fYP0dVP0TUP00I984SPD>1H
`0602N2?ool004coo`Yl00YcX0ec`0Ikh0I[H0M[@0ABH0=B0099X099H0066<0HP320F<218060Sooo
001=oolDLj0=Ll0<Jf04Jd03FZ04DV03DP028D026@001QR0000XH7TP>60108koo`00D?oo4g>P1W?0
4V]P1eZP159P0bVP0R500P2000D002QPNB0hH01P08koo`00D_oo4W>P56]P1E[P1UZP1C800RVP0P3P
00D0P000001Y063008ooo`00E?oo2G>P5f]P2e[P1T9013800`5P00@0h000001Y093oo`00E_oo6V]P
1e/01U[P14Z01T901A7000<0h01Pool0TOoo001IoolBJf0?F`09BX03@T038R034L020H2Bool005_o
o`e[H11K00E:`0M:P0LR80@1P97oo`00G_oo1V]P4U/02T[00dZ01c9P1@7PTOoo001PoolDF`0>B/08
<V036T030N2@ool006?oo`mK00IBh0U:`0DjP0@bH0HJ@93oo`00I_oo2U/02e;P1D[02CZ021Y0Sooo
001Yool5F`0@D^0;>X08:V2?ool006cooa5Bh0I2X0HjP0TZH8koo`00LOoo2e;P34:P2RYPS_oo001e
ool6D^0=@Z0:>Z2>ool007Woo`i2X0`jX8goo`00P?oo1d:P33ZPSOoo0026ool=>Z2=ool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.49345 .36803 m .53567 .39699 L .49534 .39607 L .528 .565 0 r
F
.52381 .36976 m .57477 .39363 L .53567 .39699 L .516 .555 0 r
F
.49345 .36803 m .52381 .36976 L .53567 .39699 L .528 .565 0 r
F
.55308 .36816 m .61151 .38612 L .57477 .39363 L .508 .548 0 r
F
.52381 .36976 m .55308 .36816 L .57477 .39363 L .516 .555 0 r
F
.51015 .45708 m .47852 .43389 L .50967 .43091 L .65 .761 0 r
F
.51015 .45708 m .4688 .45954 L .47852 .43389 L F
.55141 .45054 m .51015 .45708 L .50967 .43091 L .672 .786 0 r
F
.55141 .45054 m .50967 .43091 L .54075 .42472 L F
.59153 .43986 m .55141 .45054 L .54075 .42472 L .691 .803 0 r
F
.4688 .45954 m .44826 .43374 L .47852 .43389 L .627 .73 0 r
F
.4688 .45954 m .42845 .45798 L .44826 .43374 L F
.59153 .43986 m .54075 .42472 L .5708 .41531 L .691 .803 0 r
F
.62937 .42503 m .59153 .43986 L .5708 .41531 L .705 .811 0 r
F
.5803 .36339 m .6447 .37464 L .61151 .38612 L .505 .546 0 r
F
.55308 .36816 m .5803 .36339 L .61151 .38612 L .508 .548 0 r
F
.42845 .45798 m .41985 .43058 L .44826 .43374 L .603 .695 0 r
F
.42845 .45798 m .39021 .45252 L .41985 .43058 L F
.49213 .34625 m .52381 .36976 L .49345 .36803 L .493 .51 0 r
F
.47348 .49489 m .51082 .52319 L .46849 .51896 L .472 .496 0 r
F
.44202 .48751 m .46849 .51896 L .42673 .51096 L .493 .522 0 r
F
.44202 .48751 m .47348 .49489 L .46849 .51896 L F
.51477 .34865 m .55308 .36816 L .52381 .36976 L .476 .496 0 r
F
.49213 .34625 m .51477 .34865 L .52381 .36976 L .493 .51 0 r
F
.50544 .49932 m .55265 .52372 L .51082 .52319 L .453 .473 0 r
F
.47348 .49489 m .50544 .49932 L .51082 .52319 L .472 .496 0 r
F
.41203 .47717 m .42673 .51096 L .38664 .49915 L .516 .55 0 r
F
.41203 .47717 m .44202 .48751 L .42673 .51096 L F
.62937 .42503 m .5708 .41531 L .59887 .40272 L .705 .811 0 r
F
.66375 .4061 m .62937 .42503 L .59887 .40272 L .715 .811 0 r
F
.53695 .50084 m .59289 .52064 L .55265 .52372 L .437 .455 0 r
F
.50544 .49932 m .53695 .50084 L .55265 .52372 L .453 .473 0 r
F
.53651 .3485 m .5803 .36339 L .55308 .36816 L .465 .487 0 r
F
.51477 .34865 m .53651 .3485 L .55308 .36816 L .476 .496 0 r
F
.39021 .45252 m .3943 .42461 L .41985 .43058 L .58 .658 0 r
F
.39021 .45252 m .35528 .44331 L .3943 .42461 L F
.3845 .46391 m .38664 .49915 L .34935 .4835 L .541 .581 0 r
F
.3845 .46391 m .41203 .47717 L .38664 .49915 L F
.60448 .35565 m .67303 .35947 L .6447 .37464 L .506 .55 0 r
F
.5803 .36339 m .60448 .35565 L .6447 .37464 L .505 .546 0 r
F
.50967 .43091 m .48591 .41398 L .50914 .41057 L .669 .786 0 r
F
.50967 .43091 m .47852 .43389 L .48591 .41398 L F
.54075 .42472 m .50967 .43091 L .50914 .41057 L .7 .821 0 r
F
.54075 .42472 m .50914 .41057 L .53231 .4047 L F
.5708 .41531 m .54075 .42472 L .53231 .4047 L .727 .844 0 r
F
.56702 .49956 m .63035 .51409 L .59289 .52064 L .425 .442 0 r
F
.53695 .50084 m .56702 .49956 L .59289 .52064 L .437 .455 0 r
F
.47852 .43389 m .46341 .41499 L .48591 .41398 L .637 .742 0 r
F
.47852 .43389 m .44826 .43374 L .46341 .41499 L F
.55656 .34597 m .60448 .35565 L .5803 .36339 L .459 .483 0 r
F
.53651 .3485 m .55656 .34597 L .5803 .36339 L .465 .487 0 r
F
.54105 .58514 m .5009 .56891 L .53357 .56349 L .582 .648 0 r
F
.54105 .58514 m .49777 .59056 L .5009 .56891 L F
.58354 .5763 m .54105 .58514 L .53357 .56349 L .6 .684 0 r
F
.49777 .59056 m .46848 .57168 L .5009 .56891 L .561 .607 0 r
F
.49777 .59056 m .45478 .59261 L .46848 .57168 L F
.66375 .4061 m .59887 .40272 L .62394 .38705 L .715 .811 0 r
F
.69335 .38322 m .66375 .4061 L .62394 .38705 L .718 .804 0 r
F
.49128 .32962 m .51477 .34865 L .49213 .34625 L .445 .441 0 r
F
.5708 .41531 m .53231 .4047 L .55463 .39636 L .727 .844 0 r
F
.59887 .40272 m .5708 .41531 L .55463 .39636 L .747 .853 0 r
F
.50805 .33255 m .53651 .3485 L .51477 .34865 L .42 .424 0 r
F
.49128 .32962 m .50805 .33255 L .51477 .34865 L .445 .441 0 r
F
.36043 .44785 m .34935 .4835 L .31613 .46409 L .569 .613 0 r
F
.36043 .44785 m .3845 .46391 L .34935 .4835 L F
.58354 .5763 m .53357 .56349 L .56553 .55539 L .6 .684 0 r
F
.62412 .56397 m .58354 .5763 L .56553 .55539 L .616 .712 0 r
F
.45478 .59261 m .43731 .57191 L .46848 .57168 L .539 .564 0 r
F
.45478 .59261 m .41317 .59139 L .43731 .57191 L F
.44826 .43374 m .44246 .41373 L .46341 .41499 L .606 .691 0 r
F
.44826 .43374 m .41985 .43058 L .44246 .41373 L F
.35528 .44331 m .37264 .41608 L .3943 .42461 L .559 .623 0 r
F
.35528 .44331 m .32497 .43059 L .37264 .41608 L F
.5241 .33357 m .55656 .34597 L .53651 .3485 L .401 .411 0 r
F
.50805 .33255 m .5241 .33357 L .53651 .3485 L .42 .424 0 r
F
.59887 .40272 m .55463 .39636 L .5753 .38562 L .747 .853 0 r
F
.62394 .38705 m .59887 .40272 L .5753 .38562 L .759 .851 0 r
F
.47752 .47615 m .50544 .49932 L .47348 .49489 L .437 .448 0 r
F
.45404 .4693 m .47348 .49489 L .44202 .48751 L .466 .478 0 r
F
.45404 .4693 m .47752 .47615 L .47348 .49489 L F
.50141 .48072 m .53695 .50084 L .50544 .49932 L .41 .422 0 r
F
.47752 .47615 m .50141 .48072 L .50544 .49932 L .437 .448 0 r
F
.60448 .35565 m .6246 .34528 L .67303 .35947 L .506 .55 0 r
F
.57415 .34125 m .6246 .34528 L .60448 .35565 L .461 .484 0 r
F
.55656 .34597 m .57415 .34125 L .60448 .35565 L .459 .483 0 r
F
.43179 .46019 m .44202 .48751 L .41203 .47717 L .496 .512 0 r
F
.43179 .46019 m .45404 .4693 L .44202 .48751 L F
.48508 .63917 m .52768 .66208 L .48344 .65837 L .366 .388 0 r
F
.45182 .6327 m .48344 .65837 L .43944 .65169 L .397 .414 0 r
F
.45182 .6327 m .48508 .63917 L .48344 .65837 L F
.6246 .34528 m .69506 .34102 L .67303 .35947 L .513 .558 0 r
F
.62412 .56397 m .56553 .55539 L .59579 .54458 L .616 .712 0 r
F
.6616 .54814 m .62412 .56397 L .59579 .54458 L .627 .731 0 r
F
.59466 .49564 m .66376 .50425 L .63035 .51409 L .419 .435 0 r
F
.56702 .49956 m .59466 .49564 L .63035 .51409 L .425 .442 0 r
F
.41317 .59139 m .40838 .56972 L .43731 .57191 L .514 .525 0 r
F
.41317 .59139 m .3741 .58703 L .40838 .56972 L F
.41985 .43058 m .42384 .41038 L .44246 .41373 L .575 .64 0 r
F
.41985 .43058 m .3943 .42461 L .42384 .41038 L F
.41975 .62383 m .43944 .65169 L .39675 .64194 L .429 .445 0 r
F
.41975 .62383 m .45182 .6327 L .43944 .65169 L F
.4908 .3171 m .50805 .33255 L .49128 .32962 L .379 .363 0 r
F
.53881 .3328 m .57415 .34125 L .55656 .34597 L .388 .405 0 r
F
.5241 .33357 m .53881 .3328 L .55656 .34597 L .401 .411 0 r
F
.51854 .64331 m .57107 .66289 L .52768 .66208 L .336 .37 0 r
F
.48508 .63917 m .51854 .64331 L .52768 .66208 L .366 .388 0 r
F
.52492 .48306 m .56702 .49956 L .53695 .50084 L .386 .402 0 r
F
.50141 .48072 m .52492 .48306 L .53695 .50084 L .41 .422 0 r
F
.69335 .38322 m .62394 .38705 L .64503 .36852 L .718 .804 0 r
F
.71678 .35666 m .69335 .38322 L .64503 .36852 L .716 .792 0 r
F
.50914 .41057 m .49138 .3988 L .50857 .39505 L .696 .816 0 r
F
.50914 .41057 m .48591 .41398 L .49138 .3988 L F
.53231 .4047 m .50914 .41057 L .50857 .39505 L .74 .867 0 r
F
.50316 .32044 m .5241 .33357 L .50805 .33255 L .337 .344 0 r
F
.4908 .3171 m .50316 .32044 L .50805 .33255 L .379 .363 0 r
F
.41157 .44889 m .41203 .47717 L .3845 .46391 L .529 .549 0 r
F
.41157 .44889 m .43179 .46019 L .41203 .47717 L F
.53231 .4047 m .50857 .39505 L .52571 .38944 L .74 .867 0 r
F
.55463 .39636 m .53231 .4047 L .52571 .38944 L .778 .897 0 r
F
.62394 .38705 m .5753 .38562 L .59354 .37259 L .759 .851 0 r
F
.64503 .36852 m .62394 .38705 L .59354 .37259 L .763 .838 0 r
F
.48591 .41398 m .47478 .40075 L .49138 .3988 L .651 .75 0 r
F
.48591 .41398 m .46341 .41499 L .47478 .40075 L F
.34087 .42922 m .31613 .46409 L .28833 .44106 L .599 .646 0 r
F
.34087 .42922 m .36043 .44785 L .31613 .46409 L F
.55463 .39636 m .52571 .38944 L .54217 .38197 L .778 .897 0 r
F
.5753 .38562 m .55463 .39636 L .54217 .38197 L .807 .907 0 r
F
.38988 .61256 m .39675 .64194 L .35654 .62909 L .46 .482 0 r
F
.38988 .61256 m .41975 .62383 L .39675 .64194 L F
.51495 .32236 m .53881 .3328 L .5241 .33357 L .3 .334 0 r
F
.50316 .32044 m .51495 .32236 L .5241 .33357 L .337 .344 0 r
F
.55121 .64517 m .61247 .66093 L .57107 .66289 L .311 .359 0 r
F
.51854 .64331 m .55121 .64517 L .57107 .66289 L .336 .37 0 r
F
.54723 .48328 m .59466 .49564 L .56702 .49956 L .367 .389 0 r
F
.52492 .48306 m .54723 .48328 L .56702 .49956 L .386 .402 0 r
F
.46341 .41499 m .4594 .40099 L .47478 .40075 L .608 .676 0 r
F
.46341 .41499 m .44246 .41373 L .4594 .40099 L F
.57415 .34125 m .5885 .33463 L .6246 .34528 L .461 .484 0 r
F
.55159 .33044 m .5885 .33463 L .57415 .34125 L .387 .406 0 r
F
.53881 .3328 m .55159 .33044 L .57415 .34125 L .388 .405 0 r
F
.5753 .38562 m .54217 .38197 L .55731 .3727 L .807 .907 0 r
F
.59354 .37259 m .5753 .38562 L .55731 .3727 L .823 .899 0 r
F
.32497 .43059 m .35591 .40537 L .37264 .41608 L .539 .592 0 r
F
.32497 .43059 m .30069 .4147 L .35591 .40537 L F
.3943 .42461 m .40833 .40518 L .42384 .41038 L .547 .592 0 r
F
.3943 .42461 m .37264 .41608 L .40833 .40518 L F
.39415 .43554 m .3845 .46391 L .36043 .44785 L .566 .588 0 r
F
.39415 .43554 m .41157 .44889 L .3845 .46391 L F
.49061 .30774 m .50316 .32044 L .4908 .3171 L .285 .286 0 r
F
.6246 .34528 m .63965 .33268 L .69506 .34102 L .513 .558 0 r
F
.5885 .33463 m .63965 .33268 L .6246 .34528 L .469 .493 0 r
F
.6616 .54814 m .59579 .54458 L .62332 .53112 L .627 .731 0 r
F
.69467 .52886 m .6616 .54814 L .62332 .53112 L .634 .74 0 r
F
.3741 .58703 m .38276 .5653 L .40838 .56972 L .488 .49 0 r
F
.3741 .58703 m .33884 .57967 L .38276 .5653 L F
.52572 .32296 m .55159 .33044 L .53881 .3328 L .273 .332 0 r
F
.51495 .32236 m .52572 .32296 L .53881 .3328 L .3 .334 0 r
F
.49968 .3114 m .51495 .32236 L .50316 .32044 L .213 .274 0 r
F
.49061 .30774 m .49968 .3114 L .50316 .32044 L .285 .286 0 r
F
.53357 .56349 m .50317 .55203 L .52758 .54663 L .603 .672 0 r
F
.53357 .56349 m .5009 .56891 L .50317 .55203 L F
.56553 .55539 m .53357 .56349 L .52758 .54663 L .629 .723 0 r
F
.5009 .56891 m .47898 .55541 L .50317 .55203 L .575 .614 0 r
F
.5009 .56891 m .46848 .57168 L .47898 .55541 L F
.64503 .36852 m .59354 .37259 L .60858 .35751 L .763 .838 0 r
F
.66109 .34745 m .64503 .36852 L .60858 .35751 L .758 .818 0 r
F
.71678 .35666 m .64503 .36852 L .66109 .34745 L .716 .792 0 r
F
.52961 .73176 m .4913 .72053 L .5256 .71544 L .479 .463 0 r
F
.52961 .73176 m .48427 .73659 L .4913 .72053 L F
.57453 .72437 m .52961 .73176 L .5256 .71544 L .505 .497 0 r
F
.44246 .41373 m .44586 .3997 L .4594 .40099 L .568 .604 0 r
F
.44246 .41373 m .42384 .41038 L .44586 .3997 L F
.48077 .4618 m .50141 .48072 L .47752 .47615 L .389 .39 0 r
F
.46338 .45539 m .47752 .47615 L .45404 .4693 L .431 .423 0 r
F
.46338 .45539 m .48077 .4618 L .47752 .47615 L F
.56553 .55539 m .52758 .54663 L .55138 .53916 L .629 .723 0 r
F
.59579 .54458 m .56553 .55539 L .55138 .53916 L .651 .761 0 r
F
.61884 .4893 m .69172 .49139 L .66376 .50425 L .418 .432 0 r
F
.59466 .49564 m .61884 .4893 L .66376 .50425 L .419 .435 0 r
F
.50832 .31401 m .52572 .32296 L .51495 .32236 L .143 .27 0 r
F
.49968 .3114 m .50832 .31401 L .51495 .32236 L .213 .274 0 r
F
.36323 .59894 m .35654 .62909 L .32003 .6131 L .489 .522 0 r
F
.36323 .59894 m .38988 .61256 L .35654 .62909 L F
.4985 .46649 m .52492 .48306 L .50141 .48072 L .348 .363 0 r
F
.48077 .4618 m .4985 .46649 L .50141 .48072 L .389 .39 0 r
F
.44697 .44729 m .45404 .4693 L .43179 .46019 L .471 .462 0 r
F
.44697 .44729 m .46338 .45539 L .45404 .4693 L F
.59354 .37259 m .55731 .3727 L .57055 .36176 L .823 .899 0 r
F
.60858 .35751 m .59354 .37259 L .57055 .36176 L .826 .877 0 r
F
.46848 .57168 m .45583 .55683 L .47898 .55541 L .545 .556 0 r
F
.46848 .57168 m .43731 .57191 L .45583 .55683 L F
.48427 .73659 m .45759 .72368 L .4913 .72053 L .448 .434 0 r
F
.48427 .73659 m .43958 .73895 L .45759 .72368 L F
.52571 .38944 m .50797 .38337 L .52058 .37796 L .795 .921 0 r
F
.52571 .38944 m .50857 .39505 L .50797 .38337 L F
.54217 .38197 m .52571 .38944 L .52058 .37796 L .853 .963 0 r
F
.50857 .39505 m .49533 .38739 L .50797 .38337 L .73 .845 0 r
F
.50857 .39505 m .49138 .3988 L .49533 .38739 L F
.57453 .72437 m .5256 .71544 L .55952 .70834 L .505 .497 0 r
F
.61792 .71434 m .57453 .72437 L .55952 .70834 L .525 .533 0 r
F
.54217 .38197 m .52058 .37796 L .53265 .37117 L .853 .963 0 r
F
.55731 .3727 m .54217 .38197 L .53265 .37117 L .895 .972 0 r
F
.49063 .30081 m .49968 .3114 L .49061 .30774 L .157 .222 0 r
F
.55159 .33044 m .56186 .32672 L .5885 .33463 L .387 .406 0 r
F
.535 .32239 m .56186 .32672 L .55159 .33044 L .263 .338 0 r
F
.52572 .32296 m .535 .32239 L .55159 .33044 L .273 .332 0 r
F
.49138 .3988 m .48315 .39007 L .49533 .38739 L .666 .744 0 r
F
.49138 .3988 m .47478 .40075 L .48315 .39007 L F
.56753 .48151 m .61884 .4893 L .59466 .49564 L .356 .383 0 r
F
.54723 .48328 m .56753 .48151 L .59466 .49564 L .367 .389 0 r
F
.58209 .64488 m .65066 .65631 L .61247 .66093 L .292 .355 0 r
F
.55121 .64517 m .58209 .64488 L .61247 .66093 L .311 .359 0 r
F
.63965 .33268 m .70933 .3199 L .69506 .34102 L .524 .573 0 r
F
.5885 .33463 m .5989 .3265 L .63965 .33268 L .469 .493 0 r
F
.56186 .32672 m .5989 .3265 L .5885 .33463 L .397 .414 0 r
F
.51618 .31565 m .535 .32239 L .52572 .32296 L .088 .272 0 r
F
.50832 .31401 m .51618 .31565 L .52572 .32296 L .143 .27 0 r
F
.43216 .43755 m .43179 .46019 L .41157 .44889 L .513 .504 0 r
F
.43216 .43755 m .44697 .44729 L .43179 .46019 L F
.51591 .4695 m .54723 .48328 L .52492 .48306 L .31 .346 0 r
F
.4985 .46649 m .51591 .4695 L .52492 .48306 L .348 .363 0 r
F
.49727 .30471 m .50832 .31401 L .49968 .3114 L .036 .207 0 r
F
.49063 .30081 m .49727 .30471 L .49968 .3114 L .157 .222 0 r
F
.73257 .32691 m .71678 .35666 L .66109 .34745 L .709 .775 0 r
F
.38031 .42035 m .36043 .44785 L .34087 .42922 L .605 .628 0 r
F
.38031 .42035 m .39415 .43554 L .36043 .44785 L F
.55731 .3727 m .53265 .37117 L .5437 .36306 L .895 .972 0 r
F
.57055 .36176 m .55731 .3727 L .5437 .36306 L .915 .954 0 r
F
.59579 .54458 m .55138 .53916 L .57376 .52963 L .651 .761 0 r
F
.62332 .53112 m .59579 .54458 L .57376 .52963 L .667 .784 0 r
F
.30069 .4147 m .34515 .39296 L .35591 .40537 L .521 .565 0 r
F
.30069 .4147 m .28397 .39613 L .34515 .39296 L F
.32682 .40834 m .28833 .44106 L .26741 .41472 L .629 .68 0 r
F
.32682 .40834 m .34087 .42922 L .28833 .44106 L F
.47478 .40075 m .47191 .39148 L .48315 .39007 L .609 .637 0 r
F
.47478 .40075 m .4594 .40099 L .47191 .39148 L F
.50359 .30783 m .51618 .31565 L .50832 .31401 L 0 .191 0 r
F
.49727 .30471 m .50359 .30783 L .50832 .31401 L .036 .207 0 r
F
.43958 .73895 m .42551 .725 L .45759 .72368 L .413 .413 0 r
F
.43958 .73895 m .39668 .73896 L .42551 .725 L F
.43731 .57191 m .43455 .55643 L .45583 .55683 L .511 .505 0 r
F
.43731 .57191 m .40838 .56972 L .43455 .55643 L F
.42384 .41038 m .43475 .39707 L .44586 .3997 L .528 .543 0 r
F
.42384 .41038 m .40833 .40518 L .43475 .39707 L F
.37264 .41608 m .39671 .39847 L .40833 .40518 L .52 .552 0 r
F
.37264 .41608 m .35591 .40537 L .39671 .39847 L F
.49082 .2957 m .49727 .30471 L .49063 .30081 L 0 .152 0 r
F
.60858 .35751 m .57055 .36176 L .5813 .34932 L .826 .877 0 r
F
.6197 .34065 m .60858 .35751 L .5813 .34932 L .816 .846 0 r
F
.66109 .34745 m .60858 .35751 L .6197 .34065 L .758 .818 0 r
F
.535 .32239 m .54238 .32086 L .56186 .32672 L .263 .338 0 r
F
.52292 .31645 m .54238 .32086 L .535 .32239 L .057 .279 0 r
F
.51618 .31565 m .52292 .31645 L .535 .32239 L .088 .272 0 r
F
.61792 .71434 m .55952 .70834 L .59203 .69917 L .525 .533 0 r
F
.65859 .70159 m .61792 .71434 L .59203 .69917 L .54 .565 0 r
F
.49567 .29977 m .50359 .30783 L .49727 .30471 L 0 .115 0 r
F
.49082 .2957 m .49567 .29977 L .49727 .30471 L 0 .152 0 r
F
.41956 .42631 m .41157 .44889 L .39415 .43554 L .559 .549 0 r
F
.41956 .42631 m .43216 .43755 L .41157 .44889 L F
.48653 .62417 m .51854 .64331 L .48508 .63917 L .32 .355 0 r
F
.46166 .61788 m .48508 .63917 L .45182 .6327 L .364 .382 0 r
F
.46166 .61788 m .48653 .62417 L .48508 .63917 L F
.53237 .4709 m .56753 .48151 L .54723 .48328 L .278 .337 0 r
F
.51591 .4695 m .53237 .4709 L .54723 .48328 L .31 .346 0 r
F
.50933 .31025 m .52292 .31645 L .51618 .31565 L 0 .177 0 r
F
.50359 .30783 m .50933 .31025 L .51618 .31565 L 0 .191 0 r
F
.57055 .36176 m .5437 .36306 L .55329 .35371 L .915 .954 0 r
F
.5813 .34932 m .57055 .36176 L .55329 .35371 L .914 .918 0 r
F
.63965 .33268 m .64865 .31841 L .70933 .3199 L .524 .573 0 r
F
.5989 .3265 m .64865 .31841 L .63965 .33268 L .485 .509 0 r
F
.56186 .32672 m .56913 .32195 L .5989 .3265 L .397 .414 0 r
F
.54238 .32086 m .56913 .32195 L .56186 .32672 L .273 .351 0 r
F
.69467 .52886 m .62332 .53112 L .64709 .51513 L .634 .74 0 r
F
.7219 .50627 m .69467 .52886 L .64709 .51513 L .636 .739 0 r
F
.43777 .60976 m .45182 .6327 L .41975 .62383 L .407 .417 0 r
F
.43777 .60976 m .46166 .61788 L .45182 .6327 L F
.52058 .37796 m .50736 .37468 L .51658 .36943 L .87 .977 0 r
F
.52058 .37796 m .50797 .38337 L .50736 .37468 L F
.53265 .37117 m .52058 .37796 L .51658 .36943 L .959 1 0 r
F
.4594 .40099 m .46209 .39176 L .47191 .39148 L .554 .543 0 r
F
.4594 .40099 m .44586 .3997 L .46209 .39176 L F
.50797 .38337 m .49811 .3789 L .50736 .37468 L .771 .861 0 r
F
.50797 .38337 m .49533 .38739 L .49811 .3789 L F
.50029 .30328 m .50933 .31025 L .50359 .30783 L 0 .076 0 r
F
.49567 .29977 m .50029 .30328 L .50359 .30783 L 0 .115 0 r
F
.33884 .57967 m .36151 .55891 L .38276 .5653 L .462 .462 0 r
F
.33884 .57967 m .30878 .56954 L .36151 .55891 L F
.53265 .37117 m .51658 .36943 L .5254 .36316 L .959 1 0 r
F
.5437 .36306 m .53265 .37117 L .5254 .36316 L 1 1 0 r
F
.51158 .62864 m .55121 .64517 L .51854 .64331 L .278 .339 0 r
F
.48653 .62417 m .51158 .62864 L .51854 .64331 L .32 .355 0 r
F
.49112 .29193 m .49567 .29977 L .49082 .2957 L 0 .071 0 r
F
.67117 .32432 m .66109 .34745 L .6197 .34065 L .746 .793 0 r
F
.73257 .32691 m .66109 .34745 L .67117 .32432 L .709 .775 0 r
F
.46276 .79184 m .49986 .81095 L .45352 .80505 L .241 .333 0 r
F
.46276 .79184 m .49788 .79784 L .49986 .81095 L F
.42853 .78417 m .45352 .80505 L .40817 .79704 L .288 .347 0 r
F
.42853 .78417 m .46276 .79184 L .45352 .80505 L F
.49533 .38739 m .48921 .38213 L .49811 .3789 L .683 .709 0 r
F
.49533 .38739 m .48315 .39007 L .48921 .38213 L F
.49466 .29613 m .50029 .30328 L .49567 .29977 L 0 .008 0 r
F
.49112 .29193 m .49466 .29613 L .49567 .29977 L 0 .071 0 r
F
.34088 .58309 m .32003 .6131 L .28861 .59403 L .518 .564 0 r
F
.34088 .58309 m .36323 .59894 L .32003 .6131 L F
.5437 .36306 m .5254 .36316 L .53344 .35592 L 1 1 0 r
F
.55329 .35371 m .5437 .36306 L .53344 .35592 L F
.4834 .45097 m .4985 .46649 L .48077 .4618 L .323 .326 0 r
F
.47058 .44491 m .48077 .4618 L .46338 .45539 L .384 .359 0 r
F
.47058 .44491 m .4834 .45097 L .48077 .4618 L F
.52292 .31645 m .52825 .31655 L .54238 .32086 L .057 .279 0 r
F
.51423 .31206 m .52825 .31655 L .52292 .31645 L .236 0 0 r
F
.50933 .31025 m .51423 .31206 L .52292 .31645 L 0 .177 0 r
F
.50447 .30628 m .51423 .31206 L .50933 .31025 L .485 0 0 r
F
.50029 .30328 m .50447 .30628 L .50933 .31025 L 0 .076 0 r
F
.62332 .53112 m .57376 .52963 L .59389 .51812 L .667 .784 0 r
F
.64709 .51513 m .62332 .53112 L .59389 .51812 L .677 .791 0 r
F
.45853 .43759 m .46338 .45539 L .44697 .44729 L .439 .399 0 r
F
.45853 .43759 m .47058 .44491 L .46338 .45539 L F
.41572 .59982 m .41975 .62383 L .38988 .61256 L .448 .461 0 r
F
.41572 .59982 m .43777 .60976 L .41975 .62383 L F
.4915 .28917 m .49466 .29613 L .49112 .29193 L 0 0 0 r
F
.49647 .45575 m .51591 .4695 L .4985 .46649 L .26 .304 0 r
F
.4834 .45097 m .49647 .45575 L .4985 .46649 L .323 .326 0 r
F
.54238 .32086 m .54751 .3186 L .56913 .32195 L .273 .351 0 r
F
.52825 .31655 m .54751 .3186 L .54238 .32086 L .062 .292 0 r
F
.49804 .29993 m .50447 .30628 L .50029 .30328 L .617 .049 0 r
F
.49466 .29613 m .49804 .29993 L .50029 .30328 L 0 .008 0 r
F
.5989 .3265 m .6047 .31732 L .64865 .31841 L .485 .509 0 r
F
.56913 .32195 m .6047 .31732 L .5989 .3265 L .42 .43 0 r
F
.61884 .4893 m .63847 .48083 L .69172 .49139 L .418 .432 0 r
F
.58501 .47797 m .63847 .48083 L .61884 .4893 L .354 .383 0 r
F
.56753 .48151 m .58501 .47797 L .61884 .4893 L .356 .383 0 r
F
.5813 .34932 m .55329 .35371 L .56099 .3433 L .914 .918 0 r
F
.58907 .33566 m .5813 .34932 L .56099 .3433 L .896 .871 0 r
F
.6197 .34065 m .5813 .34932 L .58907 .33566 L .816 .846 0 r
F
.48315 .39007 m .48103 .38443 L .48921 .38213 L .609 .564 0 r
F
.48315 .39007 m .47191 .39148 L .48103 .38443 L F
.4941 .29347 m .49804 .29993 L .49466 .29613 L 0 0 0 r
F
.4915 .28917 m .4941 .29347 L .49466 .29613 L F
.52758 .54663 m .50474 .53912 L .52282 .53373 L .632 .702 0 r
F
.52758 .54663 m .50317 .55203 L .50474 .53912 L F
.55138 .53916 m .52758 .54663 L .52282 .53373 L .67 .774 0 r
F
.44772 .42906 m .44697 .44729 L .43216 .43755 L .492 .445 0 r
F
.44772 .42906 m .45853 .43759 L .44697 .44729 L F
.40971 .41377 m .39415 .43554 L .38031 .42035 L .61 .598 0 r
F
.40971 .41377 m .41956 .42631 L .39415 .43554 L F
.40838 .56972 m .41597 .55439 L .43455 .55643 L .474 .463 0 r
F
.40838 .56972 m .38276 .5653 L .41597 .55439 L F
.55329 .35371 m .53344 .35592 L .54038 .34779 L 1 1 0 r
F
.56099 .3433 m .55329 .35371 L .54038 .34779 L 1 .953 0 r
F
.39668 .73896 m .3961 .72461 L .42551 .725 L .376 .397 0 r
F
.39668 .73896 m .35678 .73673 L .3961 .72461 L F
.50317 .55203 m .48683 .54298 L .50474 .53912 L .594 .619 0 r
F
.50317 .55203 m .47898 .55541 L .48683 .54298 L F
.49195 .28714 m .4941 .29347 L .4915 .28917 L 0 0 0 r
F
.35591 .40537 m .38964 .39066 L .39671 .39847 L .496 .52 0 r
F
.35591 .40537 m .34515 .39296 L .38964 .39066 L F
.37074 .40364 m .34087 .42922 L .32682 .40834 L .646 .67 0 r
F
.37074 .40364 m .38031 .42035 L .34087 .42922 L F
.53595 .63138 m .58209 .64488 L .55121 .64517 L .241 .331 0 r
F
.51158 .62864 m .53595 .63138 L .55121 .64517 L .278 .339 0 r
F
.50804 .30884 m .51083 .31105 L .51105 .31112 L .524 0 0 r
F
.5053 .30678 m .50804 .30884 L .51423 .31206 L .485 0 0 r
F
.51557 .31249 m .51808 .31338 L .52825 .31655 L .236 0 0 r
F
.51423 .31206 m .51808 .31338 L .51557 .31249 L F
.52069 .31434 m .52194 .3151 L .52208 .31511 L .175 0 0 r
F
.51808 .31338 m .5319 .31614 L .52825 .31655 L .232 0 0 r
F
.51808 .31338 m .52089 .31437 L .5319 .31614 L F
.52069 .31434 m .53368 .31545 L .5319 .31614 L .175 0 0 r
F
.52069 .31434 m .52208 .31511 L .53368 .31545 L F
.52051 .31424 m .52069 .31434 L .52089 .31437 L .232 0 0 r
F
.51808 .31338 m .52069 .31434 L .52051 .31424 L F
.50804 .30884 m .51808 .31338 L .51423 .31206 L .524 0 0 r
F
.50804 .30884 m .51105 .31112 L .51808 .31338 L F
.50447 .30628 m .50804 .30884 L .5053 .30678 L .485 0 0 r
F
.49848 .30038 m .50109 .30336 L .50447 .30628 L .617 .049 0 r
F
.49804 .29993 m .50109 .30336 L .49848 .30038 L F
.50109 .30336 m .50369 .30648 L .5039 .30659 L .707 .082 0 r
F
.50109 .30336 m .50804 .30884 L .50447 .30628 L F
.50109 .30336 m .5039 .30659 L .50804 .30884 L F
.39622 .77479 m .40817 .79704 L .36493 .78683 L .335 .369 0 r
F
.39622 .77479 m .42853 .78417 L .40817 .79704 L F
.54723 .47083 m .58501 .47797 L .56753 .48151 L .257 .337 0 r
F
.53237 .4709 m .54723 .47083 L .56753 .48151 L .278 .337 0 r
F
.44586 .3997 m .45412 .39109 L .46209 .39176 L .495 .474 0 r
F
.44586 .3997 m .43475 .39707 L .45412 .39109 L F
.5093 .45927 m .53237 .4709 L .51591 .4695 L .197 .294 0 r
F
.49647 .45575 m .5093 .45927 L .51591 .4695 L .26 .304 0 r
F
.40833 .40518 m .42661 .3934 L .43475 .39707 L .489 .495 0 r
F
.40833 .40518 m .39671 .39847 L .42661 .3934 L F
.49656 .29747 m .50109 .30336 L .49804 .29993 L .779 .148 0 r
F
.4941 .29347 m .49656 .29747 L .49804 .29993 L 0 0 0 r
F
.62626 .32245 m .6197 .34065 L .58907 .33566 L .796 .809 0 r
F
.67117 .32432 m .6197 .34065 L .62626 .32245 L .746 .793 0 r
F
.61014 .64259 m .68427 .64922 L .65066 .65631 L .28 .354 0 r
F
.58209 .64488 m .61014 .64259 L .65066 .65631 L .292 .355 0 r
F
.49385 .2915 m .49656 .29747 L .4941 .29347 L .692 .157 0 r
F
.49195 .28714 m .49385 .2915 L .4941 .29347 L 0 0 0 r
F
.55138 .53916 m .52282 .53373 L .54041 .52678 L .67 .774 0 r
F
.57376 .52963 m .55138 .53916 L .54041 .52678 L .703 .826 0 r
F
.51658 .36943 m .50674 .36826 L .51346 .36313 L .964 1 0 r
F
.51658 .36943 m .50736 .37468 L .50674 .36826 L F
.5254 .36316 m .51658 .36943 L .51346 .36313 L 1 1 0 r
F
.52825 .31655 m .5319 .31614 L .54751 .3186 L .062 .292 0 r
F
.49245 .28564 m .49385 .2915 L .49195 .28714 L 0 0 0 r
F
.5254 .36316 m .51346 .36313 L .51988 .35726 L 1 1 0 r
F
.53344 .35592 m .5254 .36316 L .51988 .35726 L F
.50736 .37468 m .5 .37263 L .50674 .36826 L .815 .839 0 r
F
.50736 .37468 m .49811 .3789 L .5 .37263 L F
.56913 .32195 m .57296 .31651 L .6047 .31732 L .42 .43 0 r
F
.54751 .3186 m .57296 .31651 L .56913 .32195 L .305 .368 0 r
F
.63847 .48083 m .7127 .47592 L .69172 .49139 L .425 .436 0 r
F
.47191 .39148 m .47391 .38591 L .48103 .38443 L .526 .467 0 r
F
.47191 .39148 m .46209 .39176 L .47391 .38591 L F
.49879 .30122 m .50369 .30648 L .50109 .30336 L .863 .17 0 r
F
.49656 .29747 m .49879 .30122 L .50109 .30336 L .779 .148 0 r
F
.49391 .29162 m .49566 .29567 L .49656 .29747 L .692 .157 0 r
F
.49385 .2915 m .49566 .29567 L .49391 .29162 L F
.49566 .29567 m .49729 .29964 L .49745 .29981 L .865 .214 0 r
F
.49566 .29567 m .49879 .30122 L .49656 .29747 L F
.49566 .29567 m .49745 .29981 L .49879 .30122 L F
.49245 .28564 m .49384 .29006 L .49385 .2915 L 0 0 0 r
F
.49298 .28453 m .49384 .29006 L .49245 .28564 L F
.49384 .29006 m .49566 .29567 L .49385 .2915 L .716 .195 0 r
F
.47898 .55541 m .46976 .54536 L .48683 .54298 L .552 .54 0 r
F
.47898 .55541 m .45583 .55683 L .46976 .54536 L F
.53344 .35592 m .51988 .35726 L .52571 .35068 L 1 1 0 r
F
.54038 .34779 m .53344 .35592 L .52571 .35068 L F
.50369 .30648 m .51083 .31105 L .50804 .30884 L .714 .088 0 r
F
.49811 .3789 m .49352 .37628 L .5 .37263 L .699 .625 0 r
F
.49811 .3789 m .48921 .38213 L .49352 .37628 L F
.43859 .41945 m .43216 .43755 L .41956 .42631 L .549 .496 0 r
F
.43859 .41945 m .44772 .42906 L .43216 .43755 L F
.65859 .70159 m .59203 .69917 L .62211 .68792 L .54 .565 0 r
F
.69523 .6861 m .65859 .70159 L .62211 .68792 L .549 .591 0 r
F
.56099 .3433 m .54038 .34779 L .5459 .33888 L 1 .953 0 r
F
.56644 .33202 m .56099 .3433 L .5459 .33888 L .999 .887 0 r
F
.58907 .33566 m .56099 .3433 L .56644 .33202 L .896 .871 0 r
F
.49298 .28453 m .49401 .28899 L .49384 .29006 L 0 0 0 r
F
.49353 .28371 m .49401 .28899 L .49298 .28453 L F
.49384 .29006 m .49517 .29433 L .49566 .29567 L .716 .195 0 r
F
.49401 .28899 m .49517 .29433 L .49384 .29006 L 0 0 0 r
F
.51083 .31105 m .52069 .31434 L .51808 .31338 L .498 0 0 r
F
.49517 .29433 m .49729 .29964 L .49566 .29567 L .903 .254 0 r
F
.49353 .28371 m .49429 .2882 L .49401 .28899 L 0 0 0 r
F
.4941 .28309 m .49429 .2882 L .49353 .28371 L F
.49879 .30122 m .50069 .30474 L .50369 .30648 L .863 .17 0 r
F
.49729 .29964 m .50069 .30474 L .49879 .30122 L 1 .227 0 r
F
.54751 .3186 m .55009 .3159 L .57296 .31651 L .305 .368 0 r
F
.5319 .31614 m .55009 .3159 L .54751 .3186 L .105 .314 0 r
F
.49401 .28899 m .49498 .29335 L .49517 .29433 L 0 0 0 r
F
.49429 .2882 m .49498 .29335 L .49401 .28899 L F
.4941 .28309 m .49467 .2876 L .49429 .2882 L F
.49468 .28262 m .49467 .2876 L .4941 .28309 L .147 .033 0 r
F
.39632 .58814 m .38988 .61256 L .36323 .59894 L .486 .509 0 r
F
.39632 .58814 m .41572 .59982 L .38988 .61256 L F
.54038 .34779 m .52571 .35068 L .53072 .34345 L 1 1 0 r
F
.5459 .33888 m .54038 .34779 L .53072 .34345 L 1 .97 0 r
F
.50369 .30648 m .50572 .30934 L .51083 .31105 L .714 .088 0 r
F
.50069 .30474 m .50572 .30934 L .50369 .30648 L .937 .166 0 r
F
.5934 .3211 m .58907 .33566 L .56644 .33202 L .862 .82 0 r
F
.62626 .32245 m .58907 .33566 L .5934 .3211 L .796 .809 0 r
F
.49468 .28262 m .49512 .28714 L .49467 .2876 L .147 .033 0 r
F
.49527 .28226 m .49512 .28714 L .49468 .28262 L .283 .077 0 r
F
.49517 .29433 m .49637 .29848 L .49729 .29964 L .903 .254 0 r
F
.49498 .29335 m .49568 .29594 L .49517 .29433 L .893 .274 0 r
F
.49568 .29594 m .49637 .29848 L .49588 .29678 L F
.49568 .29594 m .49588 .29678 L .49517 .29433 L F
.49498 .29335 m .49587 .29762 L .49637 .29848 L F
.49502 .29262 m .49587 .29762 L .49498 .29335 L .799 .262 0 r
F
.49531 .29433 m .49569 .29697 L .49587 .29762 L F
.49502 .29262 m .49522 .29393 L .49531 .29433 L F
.49522 .29393 m .49569 .29697 L .49531 .29433 L F
.52139 .4616 m .54723 .47083 L .53237 .4709 L .143 .292 0 r
F
.5093 .45927 m .52139 .4616 L .53237 .4709 L .197 .294 0 r
F
.49429 .2882 m .49502 .29262 L .49498 .29335 L 0 0 0 r
F
.49467 .2876 m .49502 .29262 L .49429 .2882 L F
.57376 .52963 m .54041 .52678 L .55686 .51829 L .703 .826 0 r
F
.59389 .51812 m .57376 .52963 L .55686 .51829 L .728 .852 0 r
F
.49527 .28226 m .49562 .28679 L .49512 .28714 L .283 .077 0 r
F
.49586 .28196 m .49562 .28679 L .49527 .28226 L .378 .109 0 r
F
.48921 .38213 m .48757 .37925 L .49352 .37628 L .597 .48 0 r
F
.48921 .38213 m .48103 .38443 L .48757 .37925 L F
.49729 .29964 m .49868 .30346 L .50069 .30474 L 1 .227 0 r
F
.49637 .29848 m .49868 .30346 L .49729 .29964 L 1 .272 0 r
F
.49586 .28196 m .49615 .2865 L .49562 .28679 L .378 .109 0 r
F
.49646 .28171 m .49615 .2865 L .49586 .28196 L .441 .13 0 r
F
.49646 .28171 m .49671 .28626 L .49615 .2865 L F
.49706 .28149 m .49671 .28626 L .49646 .28171 L .482 .143 0 r
F
.49467 .2876 m .49522 .29206 L .49502 .29262 L 0 0 0 r
F
.49512 .28714 m .49522 .29206 L .49467 .2876 L .024 0 0 r
F
.51083 .31105 m .51271 .31301 L .52069 .31434 L .498 0 0 r
F
.50572 .30934 m .51271 .31301 L .51083 .31105 L .67 .075 0 r
F
.49706 .28149 m .49729 .28604 L .49671 .28626 L .482 .143 0 r
F
.49766 .28127 m .49729 .28604 L .49706 .28149 L .502 .148 0 r
F
.49766 .28127 m .4979 .28583 L .49729 .28604 L F
.49826 .28105 m .4979 .28583 L .49766 .28127 L .499 .148 0 r
F
.49512 .28714 m .49554 .29164 L .49522 .29206 L .024 0 0 r
F
.49562 .28679 m .49554 .29164 L .49512 .28714 L .228 .056 0 r
F
.50069 .30474 m .50217 .30808 L .50572 .30934 L .937 .166 0 r
F
.49868 .30346 m .50217 .30808 L .50069 .30474 L 1 .218 0 r
F
.49826 .28105 m .49852 .28561 L .4979 .28583 L .499 .148 0 r
F
.49886 .2808 m .49852 .28561 L .49826 .28105 L .478 .143 0 r
F
.49562 .28679 m .49595 .29131 L .49554 .29164 L .228 .056 0 r
F
.49615 .2865 m .49595 .29131 L .49562 .28679 L .359 .101 0 r
F
.49522 .29206 m .49569 .29697 L .49502 .29262 L 0 0 0 r
F
.49886 .2808 m .49916 .28536 L .49852 .28561 L .478 .143 0 r
F
.49946 .2805 m .49916 .28536 L .49886 .2808 L .441 .133 0 r
F
.49637 .29848 m .49739 .30251 L .49868 .30346 L 1 .272 0 r
F
.49587 .29762 m .49739 .30251 L .49637 .29848 L 1 .304 0 r
F
.5319 .31614 m .53368 .31545 L .55009 .3159 L .105 .314 0 r
F
.49615 .2865 m .49642 .29104 L .49595 .29131 L .359 .101 0 r
F
.49671 .28626 m .49642 .29104 L .49615 .2865 L .438 .128 0 r
F
.51988 .35726 m .51099 .35851 L .51565 .35294 L 1 1 0 r
F
.51988 .35726 m .51346 .36313 L .51099 .35851 L F
.52571 .35068 m .51988 .35726 L .51565 .35294 L F
.51346 .36313 m .50611 .36355 L .51099 .35851 L F
.51346 .36313 m .50674 .36826 L .50611 .36355 L F
.49946 .2805 m .49982 .28507 L .49916 .28536 L .441 .133 0 r
F
.50005 .28013 m .49982 .28507 L .49946 .2805 L .394 .119 0 r
F
.49671 .28626 m .49695 .29081 L .49642 .29104 L .438 .128 0 r
F
.49729 .28604 m .49695 .29081 L .49671 .28626 L .489 .144 0 r
F
.49522 .29206 m .49572 .29648 L .49569 .29697 L 0 0 0 r
F
.49554 .29164 m .49572 .29648 L .49522 .29206 L F
.49729 .28604 m .49752 .2906 L .49695 .29081 L .489 .144 0 r
F
.4979 .28583 m .49752 .2906 L .49729 .28604 L .517 .152 0 r
F
.50005 .28013 m .50051 .2847 L .49982 .28507 L .394 .119 0 r
F
.50064 .27965 m .50051 .2847 L .50005 .28013 L .338 .104 0 r
F
.4979 .28583 m .49812 .2904 L .49752 .2906 L .517 .152 0 r
F
.49852 .28561 m .49812 .2904 L .4979 .28583 L .522 .154 0 r
F
.49587 .29762 m .49663 .30181 L .49739 .30251 L 1 .304 0 r
F
.49569 .29697 m .49663 .30181 L .49587 .29762 L .993 .311 0 r
F
.49868 .30346 m .49977 .30715 L .50217 .30808 L 1 .218 0 r
F
.49739 .30251 m .49977 .30715 L .49868 .30346 L 1 .269 0 r
F
.49554 .29164 m .49593 .29611 L .49572 .29648 L 0 0 0 r
F
.49595 .29131 m .49593 .29611 L .49554 .29164 L .179 .037 0 r
F
.5459 .33888 m .53072 .34345 L .53468 .33567 L 1 .97 0 r
F
.54975 .32937 m .5459 .33888 L .53468 .33567 L 1 .882 0 r
F
.56644 .33202 m .5459 .33888 L .54975 .32937 L .999 .887 0 r
F
.50572 .30934 m .50709 .31203 L .51271 .31301 L .67 .075 0 r
F
.50217 .30808 m .50709 .31203 L .50572 .30934 L .873 .146 0 r
F
.52571 .35068 m .51565 .35294 L .51987 .34684 L 1 1 0 r
F
.53072 .34345 m .52571 .35068 L .51987 .34684 L F
.49852 .28561 m .49876 .29019 L .49812 .2904 L .522 .154 0 r
F
.49916 .28536 m .49876 .29019 L .49852 .28561 L .509 .152 0 r
F
.50064 .27965 m .50123 .28424 L .50051 .2847 L .338 .104 0 r
F
.50122 .27903 m .50123 .28424 L .50064 .27965 L .277 .089 0 r
F
.64865 .31841 m .67469 .30991 L .70933 .3199 L .54 .595 0 r
F
.67439 .29976 m .67307 .30986 L .65429 .30923 L .728 .764 0 r
F
.73925 .29471 m .71216 .3065 L .67439 .29976 L .698 .755 0 r
F
.67469 .30991 m .67449 .30986 L .675 .30981 L .54 .595 0 r
F
.64865 .31841 m .64964 .31107 L .67469 .30991 L F
.64621 .30953 m .64545 .3096 L .62772 .3034 L .728 .764 0 r
F
.64964 .31107 m .6271 .31152 L .62772 .3034 L F
.67439 .29976 m .65058 .31098 L .62772 .3034 L F
.6047 .31732 m .60499 .31326 L .62334 .3116 L .508 .535 0 r
F
.62772 .3034 m .62712 .31126 L .62392 .31142 L .768 .77 0 r
F
.61287 .31106 m .62392 .31142 L .61088 .31208 L F
.62772 .3034 m .62392 .31142 L .61287 .31106 L F
.65058 .31098 m .64964 .31107 L .64545 .3096 L .728 .764 0 r
F
.65058 .31098 m .64545 .3096 L .64621 .30953 L F
.6271 .31152 m .65071 .3032 L .64964 .31107 L .508 .535 0 r
F
.62334 .3116 m .62392 .31142 L .6271 .31152 L F
.62392 .31142 m .65071 .3032 L .6271 .31152 L F
.60499 .31326 m .60504 .31261 L .62334 .3116 L F
.62772 .3034 m .61436 .31029 L .594 .30603 L .768 .77 0 r
F
.61436 .31029 m .61088 .31208 L .60762 .31091 L F
.61436 .31029 m .60762 .31091 L .594 .30603 L F
.61088 .31208 m .60504 .31261 L .594 .30603 L F
.58622 .31288 m .59374 .31277 L .6047 .31732 L .455 .455 0 r
F
.59374 .31277 m .60504 .31261 L .605 .31313 L F
.59374 .31277 m .605 .31313 L .6047 .31732 L F
.57296 .31651 m .58622 .31288 L .6047 .31732 L F
.57296 .31651 m .573 .3141 L .58622 .31288 L F
.594 .30603 m .58201 .31289 L .56954 .30794 L .819 .767 0 r
F
.573 .3141 m .573 .31371 L .58622 .31288 L .455 .455 0 r
F
.573 .31371 m .57869 .31319 L .58622 .31288 L F
.57957 .31192 m .57234 .3126 L .56954 .30794 L .819 .767 0 r
F
.573 .31371 m .56945 .31374 L .56954 .30794 L F
.55009 .3159 m .5595 .31381 L .57296 .31651 L .358 .39 0 r
F
.5595 .31381 m .55956 .3138 L .55965 .31382 L F
.5595 .31381 m .55965 .31382 L .57296 .31651 L F
.53368 .31545 m .54106 .31437 L .55009 .3159 L .184 .344 0 r
F
.53429 .31417 m .53497 .3149 L .53329 .31505 L 1 .658 0 r
F
.53867 .31035 m .53871 .3143 L .53429 .31417 L F
.53368 .31545 m .53357 .31507 L .54106 .31437 L .184 .344 0 r
F
.53357 .31507 m .53356 .31502 L .53871 .31458 L F
.53357 .31507 m .53871 .31458 L .54106 .31437 L F
.55172 .30933 m .54555 .31392 L .53867 .31035 L .949 .713 0 r
F
.54106 .31437 m .5415 .31431 L .54305 .31443 L .184 .344 0 r
F
.54555 .31392 m .54501 .31431 L .5415 .31431 L .949 .713 0 r
F
.5415 .31431 m .54206 .31422 L .54247 .31431 L .184 .344 0 r
F
.5415 .31431 m .54247 .31431 L .54305 .31443 L F
.54106 .31437 m .54305 .31443 L .55009 .3159 L F
.5415 .31431 m .53876 .31896 L .53871 .31458 L .949 .713 0 r
F
.54247 .31431 m .55002 .31446 L .55009 .3159 L .184 .344 0 r
F
.54206 .31422 m .54501 .31431 L .54247 .31431 L F
.54501 .31431 m .55002 .31446 L .54247 .31431 L F
.54555 .31392 m .5415 .31431 L .53867 .31035 L .949 .713 0 r
F
.5415 .31431 m .53871 .31458 L .53871 .3143 L F
.5415 .31431 m .53871 .3143 L .53867 .31035 L F
.54501 .31431 m .53876 .31896 L .5415 .31431 L F
.53871 .3143 m .53876 .31896 L .53429 .31417 L 1 .658 0 r
F
.54555 .31392 m .54711 .31437 L .54501 .31431 L .949 .713 0 r
F
.54623 .31341 m .5466 .31382 L .54555 .31392 L F
.5466 .31382 m .54711 .31437 L .54555 .31392 L F
.55172 .30933 m .55172 .31358 L .54623 .31341 L F
.55172 .31358 m .55172 .31435 L .54623 .31341 L F
.55009 .3159 m .55003 .3147 L .55919 .31384 L .358 .39 0 r
F
.55009 .3159 m .55919 .31384 L .5595 .31381 L F
.55172 .31435 m .54735 .31464 L .54623 .31341 L .949 .713 0 r
F
.55003 .3147 m .55002 .3145 L .55956 .3138 L .358 .39 0 r
F
.56096 .31348 m .55172 .31435 L .55172 .30933 L .881 .749 0 r
F
.55002 .3145 m .54994 .31307 L .55845 .31372 L .358 .39 0 r
F
.55002 .3145 m .55845 .31372 L .55956 .3138 L F
.56954 .30794 m .56096 .31348 L .55172 .30933 L .881 .749 0 r
F
.5595 .31381 m .55919 .31384 L .55956 .3138 L .358 .39 0 r
F
.55956 .3138 m .55808 .31369 L .56102 .31348 L F
.58201 .31289 m .573 .31371 L .57234 .3126 L .819 .767 0 r
F
.58201 .31289 m .57234 .3126 L .57957 .31192 L F
.56945 .31374 m .57304 .31081 L .573 .31371 L .358 .39 0 r
F
.55956 .3138 m .56102 .31348 L .56945 .31374 L F
.56954 .30794 m .56947 .31287 L .56102 .31348 L .881 .749 0 r
F
.56102 .31348 m .57304 .31081 L .56945 .31374 L .358 .39 0 r
F
.56097 .31348 m .56102 .31348 L .56096 .31348 L .881 .749 0 r
F
.56954 .30794 m .56102 .31348 L .56097 .31348 L F
.55956 .3138 m .56945 .31374 L .57296 .31651 L .358 .39 0 r
F
.56945 .31374 m .573 .31371 L .573 .31384 L F
.56945 .31374 m .573 .31384 L .57296 .31651 L F
.56102 .31348 m .56936 .32013 L .56096 .31348 L .881 .749 0 r
F
.56947 .31287 m .56945 .31374 L .56102 .31348 L F
.56945 .31374 m .56936 .32013 L .56102 .31348 L F
.56096 .31348 m .55173 .31945 L .55172 .31435 L F
.55172 .31435 m .55173 .31945 L .54735 .31464 L .949 .713 0 r
F
.51271 .31301 m .5136 .31484 L .52194 .3151 L .425 0 0 r
F
.51415 .31593 m .51675 .31825 L .51272 .31815 L 1 .455 0 r
F
.51498 .31581 m .51675 .31825 L .51415 .31593 L F
.5136 .31484 m .51789 .31537 L .52194 .3151 L .311 0 0 r
F
.51271 .31301 m .52194 .3151 L .52069 .31434 L .425 0 0 r
F
.52195 .31166 m .51908 .31529 L .51663 .31208 L 1 .52 0 r
F
.51789 .31537 m .51811 .3154 L .51853 .31539 L .311 0 0 r
F
.51897 .31544 m .51675 .31825 L .51811 .3154 L 1 .52 0 r
F
.51811 .3154 m .51825 .31542 L .51833 .31541 L .311 0 0 r
F
.51811 .3154 m .51833 .31541 L .51853 .31539 L F
.51811 .3154 m .51675 .31825 L .5167 .31555 L 1 .52 0 r
F
.51825 .31542 m .52182 .31553 L .52194 .3151 L .311 0 0 r
F
.51908 .31529 m .51897 .31544 L .51811 .3154 L 1 .52 0 r
F
.5136 .31484 m .51351 .31589 L .51789 .31537 L .311 0 0 r
F
.51351 .31589 m .51649 .31557 L .51789 .31537 L F
.51908 .31529 m .5167 .31555 L .51663 .31208 L 1 .52 0 r
F
.51351 .31589 m .5135 .316 L .51649 .31557 L .311 0 0 r
F
.5135 .316 m .51272 .31815 L .51268 .31609 L 1 .455 0 r
F
.51415 .31593 m .51407 .31605 L .5135 .316 L F
.51407 .31605 m .51272 .31815 L .5135 .316 L F
.50773 .31463 m .51093 .31577 L .5136 .31484 L .461 .004 0 r
F
.51093 .31577 m .51268 .31593 L .5136 .31484 L F
.51268 .31593 m .5135 .316 L .5135 .31596 L F
.51268 .31593 m .5135 .31596 L .5136 .31484 L F
.51075 .31595 m .51272 .31815 L .50963 .3181 L 1 .4 0 r
F
.51087 .31593 m .51272 .31815 L .51075 .31595 L F
.50793 .31641 m .50963 .3181 L .50723 .31807 L 1 .357 0 r
F
.50773 .31463 m .50764 .31645 L .50833 .31634 L .461 .004 0 r
F
.50773 .31463 m .50829 .31624 L .51101 .3158 L F
.50829 .31624 m .50833 .31634 L .50959 .31608 L F
.50829 .31624 m .50959 .31608 L .51101 .3158 L F
.51101 .3158 m .50833 .31634 L .51118 .31586 L F
.50709 .31203 m .5136 .31484 L .51271 .31301 L .577 .047 0 r
F
.50709 .31203 m .50773 .31463 L .5136 .31484 L F
.51261 .3124 m .51075 .31595 L .50953 .31265 L 1 .4 0 r
F
.51075 .31595 m .50963 .3181 L .50959 .31608 L F
.51075 .31595 m .50959 .31608 L .50953 .31265 L F
.50953 .31265 m .50959 .31608 L .50793 .31641 L 1 .357 0 r
F
.50959 .31608 m .50963 .3181 L .50793 .31641 L F
.50764 .31645 m .50764 .31656 L .50903 .31629 L .461 .004 0 r
F
.50764 .31645 m .50903 .31629 L .51118 .31586 L F
.50317 .3113 m .50773 .31463 L .50709 .31203 L .715 .116 0 r
F
.50317 .3113 m .50364 .31447 L .50773 .31463 L F
.50364 .31447 m .50612 .3162 L .50773 .31463 L .549 .075 0 r
F
.50764 .31645 m .50723 .31807 L .5072 .3165 L 1 .357 0 r
F
.5079 .31649 m .50723 .31807 L .50764 .31645 L F
.50612 .3162 m .5072 .31638 L .50773 .31463 L .549 .075 0 r
F
.5072 .31638 m .50764 .31645 L .50765 .31641 L F
.5072 .31638 m .50765 .31641 L .50773 .31463 L F
.5059 .3164 m .50723 .31807 L .50532 .31807 L 1 .324 0 r
F
.50601 .31637 m .50723 .31807 L .5059 .3164 L F
.50364 .31447 m .50359 .3167 L .50615 .31623 L .549 .075 0 r
F
.50359 .3167 m .50358 .31686 L .50497 .31652 L F
.50359 .3167 m .50497 .31652 L .50615 .31623 L F
.50358 .31686 m .50358 .31691 L .50615 .31623 L F
.50529 .31648 m .50532 .31807 L .50415 .31677 L 1 .298 0 r
F
.50358 .31691 m .50358 .31699 L .50544 .31644 L .549 .075 0 r
F
.50358 .31691 m .50544 .31644 L .50615 .31623 L F
.50415 .31677 m .50532 .31807 L .50377 .31808 L 1 .298 0 r
F
.50524 .313 m .50529 .31648 L .50415 .31677 L F
.50714 .31284 m .5059 .3164 L .50524 .313 L 1 .324 0 r
F
.5059 .3164 m .50532 .31807 L .50529 .31648 L F
.50615 .31623 m .50449 .31672 L .50627 .3163 L .549 .075 0 r
F
.5059 .3164 m .50529 .31648 L .50524 .313 L 1 .324 0 r
F
.50524 .313 m .50415 .31677 L .5037 .31312 L 1 .298 0 r
F
.50415 .31677 m .50377 .31808 L .50375 .31682 L F
.50415 .31677 m .50375 .31682 L .5037 .31312 L F
.50449 .31672 m .50358 .31699 L .50478 .31668 L .549 .075 0 r
F
.50449 .31672 m .50478 .31668 L .50627 .3163 L F
.50275 .31707 m .50377 .31808 L .5025 .3181 L .985 .279 0 r
F
.50051 .31076 m .50364 .31447 L .50317 .3113 L .846 .159 0 r
F
.50051 .31076 m .50086 .31434 L .50364 .31447 L F
.50111 .31716 m .50142 .31813 L .50065 .31729 L .932 .252 0 r
F
.50086 .31434 m .50277 .31667 L .50364 .31447 L .62 .118 0 r
F
.5037 .31312 m .50283 .31673 L .50243 .31323 L .985 .279 0 r
F
.50283 .31673 m .5025 .3181 L .50248 .31678 L F
.50086 .31434 m .50082 .31702 L .50277 .31667 L .62 .118 0 r
F
.50277 .31667 m .50282 .31673 L .50283 .31669 L F
.50282 .31673 m .50282 .31673 L .50282 .31673 L F
.50282 .31673 m .50282 .31673 L .50283 .31669 L F
.50283 .31673 m .50282 .31673 L .50243 .31323 L .985 .279 0 r
F
.50082 .31702 m .50213 .31683 L .50277 .31667 L .62 .118 0 r
F
.50282 .31673 m .50248 .31678 L .50248 .31663 L .985 .279 0 r
F
.50282 .31673 m .50248 .31663 L .50243 .31323 L F
.50082 .31702 m .50082 .31715 L .50213 .31683 L .62 .118 0 r
F
.50082 .31715 m .50082 .31724 L .5014 .31707 L F
.50082 .31715 m .5014 .31707 L .50277 .31667 L F
.50243 .31323 m .50164 .31704 L .50135 .31332 L .957 .264 0 r
F
.50164 .31704 m .50142 .31813 L .5014 .31707 L F
.50164 .31704 m .5014 .31707 L .50135 .31332 L F
.50139 .31638 m .50142 .31813 L .50083 .31626 L .932 .252 0 r
F
.50164 .31704 m .5025 .3181 L .50142 .31813 L .957 .264 0 r
F
.50243 .31323 m .50248 .31678 L .50164 .31704 L F
.50248 .31678 m .5025 .3181 L .50164 .31704 L F
.50278 .31669 m .50081 .31792 L .50356 .31765 L .62 .118 0 r
F
.50277 .31667 m .50272 .31671 L .50278 .31669 L F
.50272 .31671 m .50081 .31792 L .50278 .31669 L F
.50065 .31729 m .50142 .31813 L .50049 .31817 L .932 .252 0 r
F
.50082 .31724 m .50081 .31792 L .50277 .31667 L .62 .118 0 r
F
.50083 .31626 m .50111 .31716 L .50065 .31729 L .932 .252 0 r
F
.50135 .31332 m .50139 .31638 L .50083 .31626 L F
.50277 .31667 m .50283 .31669 L .50364 .31447 L .62 .118 0 r
F
.50283 .31674 m .50358 .31686 L .50275 .31707 L .985 .279 0 r
F
.50375 .31682 m .50377 .31808 L .50275 .31707 L F
.50282 .31673 m .50356 .31765 L .50358 .31686 L .62 .118 0 r
F
.50282 .31673 m .50358 .31686 L .50364 .31447 L F
.5037 .31312 m .50375 .31682 L .50358 .31686 L .985 .279 0 r
F
.5037 .31312 m .50358 .31686 L .50283 .31674 L F
.5072 .31638 m .50723 .31807 L .50594 .31628 L 1 .324 0 r
F
.50627 .3163 m .50356 .31765 L .50761 .31724 L .549 .075 0 r
F
.50358 .31699 m .50356 .31765 L .50627 .3163 L F
.50594 .31628 m .50601 .31637 L .5059 .3164 L 1 .324 0 r
F
.50714 .31284 m .5072 .31638 L .50594 .31628 L F
.50793 .31641 m .5072 .3165 L .50714 .31284 L 1 .357 0 r
F
.50612 .3162 m .50761 .31724 L .50764 .31645 L .549 .075 0 r
F
.50793 .31641 m .5079 .31649 L .50764 .31645 L 1 .357 0 r
F
.50953 .31265 m .50793 .31641 L .50714 .31284 L F
.51268 .31593 m .51272 .31815 L .51081 .31585 L 1 .4 0 r
F
.51118 .31586 m .50761 .31724 L .51344 .31667 L .461 .004 0 r
F
.50764 .31656 m .50761 .31724 L .51118 .31586 L F
.51081 .31585 m .51087 .31593 L .51075 .31595 L 1 .4 0 r
F
.51261 .3124 m .51268 .31593 L .51081 .31585 L F
.5135 .316 m .51415 .31593 L .51789 .31537 L .311 0 0 r
F
.51415 .31593 m .51268 .31609 L .51261 .3124 L 1 .455 0 r
F
.51093 .31577 m .51344 .31667 L .5135 .316 L .461 .004 0 r
F
.5135 .316 m .51349 .31603 L .51415 .31593 L .311 0 0 r
F
.51663 .31208 m .51415 .31593 L .51261 .3124 L 1 .455 0 r
F
.51669 .31533 m .51675 .31825 L .51458 .31526 L F
.51897 .31544 m .52207 .3184 L .51675 .31825 L 1 .52 0 r
F
.52009 .31547 m .52207 .3184 L .51897 .31544 L F
.52201 .31476 m .52201 .31487 L .51956 .31469 L F
.51789 .31537 m .51853 .31539 L .52194 .3151 L .311 0 0 r
F
.52194 .3151 m .52722 .31492 L .53368 .31545 L .07 0 0 r
F
.52202 .31551 m .52207 .3184 L .52025 .31571 L 1 .52 0 r
F
.52722 .31492 m .52754 .3149 L .52789 .31494 L .07 0 0 r
F
.52722 .31492 m .52789 .31494 L .53368 .31545 L F
.53867 .31035 m .53422 .31423 L .52907 .3111 L 1 .658 0 r
F
.53422 .31423 m .53332 .31502 L .53264 .31439 L F
.53422 .31423 m .53264 .31439 L .52907 .3111 L F
.53332 .31502 m .53325 .31502 L .52907 .3111 L F
.52754 .3149 m .52913 .31494 L .53368 .31545 L .07 0 0 r
F
.52913 .31494 m .53356 .31502 L .53357 .31507 L F
.52913 .31494 m .53357 .31507 L .53368 .31545 L F
.52515 .31519 m .52919 .31863 L .52207 .3184 L 1 .59 0 r
F
.52578 .31512 m .52919 .31863 L .52515 .31519 L F
.52907 .3111 m .52913 .31494 L .5255 .31483 L F
.52754 .3149 m .52717 .31496 L .52779 .3149 L .07 0 0 r
F
.52722 .31492 m .52692 .31497 L .52754 .3149 L F
.52913 .31494 m .52919 .31863 L .52578 .31512 L 1 .59 0 r
F
.52692 .31497 m .52647 .31504 L .52754 .3149 L .07 0 0 r
F
.52647 .31504 m .52717 .31496 L .52754 .3149 L F
.52194 .3151 m .52182 .31553 L .52722 .31492 L F
.52182 .31553 m .52182 .31553 L .52202 .31551 L F
.52182 .31553 m .52202 .31551 L .52722 .31492 L F
.52515 .31519 m .52207 .3184 L .52202 .31551 L 1 .59 0 r
F
.52182 .31553 m .52174 .31585 L .52722 .31492 L .07 0 0 r
F
.52907 .3111 m .52515 .31519 L .52195 .31166 L 1 .59 0 r
F
.52515 .31519 m .52202 .31551 L .52195 .31166 L F
.52779 .3149 m .52578 .31512 L .5255 .31483 L F
.52913 .31494 m .52578 .31512 L .52779 .3149 L F
.52647 .31504 m .52174 .31585 L .52717 .31496 L .07 0 0 r
F
.53329 .31505 m .52914 .31545 L .52912 .31475 L 1 .658 0 r
F
.53259 .3144 m .52912 .31475 L .52907 .3111 L F
.53329 .31505 m .52912 .31475 L .53259 .3144 L F
.52779 .3149 m .52174 .31585 L .53346 .31469 L .07 0 0 r
F
.52717 .31496 m .52174 .31585 L .52779 .3149 L F
.5255 .31483 m .52578 .31512 L .52515 .31519 L 1 .59 0 r
F
.53069 .31497 m .53346 .31469 L .53356 .31502 L .07 0 0 r
F
.52201 .31487 m .52202 .31551 L .51989 .31518 L 1 .52 0 r
F
.52202 .31551 m .52025 .31571 L .51989 .31518 L F
.52201 .31487 m .51989 .31518 L .51956 .31469 L F
.51825 .31542 m .51344 .31667 L .52174 .31585 L .311 0 0 r
F
.51789 .31537 m .51723 .31556 L .51825 .31542 L F
.51723 .31556 m .51344 .31667 L .51825 .31542 L F
.51349 .31603 m .51344 .31667 L .51789 .31537 L F
.51458 .31526 m .51498 .31581 L .51415 .31593 L 1 .455 0 r
F
.51663 .31208 m .51669 .31533 L .51458 .31526 L F
.51825 .31542 m .52174 .31585 L .52182 .31553 L .311 0 0 r
F
.51956 .31469 m .52009 .31547 L .51897 .31544 L 1 .52 0 r
F
.52195 .31166 m .52201 .31476 L .51956 .31469 L F
.53332 .31502 m .53329 .31505 L .53325 .31502 L 1 .658 0 r
F
.53329 .31505 m .52919 .31863 L .52914 .31545 L F
.54249 .31416 m .53346 .31469 L .54994 .31307 L .184 .344 0 r
F
.54206 .31422 m .54156 .31425 L .54249 .31416 L F
.54156 .31425 m .53346 .31469 L .54249 .31416 L F
.54106 .31437 m .5398 .31442 L .54206 .31422 L F
.5398 .31442 m .53346 .31469 L .54206 .31422 L F
.53356 .31502 m .53346 .31469 L .54106 .31437 L F
.53329 .31505 m .53876 .31896 L .52919 .31863 L 1 .658 0 r
F
.53497 .3149 m .53876 .31896 L .53329 .31505 L F
.54206 .31422 m .54994 .31307 L .55002 .31446 L .184 .344 0 r
F
.54501 .31431 m .55173 .31945 L .53876 .31896 L .949 .713 0 r
F
.54711 .31437 m .55173 .31945 L .54501 .31431 L F
.56096 .31348 m .56936 .32013 L .55173 .31945 L .881 .749 0 r
F
.56102 .31348 m .54994 .31307 L .57304 .31081 L .358 .39 0 r
F
.55808 .31369 m .54994 .31307 L .56102 .31348 L F
.573 .31371 m .56945 .31404 L .56945 .31374 L .819 .767 0 r
F
.57301 .31343 m .5851 .31271 L .58622 .31288 L .455 .455 0 r
F
.58201 .31289 m .56936 .32013 L .56945 .31404 L .819 .767 0 r
F
.573 .31371 m .57301 .31343 L .57869 .31319 L .455 .455 0 r
F
.58282 .31243 m .58329 .31281 L .58201 .31289 L .819 .767 0 r
F
.594 .30603 m .59376 .31219 L .58282 .31243 L F
.59376 .31219 m .59374 .31277 L .58735 .31257 L F
.59376 .31219 m .58735 .31257 L .58282 .31243 L F
.60504 .31261 m .59374 .31277 L .594 .30603 L .768 .77 0 r
F
.58735 .31257 m .57304 .31081 L .60539 .30764 L .455 .455 0 r
F
.58622 .31288 m .5851 .31271 L .58735 .31257 L F
.58622 .31288 m .60539 .30764 L .60504 .31261 L F
.59374 .31277 m .5934 .3211 L .58282 .31243 L .819 .767 0 r
F
.5851 .31271 m .57304 .31081 L .58735 .31257 L .455 .455 0 r
F
.57301 .31343 m .57304 .31081 L .5851 .31271 L F
.58201 .31289 m .5934 .3211 L .56936 .32013 L .819 .767 0 r
F
.58329 .31281 m .5934 .3211 L .58201 .31289 L F
.60504 .31261 m .5937 .31362 L .59374 .31277 L .768 .77 0 r
F
.60504 .31261 m .60539 .30764 L .6213 .31115 L .508 .535 0 r
F
.60504 .31261 m .6213 .31115 L .62334 .3116 L F
.61088 .31208 m .5934 .3211 L .5937 .31362 L .768 .77 0 r
F
.6047 .31732 m .62334 .3116 L .64865 .31841 L .508 .535 0 r
F
.61088 .31208 m .62626 .32245 L .5934 .3211 L .768 .77 0 r
F
.62334 .3116 m .62279 .31148 L .62392 .31142 L .508 .535 0 r
F
.62334 .3116 m .6271 .31152 L .64865 .31841 L F
.6271 .31152 m .64964 .31107 L .64948 .31225 L F
.6271 .31152 m .64948 .31225 L .64865 .31841 L F
.62392 .31142 m .62626 .32245 L .61088 .31208 L .768 .77 0 r
F
.62712 .31126 m .6271 .31152 L .62392 .31142 L F
.6271 .31152 m .62626 .32245 L .62392 .31142 L F
.62392 .31142 m .60539 .30764 L .65071 .3032 L .508 .535 0 r
F
.62279 .31148 m .60539 .30764 L .62392 .31142 L F
.64964 .31107 m .62698 .31306 L .6271 .31152 L .728 .764 0 r
F
.64964 .31107 m .64965 .31102 L .65058 .31098 L .54 .595 0 r
F
.64964 .31107 m .65058 .31098 L .67469 .30991 L F
.65058 .31098 m .62626 .32245 L .62698 .31306 L .728 .764 0 r
F
.71216 .3065 m .675 .30981 L .67439 .29976 L .698 .755 0 r
F
.675 .30981 m .67305 .30999 L .67307 .30986 L F
.675 .30981 m .67307 .30986 L .67439 .29976 L F
.67469 .30991 m .675 .30981 L .68515 .31026 L .54 .595 0 r
F
.675 .30981 m .6835 .3096 L .68515 .31026 L F
.65429 .30923 m .65598 .31074 L .65058 .31098 L .728 .764 0 r
F
.67307 .30986 m .67117 .32432 L .65429 .30923 L F
.64965 .31102 m .65071 .3032 L .67449 .30986 L .54 .595 0 r
F
.67305 .30999 m .67449 .30986 L .67469 .30991 L F
.64965 .31102 m .67449 .30986 L .67305 .30999 L F
.67469 .30991 m .68515 .31026 L .70933 .3199 L F
.71216 .3065 m .70629 .30905 L .675 .30981 L .698 .755 0 r
F
.73925 .29471 m .73608 .31001 L .70629 .30905 L F
.67996 .30819 m .71436 .29697 L .71174 .30891 L .54 .595 0 r
F
.70629 .30905 m .71174 .30891 L .71167 .30922 L F
.67996 .30819 m .71174 .30891 L .70629 .30905 L F
.675 .30981 m .67117 .32432 L .67305 .30999 L .698 .755 0 r
F
.67996 .30819 m .71167 .30922 L .70933 .3199 L .54 .595 0 r
F
.70629 .30905 m .67117 .32432 L .675 .30981 L .698 .755 0 r
F
.675 .30981 m .67996 .30819 L .6835 .3096 L .54 .595 0 r
F
.675 .30981 m .65071 .3032 L .71436 .29697 L F
.67449 .30986 m .65071 .3032 L .675 .30981 L F
.65058 .31098 m .67117 .32432 L .62626 .32245 L .728 .764 0 r
F
.65598 .31074 m .67117 .32432 L .65058 .31098 L F
.70629 .30905 m .73257 .32691 L .67117 .32432 L .698 .755 0 r
F
.73608 .31001 m .73257 .32691 L .70629 .30905 L F
.50674 .36826 m .50121 .36804 L .50611 .36355 L .849 .757 0 r
F
.50674 .36826 m .5 .37263 L .50121 .36804 L F
.48553 .44288 m .49647 .45575 L .4834 .45097 L .235 .265 0 r
F
.47612 .43709 m .4834 .45097 L .47058 .44491 L .323 .292 0 r
F
.47612 .43709 m .48553 .44288 L .4834 .45097 L F
.49595 .29131 m .49626 .29581 L .49593 .29611 L .179 .037 0 r
F
.49642 .29104 m .49626 .29581 L .49595 .29131 L .351 .097 0 r
F
.46209 .39176 m .46818 .38671 L .47391 .38591 L .433 .418 0 r
F
.46209 .39176 m .45412 .39109 L .46818 .38671 L F
.49916 .28536 m .49944 .28996 L .49876 .29019 L .509 .152 0 r
F
.49982 .28507 m .49944 .28996 L .49916 .28536 L .482 .146 0 r
F
.46729 .43037 m .47058 .44491 L .45853 .43759 L .399 .33 0 r
F
.46729 .43037 m .47612 .43709 L .47058 .44491 L F
.49569 .29697 m .49625 .30128 L .49663 .30181 L .993 .311 0 r
F
.49572 .29648 m .49625 .30128 L .49569 .29697 L .809 .28 0 r
F
.49642 .29104 m .49668 .29557 L .49626 .29581 L .351 .097 0 r
F
.49695 .29081 m .49668 .29557 L .49642 .29104 L .446 .13 0 r
F
.49982 .28507 m .50017 .28968 L .49944 .28996 L .482 .146 0 r
F
.50051 .2847 m .50017 .28968 L .49982 .28507 L .447 .138 0 r
F
.50122 .27903 m .50201 .28362 L .50123 .28424 L .277 .089 0 r
F
.50178 .2782 m .50201 .28362 L .50122 .27903 L .221 .08 0 r
F
.49695 .29081 m .49717 .29537 L .49668 .29557 L .446 .13 0 r
F
.49752 .2906 m .49717 .29537 L .49695 .29081 L .507 .149 0 r
F
.45583 .55683 m .45418 .54639 L .46976 .54536 L .504 .477 0 r
F
.45583 .55683 m .43455 .55643 L .45418 .54639 L F
.49739 .30251 m .4982 .30646 L .49977 .30715 L 1 .269 0 r
F
.49663 .30181 m .4982 .30646 L .49739 .30251 L 1 .32 0 r
F
.50051 .2847 m .50095 .28934 L .50017 .28968 L .447 .138 0 r
F
.50123 .28424 m .50095 .28934 L .50051 .2847 L .409 .129 0 r
F
.56936 .32013 m .56644 .33202 L .54975 .32937 L .946 .817 0 r
F
.5934 .3211 m .56644 .33202 L .56936 .32013 L .862 .82 0 r
F
.43475 .39707 m .44837 .38969 L .45412 .39109 L .436 .429 0 r
F
.43475 .39707 m .42661 .3934 L .44837 .38969 L F
.49752 .2906 m .49773 .29518 L .49717 .29537 L .507 .149 0 r
F
.49812 .2904 m .49773 .29518 L .49752 .2906 L .542 .159 0 r
F
.49572 .29648 m .49616 .30087 L .49625 .30128 L .809 .28 0 r
F
.49593 .29611 m .49616 .30087 L .49572 .29648 L 0 0 0 r
F
.28397 .39613 m .29468 .39302 L .34515 .39296 L .507 .544 0 r
F
.29468 .39302 m .30177 .3925 L .34515 .39296 L F
.29665 .39245 m .34452 .39077 L .34515 .39296 L F
.30795 .39205 m .32682 .40834 L .26741 .41472 L .659 .713 0 r
F
.31927 .38572 m .32106 .39109 L .30795 .39205 L F
.31927 .38572 m .30795 .39205 L .25488 .38558 L F
.30795 .39205 m .29665 .39245 L .25488 .38558 L F
.28397 .39613 m .28241 .39194 L .29665 .39245 L .507 .544 0 r
F
.29665 .39245 m .25841 .39379 L .25722 .39104 L .659 .713 0 r
F
.29665 .39245 m .25722 .39104 L .25488 .38558 L F
.29665 .39245 m .29886 .39181 L .34452 .39077 L .507 .544 0 r
F
.36608 .38581 m .359 .38988 L .31927 .38572 L .687 .713 0 r
F
.359 .38988 m .3444 .39034 L .31927 .38572 L F
.3444 .39034 m .33967 .3905 L .33797 .3901 L F
.3444 .39034 m .33797 .3901 L .31927 .38572 L F
.34515 .39296 m .3444 .39034 L .35408 .39071 L .475 .496 0 r
F
.29886 .39181 m .3444 .39034 L .34452 .39077 L .507 .544 0 r
F
.359 .38988 m .35778 .39058 L .33967 .3905 L .687 .713 0 r
F
.34515 .39296 m .35343 .39088 L .38964 .39066 L .475 .496 0 r
F
.35343 .39088 m .35408 .39071 L .35583 .39071 L F
.35343 .39088 m .35583 .39071 L .38964 .39066 L F
.35408 .39071 m .38935 .38939 L .38964 .39066 L F
.35778 .39058 m .37074 .40364 L .32682 .40834 L .687 .713 0 r
F
.36608 .38581 m .36716 .38992 L .35778 .39058 L F
.35778 .39058 m .34247 .39115 L .33967 .3905 L F
.35408 .39071 m .35564 .39032 L .38935 .38939 L .475 .496 0 r
F
.40016 .38586 m .39505 .38895 L .36608 .38581 L .721 .701 0 r
F
.39505 .38895 m .3893 .38915 L .36608 .38581 L F
.3893 .38915 m .36716 .38992 L .36671 .38821 L F
.3893 .38915 m .36671 .38821 L .36608 .38581 L F
.38964 .39066 m .3893 .38915 L .39574 .38942 L .425 .435 0 r
F
.39671 .39847 m .42189 .389 L .42661 .3934 L .454 .459 0 r
F
.39671 .39847 m .38964 .39066 L .42189 .389 L F
.35564 .39032 m .3893 .38915 L .38935 .38939 L .475 .496 0 r
F
.39505 .38895 m .39417 .38948 L .36716 .38992 L .721 .701 0 r
F
.38964 .39066 m .39158 .39027 L .42189 .389 L .425 .435 0 r
F
.39158 .39027 m .39574 .38942 L .40674 .38924 L F
.39158 .39027 m .40674 .38924 L .42189 .389 L F
.39574 .38942 m .39775 .38934 L .42189 .389 L F
.42503 .38588 m .42537 .38798 L .42174 .38823 L .761 .672 0 r
F
.42144 .38822 m .42174 .38823 L .4214 .38825 L F
.42503 .38588 m .42174 .38823 L .42144 .38822 L F
.39602 .38936 m .40082 .38905 L .42189 .389 L .425 .435 0 r
F
.42503 .38588 m .4214 .38825 L .40016 .38586 L .761 .672 0 r
F
.4214 .38825 m .40082 .38905 L .40016 .38586 L F
.40082 .38905 m .42164 .38768 L .42174 .38824 L .425 .435 0 r
F
.40082 .38905 m .42174 .38824 L .42189 .389 L F
.4214 .38825 m .40312 .40017 L .40082 .38905 L .761 .672 0 r
F
.42661 .3934 m .42189 .389 L .44518 .3878 L .383 .399 0 r
F
.42189 .389 m .42359 .38876 L .44518 .3878 L .341 .379 0 r
F
.42359 .38876 m .43405 .38812 L .44518 .3878 L F
.42658 .38833 m .44512 .38752 L .44518 .3878 L F
.42661 .3934 m .44518 .3878 L .44837 .38969 L .383 .399 0 r
F
.44068 .38771 m .44449 .39576 L .42695 .39763 L .802 .622 0 r
F
.44322 .38588 m .44343 .38755 L .44068 .38771 L F
.44322 .38588 m .44068 .38771 L .42503 .38588 L F
.44068 .38771 m .43481 .38797 L .42503 .38588 L F
.42359 .38876 m .42658 .38833 L .43405 .38812 L .341 .379 0 r
F
.43907 .38888 m .42542 .38828 L .42503 .38588 L .802 .622 0 r
F
.42658 .38833 m .42723 .38824 L .44512 .38752 L .341 .379 0 r
F
.45657 .38587 m .45513 .38705 L .44322 .38588 L .837 .557 0 r
F
.45513 .38705 m .44511 .38747 L .44322 .38588 L F
.44511 .38747 m .44343 .38755 L .44341 .38738 L F
.44511 .38747 m .44341 .38738 L .44322 .38588 L F
.44518 .3878 m .44511 .38747 L .44808 .38763 L .199 .34 0 r
F
.42723 .38824 m .44511 .38747 L .44512 .38752 L .341 .379 0 r
F
.45412 .39109 m .44837 .38969 L .46412 .38699 L .34 .389 0 r
F
.44837 .38969 m .46193 .38695 L .46412 .38699 L .259 .363 0 r
F
.44837 .38969 m .44518 .3878 L .46193 .38695 L F
.45513 .38705 m .45484 .38729 L .44343 .38755 L .837 .557 0 r
F
.44518 .3878 m .44666 .38771 L .46193 .38695 L .199 .34 0 r
F
.44666 .38771 m .44808 .38763 L .4521 .38743 L F
.44666 .38771 m .4521 .38743 L .46193 .38695 L F
.44808 .38763 m .46191 .38693 L .46193 .38695 L F
.45412 .39109 m .46412 .38699 L .46818 .38671 L .34 .389 0 r
F
.45484 .38729 m .45744 .39439 L .44449 .39576 L .837 .557 0 r
F
.45657 .38587 m .4567 .38719 L .45484 .38729 L F
.45484 .38729 m .44347 .38786 L .44343 .38755 L F
.44808 .38763 m .44848 .3876 L .46191 .38693 L .199 .34 0 r
F
.46547 .38675 m .46191 .38693 L .45657 .38587 L .859 .485 0 r
F
.46191 .38693 m .4567 .38719 L .45664 .38659 L F
.46191 .38693 m .45664 .38659 L .45657 .38587 L F
.47391 .38591 m .46818 .38671 L .47831 .38351 L .318 .387 0 r
F
.46818 .38671 m .47542 .38504 L .47831 .38351 L .176 .341 0 r
F
.46818 .38671 m .46412 .38699 L .47542 .38504 L F
.48103 .38443 m .47391 .38591 L .48243 .38163 L .465 .428 0 r
F
.47391 .38591 m .47831 .38351 L .48243 .38163 L .318 .387 0 r
F
.46412 .38699 m .47391 .38634 L .47542 .38504 L .059 .3 0 r
F
.46412 .38699 m .46197 .38695 L .47391 .38634 L F
.46197 .38695 m .46193 .38695 L .46411 .38684 L F
.46197 .38695 m .46411 .38684 L .47391 .38634 L F
.46527 .38694 m .46703 .39337 L .45744 .39439 L .859 .485 0 r
F
.46193 .38695 m .46322 .38702 L .46975 .38662 L 0 .267 0 r
F
.46322 .38702 m .46475 .38696 L .46975 .38662 L F
.46411 .38684 m .46975 .38662 L .47391 .38634 L F
.46193 .38695 m .46975 .38662 L .46411 .38684 L F
.4665 .38689 m .46703 .39337 L .46527 .38694 L .859 .485 0 r
F
.47313 .38649 m .47416 .39262 L .46703 .39337 L .867 .416 0 r
F
.47326 .38649 m .47416 .39262 L .47313 .38649 L F
.47377 .38647 m .47416 .39262 L .47326 .38649 L F
.46527 .38694 m .45744 .39439 L .45673 .38744 L .859 .485 0 r
F
.46357 .38704 m .47391 .38643 L .47391 .38634 L 0 .267 0 r
F
.47372 .38582 m .47313 .38649 L .46642 .38585 L .867 .416 0 r
F
.47313 .38649 m .47216 .38758 L .4665 .38689 L F
.47216 .38758 m .46653 .38722 L .4665 .38689 L F
.46357 .38704 m .4638 .38705 L .46989 .38668 L 0 .267 0 r
F
.4638 .38705 m .46398 .38706 L .46989 .38668 L F
.47842 .38684 m .47951 .39206 L .47416 .39262 L .864 .36 0 r
F
.47893 .3869 m .47951 .39206 L .47842 .38684 L F
.47922 .38624 m .47951 .39206 L .47885 .38625 L F
.47392 .38634 m .47392 .38646 L .47482 .38653 L .291 0 0 r
F
.47392 .38634 m .47482 .38653 L .4782 .38626 L F
.47892 .38616 m .47885 .38625 L .47393 .38646 L .864 .36 0 r
F
.47391 .38646 m .47393 .38646 L .47377 .38647 L F
.47892 .38616 m .47393 .38646 L .47391 .38646 L F
.47885 .38625 m .47762 .38793 L .47408 .38659 L F
.47762 .38793 m .47384 .38769 L .47377 .38647 L F
.47391 .38634 m .47392 .38634 L .48243 .38591 L .291 0 0 r
F
.47392 .38634 m .4782 .38626 L .48243 .38591 L F
.47482 .38653 m .4749 .38655 L .48243 .38599 L F
.48317 .386 m .48244 .38721 L .48025 .38625 L .854 .316 0 r
F
.48317 .386 m .48357 .39165 L .47951 .39206 L F
.48243 .38591 m .48261 .386 L .48657 .38571 L .504 0 0 r
F
.48333 .38574 m .48334 .386 L .48317 .386 L .854 .316 0 r
F
.48334 .386 m .48357 .39165 L .48317 .386 L F
.48261 .386 m .48271 .38604 L .48317 .386 L .504 0 0 r
F
.48261 .386 m .48317 .386 L .48657 .38571 L F
.48271 .38604 m .48274 .38605 L .48657 .38571 L F
.48648 .38573 m .48612 .38647 L .48407 .38594 L .842 .285 0 r
F
.48612 .38647 m .48357 .39165 L .48334 .38613 L F
.48636 .38573 m .48658 .38572 L .48657 .38571 L .504 0 0 r
F
.48274 .38605 m .48648 .38573 L .48636 .38573 L F
.48648 .38573 m .48658 .38572 L .48636 .38573 L F
.48648 .38573 m .48668 .39133 L .48357 .39165 L .842 .285 0 r
F
.4865 .3857 m .4865 .38573 L .48648 .38573 L F
.4865 .38573 m .48668 .39133 L .48648 .38573 L F
.48612 .38647 m .48334 .38613 L .48334 .38595 L F
.48395 .38591 m .48334 .38595 L .48333 .38574 L F
.48612 .38647 m .48334 .38595 L .48395 .38591 L F
.48348 .38363 m .48243 .38591 L .48691 .38569 L .4 0 0 r
F
.48348 .38363 m .48691 .38569 L .48836 .38559 L F
.48553 .38119 m .48916 .38262 L .49062 .37951 L .255 0 0 r
F
.48553 .38119 m .48348 .38363 L .48916 .38262 L F
.48348 .38363 m .48837 .38559 L .48916 .38262 L .4 0 0 r
F
.48896 .38555 m .48896 .38566 L .48698 .38569 L 1 .31 0 r
F
.48837 .38559 m .48844 .38562 L .48845 .38556 L .4 0 0 r
F
.48837 .38559 m .48845 .38556 L .48916 .38262 L F
.49062 .37951 m .49311 .3819 L .49414 .37831 L .386 0 0 r
F
.49062 .37951 m .48916 .38262 L .49311 .3819 L F
.49414 .37831 m .49311 .3819 L .4958 .38139 L .456 .045 0 r
F
.48916 .38262 m .49239 .38524 L .49311 .3819 L .524 .037 0 r
F
.48916 .38262 m .48845 .38556 L .48896 .38552 L F
.48902 .38551 m .49092 .38561 L .48896 .38566 L .977 .287 0 r
F
.49208 .38499 m .48902 .38551 L .49238 .38523 L .524 .037 0 r
F
.48902 .38551 m .48999 .38543 L .49238 .38523 L F
.48916 .38262 m .48896 .38552 L .49208 .38499 L F
.49096 .38034 m .49092 .38536 L .48902 .38551 L .977 .287 0 r
F
.49092 .38536 m .49092 .38561 L .48902 .38551 L F
.48902 .38551 m .48896 .38552 L .48999 .38543 L .524 .037 0 r
F
.49096 .38034 m .48902 .38551 L .48903 .38024 L .977 .287 0 r
F
.48902 .38551 m .48896 .38566 L .48896 .38552 L F
.48902 .38551 m .48896 .38552 L .48903 .38024 L F
.49251 .3804 m .491 .38534 L .49096 .38034 L .954 .27 0 r
F
.491 .38534 m .49092 .38561 L .49092 .38536 L F
.491 .38534 m .49092 .38536 L .49096 .38034 L F
.491 .38534 m .49227 .38525 L .49092 .38561 L F
.49222 .38526 m .49057 .38541 L .4906 .38552 L .524 .037 0 r
F
.49057 .38541 m .48844 .38562 L .48966 .38556 L F
.49057 .38541 m .48966 .38556 L .4906 .38552 L F
.49238 .38523 m .49183 .38528 L .49222 .38526 L F
.49183 .38528 m .48844 .38562 L .49222 .38526 L F
.49251 .3804 m .4925 .38519 L .49227 .38525 L .954 .27 0 r
F
.49251 .3804 m .49227 .38525 L .491 .38534 L F
.4925 .38519 m .4925 .38556 L .49168 .38559 L F
.4925 .38519 m .49168 .38559 L .49092 .38561 L F
.49239 .38524 m .4924 .38525 L .4924 .38524 L .524 .037 0 r
F
.49239 .38524 m .4924 .38524 L .49311 .3819 L F
.49261 .38512 m .49259 .38522 L .49259 .38514 L .932 .257 0 r
F
.49259 .38522 m .4925 .38556 L .4925 .38523 L F
.4924 .38525 m .49261 .38542 L .49266 .3851 L .524 .037 0 r
F
.4924 .38525 m .49266 .3851 L .49311 .3819 L F
.49311 .3819 m .4952 .38491 L .4958 .38139 L .621 .099 0 r
F
.49414 .37831 m .4958 .38139 L .49653 .37744 L .456 .045 0 r
F
.49501 .38494 m .49499 .38508 L .49498 .38494 L .891 .239 0 r
F
.49499 .38508 m .49491 .38547 L .49491 .38513 L F
.49311 .3819 m .49266 .38507 L .49284 .38506 L .621 .099 0 r
F
.49311 .3819 m .49284 .38506 L .49501 .38464 L F
.49381 .38043 m .49262 .38511 L .49251 .3804 L .932 .257 0 r
F
.49262 .38511 m .49261 .38512 L .49261 .38511 L F
.49262 .38511 m .49261 .38511 L .49251 .3804 L F
.49501 .38464 m .49284 .38506 L .49404 .38498 L .621 .099 0 r
F
.4949 .38045 m .49392 .385 L .49381 .38043 L .911 .247 0 r
F
.49392 .385 m .49381 .38552 L .49381 .38502 L F
.49392 .385 m .49381 .38502 L .49381 .38043 L F
.49501 .38494 m .49586 .38542 L .49491 .38547 L .891 .239 0 r
F
.4952 .38491 m .49521 .38493 L .49522 .38489 L .621 .099 0 r
F
.49586 .3849 m .49586 .38542 L .49501 .38494 L .891 .239 0 r
F
.49521 .38493 m .49521 .38493 L .49522 .38492 L .621 .099 0 r
F
.49521 .38493 m .49522 .38492 L .49522 .38489 L F
.4952 .38491 m .49522 .38489 L .4958 .38139 L F
.49521 .38493 m .49551 .38474 L .4958 .38139 L F
.49653 .37744 m .4958 .38139 L .49757 .38103 L .494 .084 0 r
F
.4958 .38139 m .49712 .38465 L .49757 .38103 L .707 .138 0 r
F
.49679 .38469 m .49674 .38508 L .49673 .3847 L .857 .226 0 r
F
.49674 .38508 m .49669 .38538 L .49669 .38513 L F
.4958 .38139 m .49551 .3847 L .49612 .38468 L .707 .138 0 r
F
.4958 .38139 m .49612 .38468 L .49707 .38453 L F
.49612 .38468 m .49612 .38468 L .49616 .38468 L F
.49612 .38468 m .49616 .38468 L .49707 .38453 L F
.49679 .38469 m .49742 .38533 L .49669 .38538 L .857 .226 0 r
F
.49712 .38465 m .49714 .3847 L .49715 .38461 L .707 .138 0 r
F
.49742 .38471 m .49742 .38533 L .49679 .38469 L .857 .226 0 r
F
.49714 .3847 m .49714 .38471 L .49714 .3847 L .707 .138 0 r
F
.49714 .3847 m .49714 .3847 L .49715 .38461 L F
.49712 .38465 m .49715 .38461 L .49757 .38103 L F
.49714 .38471 m .49738 .38448 L .49757 .38103 L F
.49739 .38042 m .49742 .38444 L .49679 .38469 L .857 .226 0 r
F
.49742 .38444 m .49742 .38471 L .49714 .3847 L F
.49742 .38444 m .49714 .3847 L .49679 .38469 L F
.49667 .38044 m .49598 .38471 L .49584 .38045 L .874 .232 0 r
F
.49598 .38471 m .49586 .38542 L .49586 .38472 L F
.49598 .38471 m .49586 .38472 L .49584 .38045 L F
.49707 .38453 m .49612 .38468 L .49712 .38465 L .707 .138 0 r
F
.49551 .38473 m .49586 .3849 L .49521 .38493 L .891 .239 0 r
F
.49586 .3845 m .49586 .38472 L .49551 .38473 L F
.49586 .38472 m .49586 .3849 L .49551 .38473 L F
.49669 .38471 m .49669 .38513 L .49598 .38471 L .874 .232 0 r
F
.49666 .38471 m .4955 .38487 L .49669 .38471 L .707 .138 0 r
F
.49551 .3847 m .49551 .38473 L .49666 .38471 L F
.49551 .38473 m .4955 .38487 L .49666 .38471 L F
.49551 .3847 m .49669 .38471 L .49712 .38465 L F
.49598 .38471 m .49669 .38513 L .49586 .38542 L .874 .232 0 r
F
.49667 .38044 m .49669 .38471 L .49598 .38471 L F
.49674 .38508 m .49669 .38513 L .49667 .38044 L .857 .226 0 r
F
.49712 .38465 m .49546 .38529 L .49734 .38521 L .707 .138 0 r
F
.4955 .38487 m .49546 .38529 L .49712 .38465 L F
.49739 .38042 m .49679 .38469 L .49667 .38044 L .857 .226 0 r
F
.49679 .38469 m .49673 .3847 L .49667 .38044 L F
.49714 .38471 m .49734 .38521 L .49738 .38448 L .707 .138 0 r
F
.49669 .38513 m .49669 .38538 L .49641 .38539 L .874 .232 0 r
F
.49669 .38513 m .49641 .38539 L .49586 .38542 L F
.49584 .38045 m .49586 .3845 L .49501 .38494 L .891 .239 0 r
F
.49586 .3845 m .49521 .38493 L .49501 .38494 L F
.49512 .3848 m .49411 .38497 L .4952 .38491 L .621 .099 0 r
F
.49411 .38497 m .49404 .38498 L .49441 .38496 L F
.49411 .38497 m .49441 .38496 L .4952 .38491 L F
.49501 .38464 m .49404 .38498 L .49512 .3848 L F
.49262 .38511 m .49381 .38552 L .4925 .38556 L .932 .257 0 r
F
.49266 .38507 m .49266 .3851 L .49472 .38496 L .621 .099 0 r
F
.49381 .38043 m .49381 .38502 L .49262 .38511 L .932 .257 0 r
F
.49381 .38502 m .49381 .38552 L .49262 .38511 L F
.49392 .385 m .49491 .38513 L .49381 .38552 L .911 .247 0 r
F
.49472 .38496 m .49263 .38529 L .49491 .38495 L .621 .099 0 r
F
.49266 .3851 m .49263 .38529 L .49472 .38496 L F
.49266 .38507 m .49491 .38495 L .4952 .38491 L F
.4949 .38045 m .49491 .38495 L .49392 .385 L .911 .247 0 r
F
.49491 .38495 m .49491 .38513 L .49392 .385 L F
.49499 .38508 m .49491 .38513 L .4949 .38045 L .891 .239 0 r
F
.4952 .38491 m .49261 .38542 L .49546 .38529 L .621 .099 0 r
F
.49263 .38529 m .49261 .38542 L .4952 .38491 L F
.49584 .38045 m .49501 .38494 L .4949 .38045 L .891 .239 0 r
F
.49501 .38494 m .49498 .38494 L .4949 .38045 L F
.49521 .38493 m .49546 .38529 L .49551 .38474 L .621 .099 0 r
F
.49491 .38513 m .49491 .38547 L .49437 .38549 L .911 .247 0 r
F
.49491 .38513 m .49437 .38549 L .49381 .38552 L F
.49261 .38512 m .49259 .38514 L .49251 .3804 L .932 .257 0 r
F
.49259 .38522 m .4925 .38523 L .49251 .3804 L F
.4924 .38525 m .4906 .38552 L .49261 .38542 L .524 .037 0 r
F
.49238 .38523 m .4906 .38552 L .4924 .38525 L F
.48845 .38556 m .48896 .38555 L .48839 .38558 L 1 .31 0 r
F
.48896 .38552 m .48896 .38555 L .48845 .38556 L F
.48845 .38556 m .48844 .38562 L .49238 .38523 L .524 .037 0 r
F
.48897 .38538 m .48896 .38552 L .48845 .38556 L 1 .31 0 r
F
.48903 .38024 m .48897 .38538 L .4865 .3857 L F
.48897 .38538 m .48839 .38558 L .4865 .3857 L F
.48836 .38559 m .48691 .38569 L .48698 .38569 L .4 0 0 r
F
.48836 .38559 m .48698 .38569 L .48837 .38559 L F
.48896 .38555 m .48698 .38569 L .4865 .3857 L 1 .31 0 r
F
.48837 .38559 m .48698 .38569 L .48844 .38562 L .4 0 0 r
F
.48896 .38566 m .48668 .39133 L .4865 .38573 L .831 .262 0 r
F
.48896 .38566 m .4865 .38573 L .48698 .38569 L F
.48896 .38566 m .48911 .39108 L .48668 .39133 L F
.48657 .38571 m .48849 .38861 L .48844 .38562 L .504 0 0 r
F
.48698 .38569 m .4865 .38573 L .4865 .3857 L .831 .262 0 r
F
.48274 .38605 m .48849 .38861 L .48658 .38572 L .504 0 0 r
F
.48533 .38583 m .48658 .38572 L .48658 .38572 L F
.48274 .38605 m .48658 .38572 L .48533 .38583 L F
.4865 .3857 m .48648 .38573 L .48333 .38574 L .842 .285 0 r
F
.48648 .38573 m .48407 .38594 L .48333 .38574 L F
.48274 .38605 m .48246 .38817 L .48849 .38861 L .504 0 0 r
F
.48271 .38604 m .48271 .38605 L .48274 .38605 L F
.48271 .38605 m .48246 .38817 L .48274 .38605 L F
.48243 .38591 m .48243 .38601 L .48271 .38604 L F
.48317 .386 m .48025 .38625 L .48009 .38618 L .854 .316 0 r
F
.48243 .38601 m .48246 .38817 L .48271 .38604 L .504 0 0 r
F
.4832 .38595 m .48317 .386 L .48264 .38603 L .854 .316 0 r
F
.48243 .38601 m .48264 .38603 L .48009 .38618 L F
.4832 .38595 m .48264 .38603 L .48243 .38601 L F
.48244 .38721 m .47951 .39206 L .47925 .38693 L F
.4749 .38655 m .48243 .38601 L .48243 .38599 L .291 0 0 r
F
.47482 .38653 m .48243 .38599 L .48243 .38591 L F
.47542 .38504 m .47391 .38634 L .48243 .38591 L .193 0 0 r
F
.48244 .38721 m .47925 .38693 L .47919 .38578 L .854 .316 0 r
F
.47885 .38625 m .47893 .3869 L .47842 .38684 L .864 .36 0 r
F
.4749 .38655 m .48246 .38817 L .48243 .38601 L .291 0 0 r
F
.48103 .38443 m .48243 .38163 L .48757 .37925 L .465 .428 0 r
F
.47542 .38504 m .48243 .38591 L .48348 .38363 L .193 0 0 r
F
.48333 .38574 m .4832 .38595 L .47919 .38578 L .854 .316 0 r
F
.4832 .38595 m .48009 .38618 L .47919 .38578 L F
.4749 .38655 m .47388 .38759 L .48246 .38817 L .291 0 0 r
F
.47482 .38653 m .47481 .38654 L .4749 .38655 L F
.47481 .38654 m .47388 .38759 L .4749 .38655 L F
.47392 .38646 m .47388 .38759 L .47482 .38653 L F
.47391 .38634 m .47391 .38634 L .47392 .38634 L F
.47393 .38646 m .47408 .38659 L .47377 .38647 L .864 .36 0 r
F
.47885 .38625 m .47482 .38653 L .47393 .38646 L F
.47482 .38653 m .47408 .38659 L .47393 .38646 L F
.47391 .38634 m .47391 .38646 L .47392 .38634 L .291 0 0 r
F
.47391 .38646 m .47388 .38759 L .47392 .38646 L F
.47391 .38646 m .47392 .38646 L .47392 .38634 L F
.47919 .38578 m .47922 .38624 L .47885 .38625 L .864 .36 0 r
F
.47762 .38793 m .47416 .39262 L .47384 .38769 L F
.46398 .38706 m .47388 .38759 L .46995 .3867 L 0 .267 0 r
F
.46398 .38706 m .46995 .3867 L .46989 .38668 L F
.46357 .38704 m .47391 .38646 L .47228 .38652 L F
.46322 .38702 m .46357 .38704 L .46475 .38696 L F
.46193 .38695 m .46191 .38693 L .46357 .38704 L F
.46547 .38675 m .46527 .38694 L .46304 .387 L .859 .485 0 r
F
.44848 .3876 m .46191 .38693 L .46191 .38693 L .199 .34 0 r
F
.46191 .38693 m .46304 .387 L .4567 .38719 L .859 .485 0 r
F
.46547 .38675 m .46304 .387 L .46191 .38693 L F
.46527 .38694 m .45673 .38744 L .4567 .38719 L F
.46398 .38706 m .46177 .3868 L .47388 .38759 L 0 .267 0 r
F
.4638 .38705 m .46377 .38704 L .46398 .38706 L F
.46377 .38704 m .46177 .3868 L .46398 .38706 L F
.47919 .38578 m .47892 .38616 L .47372 .38582 L .864 .36 0 r
F
.47892 .38616 m .47377 .38647 L .47372 .38582 L F
.46357 .38704 m .46353 .38703 L .4638 .38705 L 0 .267 0 r
F
.46353 .38703 m .46177 .3868 L .4638 .38705 L F
.47216 .38758 m .46703 .39337 L .46653 .38722 L .867 .416 0 r
F
.47313 .38649 m .4665 .38689 L .46642 .38585 L F
.46989 .38668 m .47388 .38759 L .47391 .38646 L 0 .267 0 r
F
.47228 .38652 m .47391 .38646 L .47391 .38643 L F
.47376 .38634 m .47377 .38647 L .47324 .38636 L .867 .416 0 r
F
.47377 .38647 m .47326 .38649 L .47324 .38636 L F
.46642 .38585 m .4665 .38689 L .46527 .38694 L .859 .485 0 r
F
.47324 .38636 m .47326 .38649 L .47313 .38649 L .867 .416 0 r
F
.47372 .38582 m .47376 .38634 L .47324 .38636 L F
.46191 .38693 m .46177 .3868 L .46357 .38704 L 0 .267 0 r
F
.44848 .3876 m .46177 .3868 L .46191 .38693 L .199 .34 0 r
F
.46642 .38585 m .46547 .38675 L .45657 .38587 L .859 .485 0 r
F
.4567 .38719 m .45744 .39439 L .45484 .38729 L .837 .557 0 r
F
.45484 .38729 m .44449 .39576 L .44347 .38786 L F
.45719 .3773 m .45657 .38587 L .44322 .38588 L .966 .64 0 r
F
.44808 .38763 m .44476 .38573 L .46177 .3868 L .199 .34 0 r
F
.44511 .38747 m .44476 .38573 L .44808 .38763 L F
.42723 .38824 m .44476 .38573 L .44511 .38747 L .341 .379 0 r
F
.44343 .38755 m .44449 .39576 L .44068 .38771 L .802 .622 0 r
F
.44068 .38771 m .43907 .38888 L .43481 .38797 L F
.42189 .389 m .42542 .38828 L .42658 .38833 L .341 .379 0 r
F
.43907 .38888 m .42695 .39763 L .42542 .38828 L .802 .622 0 r
F
.42189 .389 m .42174 .38823 L .42542 .38828 L .341 .379 0 r
F
.42658 .38833 m .42542 .38828 L .4268 .3883 L F
.444 .37591 m .44322 .38588 L .42503 .38588 L .904 .699 0 r
F
.45719 .3773 m .44322 .38588 L .444 .37591 L .966 .64 0 r
F
.42595 .37395 m .42503 .38588 L .40016 .38586 L .838 .738 0 r
F
.444 .37591 m .42503 .38588 L .42595 .37395 L .904 .699 0 r
F
.4268 .3883 m .42097 .38426 L .44476 .38573 L .341 .379 0 r
F
.42537 .38798 m .42695 .39763 L .4214 .38825 L .761 .672 0 r
F
.42174 .38823 m .42097 .38426 L .4268 .3883 L .341 .379 0 r
F
.4214 .38825 m .42695 .39763 L .40312 .40017 L .761 .672 0 r
F
.39417 .38948 m .37074 .40364 L .36732 .39057 L .721 .701 0 r
F
.39417 .38948 m .36732 .39057 L .36716 .38992 L F
.39574 .38942 m .39602 .38936 L .39775 .38934 L .425 .435 0 r
F
.40016 .38586 m .40088 .38936 L .39437 .38936 L .721 .701 0 r
F
.39602 .38936 m .42097 .38426 L .42164 .38768 L .425 .435 0 r
F
.39417 .38948 m .40312 .40017 L .37074 .40364 L .721 .701 0 r
F
.39437 .38936 m .39445 .38946 L .39417 .38948 L F
.39445 .38946 m .40312 .40017 L .39417 .38948 L F
.39574 .38942 m .39567 .38936 L .39602 .38936 L .425 .435 0 r
F
.40112 .37122 m .40016 .38586 L .36608 .38581 L .776 .755 0 r
F
.3893 .38915 m .38772 .38225 L .39574 .38942 L .425 .435 0 r
F
.40088 .38936 m .40312 .40017 L .39437 .38936 L .721 .701 0 r
F
.42595 .37395 m .40016 .38586 L .40112 .37122 L .838 .738 0 r
F
.39602 .38936 m .38772 .38225 L .42097 .38426 L .425 .435 0 r
F
.39567 .38936 m .38772 .38225 L .39602 .38936 L F
.35564 .39032 m .38772 .38225 L .3893 .38915 L .475 .496 0 r
F
.36716 .38992 m .37074 .40364 L .35778 .39058 L .687 .713 0 r
F
.35778 .39058 m .35263 .39353 L .34247 .39115 L F
.36678 .36739 m .36608 .38581 L .31927 .38572 L .726 .756 0 r
F
.40112 .37122 m .36608 .38581 L .36678 .36739 L .776 .755 0 r
F
.35408 .39071 m .34128 .37947 L .38772 .38225 L .475 .496 0 r
F
.3444 .39034 m .34128 .37947 L .35408 .39071 L F
.35263 .39353 m .32154 .39253 L .31927 .38572 L .687 .713 0 r
F
.29886 .39181 m .34128 .37947 L .3444 .39034 L .507 .544 0 r
F
.35263 .39353 m .32682 .40834 L .32154 .39253 L .687 .713 0 r
F
.31902 .36201 m .31927 .38572 L .25488 .38558 L .687 .746 0 r
F
.36678 .36739 m .31927 .38572 L .31902 .36201 L .726 .756 0 r
F
.31902 .36201 m .25488 .38558 L .25218 .35444 L .687 .746 0 r
F
.29886 .39181 m .27635 .37562 L .34128 .37947 L .507 .544 0 r
F
.29665 .39245 m .29576 .39171 L .29886 .39181 L F
.29576 .39171 m .27635 .37562 L .29886 .39181 L F
.28241 .39194 m .27635 .37562 L .29665 .39245 L F
.32106 .39109 m .32682 .40834 L .30795 .39205 L .659 .713 0 r
F
.29468 .39302 m .29665 .39245 L .30177 .3925 L .507 .544 0 r
F
.30795 .39205 m .26741 .41472 L .25841 .39379 L .659 .713 0 r
F
.49812 .2904 m .49833 .295 L .49773 .29518 L .542 .159 0 r
F
.49876 .29019 m .49833 .295 L .49812 .2904 L .555 .163 0 r
F
.50217 .30808 m .50317 .3113 L .50709 .31203 L .873 .146 0 r
F
.49977 .30715 m .50317 .3113 L .50217 .30808 L 1 .192 0 r
F
.64709 .51513 m .59389 .51812 L .61097 .50476 L .677 .791 0 r
F
.66602 .49681 m .64709 .51513 L .61097 .50476 L .679 .786 0 r
F
.7219 .50627 m .64709 .51513 L .66602 .49681 L .636 .739 0 r
F
.43155 .4089 m .41956 .42631 L .40971 .41377 L .614 .55 0 r
F
.43155 .4089 m .43859 .41945 L .41956 .42631 L F
.49876 .29019 m .49899 .2948 L .49833 .295 L .555 .163 0 r
F
.49944 .28996 m .49899 .2948 L .49876 .29019 L .55 .163 0 r
F
.49593 .29611 m .49626 .30056 L .49616 .30087 L 0 0 0 r
F
.49626 .29581 m .49626 .30056 L .49593 .29611 L .146 .023 0 r
F
.53072 .34345 m .51987 .34684 L .52349 .34028 L 1 1 0 r
F
.53468 .33567 m .53072 .34345 L .52349 .34028 L 1 .958 0 r
F
.50123 .28424 m .50181 .2889 L .50095 .28934 L .409 .129 0 r
F
.50201 .28362 m .50181 .2889 L .50123 .28424 L .371 .122 0 r
F
.40312 .40017 m .38031 .42035 L .37074 .40364 L .665 .648 0 r
F
.40312 .40017 m .40971 .41377 L .38031 .42035 L F
.50178 .2782 m .50284 .2828 L .50201 .28362 L .221 .08 0 r
F
.50233 .27707 m .50284 .2828 L .50178 .2782 L .183 .081 0 r
F
.49513 .44772 m .5093 .45927 L .49647 .45575 L .136 .249 0 r
F
.48553 .44288 m .49513 .44772 L .49647 .45575 L .235 .265 0 r
F
.49663 .30181 m .49723 .30594 L .4982 .30646 L 1 .32 0 r
F
.49625 .30128 m .49723 .30594 L .49663 .30181 L 1 .358 0 r
F
.49944 .28996 m .49971 .29459 L .49899 .2948 L .55 .163 0 r
F
.50017 .28968 m .49971 .29459 L .49944 .28996 L .531 .16 0 r
F
.49626 .29581 m .49653 .30031 L .49626 .30056 L .146 .023 0 r
F
.49668 .29557 m .49653 .30031 L .49626 .29581 L .364 .1 0 r
F
.5 .37263 m .49651 .37199 L .50121 .36804 L .713 .519 0 r
F
.5 .37263 m .49352 .37628 L .49651 .37199 L F
.50017 .28968 m .5005 .29434 L .49971 .29459 L .531 .16 0 r
F
.50095 .28934 m .5005 .29434 L .50017 .28968 L .505 .156 0 r
F
.49668 .29557 m .4969 .30011 L .49653 .30031 L .364 .1 0 r
F
.49717 .29537 m .4969 .30011 L .49668 .29557 L .47 .137 0 r
F
.50201 .28362 m .50277 .28832 L .50181 .2889 L .371 .122 0 r
F
.50284 .2828 m .50277 .28832 L .50201 .28362 L .338 .119 0 r
F
.45941 .42277 m .45853 .43759 L .44772 .42906 L .465 .376 0 r
F
.45941 .42277 m .46729 .43037 L .45853 .43759 L F
.55882 .63248 m .61014 .64259 L .58209 .64488 L .211 .329 0 r
F
.53595 .63138 m .55882 .63248 L .58209 .64488 L .241 .331 0 r
F
.49717 .29537 m .49737 .29993 L .4969 .30011 L .47 .137 0 r
F
.49773 .29518 m .49737 .29993 L .49717 .29537 L .539 .157 0 r
F
.49625 .30128 m .4967 .30555 L .49723 .30594 L 1 .358 0 r
F
.49616 .30087 m .4965 .30524 L .4967 .30555 L 1 .33 0 r
F
.4964 .30331 m .49654 .305 L .4965 .30524 L 0 0 0 r
F
.4962 .30104 m .4967 .30555 L .49625 .30128 L 1 .33 0 r
F
.49627 .30184 m .4967 .30555 L .4962 .30104 L F
.49626 .30056 m .49649 .30426 L .4964 .30331 L 0 0 0 r
F
.49649 .30426 m .49654 .305 L .4964 .30331 L F
.49616 .30087 m .49627 .30184 L .4962 .30104 L 1 .33 0 r
F
.49977 .30715 m .50051 .31076 L .50317 .3113 L 1 .192 0 r
F
.4982 .30646 m .50051 .31076 L .49977 .30715 L 1 .234 0 r
F
.50095 .28934 m .50137 .29403 L .5005 .29434 L .505 .156 0 r
F
.50181 .2889 m .50137 .29403 L .50095 .28934 L .476 .152 0 r
F
.49773 .29518 m .49791 .29977 L .49737 .29993 L .539 .157 0 r
F
.49833 .295 m .49791 .29977 L .49773 .29518 L .58 .167 0 r
F
.49833 .295 m .49852 .29961 L .49791 .29977 L F
.49899 .2948 m .49852 .29961 L .49833 .295 L .599 .173 0 r
F
.49626 .30056 m .4965 .30524 L .49616 .30087 L 0 0 0 r
F
.36688 .76368 m .36493 .78683 L .32504 .77433 L .379 .399 0 r
F
.36688 .76368 m .39622 .77479 L .36493 .78683 L F
.50233 .27707 m .50376 .2817 L .50284 .2828 L .183 .081 0 r
F
.50285 .27554 m .50376 .2817 L .50233 .27707 L .172 .096 0 r
F
.50181 .2889 m .50235 .29363 L .50137 .29403 L .476 .152 0 r
F
.50277 .28832 m .50235 .29363 L .50181 .2889 L .45 .149 0 r
F
.49899 .2948 m .4992 .29944 L .49852 .29961 L .599 .173 0 r
F
.49971 .29459 m .4992 .29944 L .49899 .2948 L .601 .175 0 r
F
.50284 .2828 m .50387 .28754 L .50277 .28832 L .338 .119 0 r
F
.50376 .2817 m .50387 .28754 L .50284 .2828 L .317 .124 0 r
F
.49653 .30031 m .49654 .305 L .49626 .30056 L .152 .023 0 r
F
.4982 .30646 m .49874 .31035 L .50051 .31076 L 1 .234 0 r
F
.49723 .30594 m .49874 .31035 L .4982 .30646 L 1 .281 0 r
F
.49971 .29459 m .49995 .29926 L .4992 .29944 L .601 .175 0 r
F
.5005 .29434 m .49995 .29926 L .49971 .29459 L .59 .175 0 r
F
.49653 .30031 m .49675 .30481 L .49654 .305 L .152 .023 0 r
F
.4969 .30011 m .49675 .30481 L .49653 .30031 L .402 .112 0 r
F
.5256 .71544 m .49662 .70798 L .52229 .70268 L .499 .472 0 r
F
.5256 .71544 m .4913 .72053 L .49662 .70798 L F
.55952 .70834 m .5256 .71544 L .52229 .70268 L .532 .52 0 r
F
.5005 .29434 m .50079 .29904 L .49995 .29926 L .59 .175 0 r
F
.50137 .29403 m .50079 .29904 L .5005 .29434 L .572 .173 0 r
F
.50277 .28832 m .50348 .29311 L .50235 .29363 L .45 .149 0 r
F
.50387 .28754 m .50348 .29311 L .50277 .28832 L .429 .15 0 r
F
.4969 .30011 m .49709 .30465 L .49675 .30481 L .402 .112 0 r
F
.49737 .29993 m .49709 .30465 L .4969 .30011 L .515 .149 0 r
F
.53468 .33567 m .52349 .34028 L .52632 .33333 L 1 .958 0 r
F
.53741 .32746 m .53468 .33567 L .52632 .33333 L 1 .851 0 r
F
.54975 .32937 m .53468 .33567 L .53741 .32746 L 1 .882 0 r
F
.49723 .30594 m .49764 .31004 L .49874 .31035 L 1 .281 0 r
F
.4967 .30555 m .49764 .31004 L .49723 .30594 L 1 .341 0 r
F
.58501 .47797 m .59889 .47293 L .63847 .48083 L .354 .383 0 r
F
.55988 .46948 m .59889 .47293 L .58501 .47797 L .251 .344 0 r
F
.54723 .47083 m .55988 .46948 L .58501 .47797 L .257 .337 0 r
F
.50137 .29403 m .50173 .29877 L .50079 .29904 L .572 .173 0 r
F
.50235 .29363 m .50173 .29877 L .50137 .29403 L .551 .172 0 r
F
.49737 .29993 m .49754 .3045 L .49709 .30465 L .515 .149 0 r
F
.49791 .29977 m .49754 .3045 L .49737 .29993 L .588 .168 0 r
F
.49791 .29977 m .49807 .30437 L .49754 .3045 L F
.49852 .29961 m .49807 .30437 L .49791 .29977 L .632 .179 0 r
F
.55173 .31945 m .54975 .32937 L .53741 .32746 L 1 .795 0 r
F
.56936 .32013 m .54975 .32937 L .55173 .31945 L .946 .817 0 r
F
.4967 .30555 m .49702 .30979 L .49764 .31004 L 1 .341 0 r
F
.4965 .30524 m .49702 .30979 L .4967 .30555 L 1 .4 0 r
F
.49852 .29961 m .49869 .30424 L .49807 .30437 L .632 .179 0 r
F
.4992 .29944 m .49869 .30424 L .49852 .29961 L .655 .185 0 r
F
.50235 .29363 m .50282 .29843 L .50173 .29877 L .551 .172 0 r
F
.50348 .29311 m .50282 .29843 L .50235 .29363 L .532 .173 0 r
F
.50376 .2817 m .50516 .2865 L .50387 .28754 L .317 .124 0 r
F
.50481 .28019 m .50516 .2865 L .50376 .2817 L .311 .138 0 r
F
.50285 .27554 m .50481 .28019 L .50376 .2817 L .172 .096 0 r
F
.51565 .35294 m .50902 .35514 L .51238 .34979 L 1 1 0 r
F
.51565 .35294 m .51099 .35851 L .50902 .35514 L F
.51987 .34684 m .51565 .35294 L .51238 .34979 L F
.4992 .29944 m .49938 .3041 L .49869 .30424 L .655 .185 0 r
F
.49995 .29926 m .49938 .3041 L .4992 .29944 L .663 .189 0 r
F
.50387 .28754 m .50482 .29241 L .50348 .29311 L .429 .15 0 r
F
.50516 .2865 m .50482 .29241 L .50387 .28754 L .417 .157 0 r
F
.51987 .34684 m .51238 .34979 L .51543 .34405 L 1 1 0 r
F
.52349 .34028 m .51987 .34684 L .51543 .34405 L F
.4965 .30524 m .49675 .3096 L .49702 .30979 L 1 .4 0 r
F
.49654 .305 m .49675 .3096 L .4965 .30524 L .743 .276 0 r
F
.50333 .27344 m .50481 .28019 L .50285 .27554 L .19 .124 0 r
F
.49995 .29926 m .50015 .30395 L .49938 .3041 L .663 .189 0 r
F
.50079 .29904 m .50015 .30395 L .49995 .29926 L .66 .191 0 r
F
.51099 .35851 m .50548 .36011 L .50902 .35514 L 1 .945 0 r
F
.51099 .35851 m .50611 .36355 L .50548 .36011 L F
.49654 .305 m .49673 .30944 L .49675 .3096 L .743 .276 0 r
F
.49675 .30481 m .49673 .30944 L .49654 .305 L .232 .049 0 r
F
.49352 .37628 m .4922 .37546 L .49651 .37199 L .557 .444 0 r
F
.49352 .37628 m .4879 .37908 L .4922 .37546 L F
.49651 .37199 m .49254 .37519 L .49541 .3727 L .479 .401 0 r
F
.49254 .37519 m .4922 .37546 L .49541 .3727 L F
.50121 .36804 m .49693 .37164 L .49853 .36887 L .711 .464 0 r
F
.49693 .37164 m .49651 .37199 L .49853 .36887 L F
.50121 .36804 m .49853 .36887 L .50193 .36468 L F
.49853 .36887 m .49758 .37071 L .49968 .36686 L 0 0 0 r
F
.50193 .36468 m .49895 .36834 L .49983 .3666 L .693 .434 0 r
F
.49895 .36834 m .49853 .36887 L .49983 .3666 L F
.50193 .36468 m .49983 .3666 L .50228 .36224 L F
.50228 .36224 m .50026 .36583 L .5006 .36496 L .681 .398 0 r
F
.50026 .36583 m .49983 .3666 L .5006 .36496 L F
.50228 .36224 m .5006 .36496 L .50237 .36048 L F
.5006 .36496 m .49983 .36823 L .50084 .36434 L 0 0 0 r
F
.50237 .36048 m .50104 .36384 L .50098 .36378 L .707 .375 0 r
F
.50104 .36384 m .5006 .36496 L .50098 .36378 L F
.50098 .36378 m .49983 .36823 L .50027 .36749 L 0 0 0 r
F
.50098 .36378 m .50027 .36749 L .50094 .36374 L F
.50098 .36378 m .50094 .36374 L .50109 .36294 L F
.5006 .36496 m .50084 .36434 L .50098 .36378 L F
.49983 .3666 m .49899 .36927 L .50045 .36535 L F
.49983 .3666 m .50045 .36535 L .5006 .36496 L F
.49853 .36887 m .49968 .36686 L .49983 .3666 L F
.49651 .37199 m .49541 .3727 L .49853 .36887 L .479 .401 0 r
F
.49541 .3727 m .49566 .37459 L .49748 .37092 L 0 0 0 r
F
.49541 .3727 m .49748 .37092 L .49758 .37071 L F
.4922 .37546 m .49274 .37623 L .49531 .37284 L F
.4922 .37546 m .49531 .37284 L .49541 .3727 L F
.4879 .37908 m .48757 .37925 L .4922 .37546 L .557 .444 0 r
F
.50348 .29311 m .5041 .29799 L .50282 .29843 L .532 .173 0 r
F
.50482 .29241 m .5041 .29799 L .50348 .29311 L .517 .177 0 r
F
.50079 .29904 m .50103 .30377 L .50015 .30395 L .66 .191 0 r
F
.50173 .29877 m .50103 .30377 L .50079 .29904 L .65 .192 0 r
F
.49874 .31035 m .50086 .31434 L .50051 .31076 L .954 .189 0 r
F
.49675 .30481 m .49691 .30931 L .49673 .30944 L .232 .049 0 r
F
.49709 .30465 m .49691 .30931 L .49675 .30481 L .477 .136 0 r
F
.50455 .45164 m .52139 .4616 L .5093 .45927 L .035 .237 0 r
F
.49513 .44772 m .50455 .45164 L .5093 .45927 L .136 .249 0 r
F
.50173 .29877 m .50204 .30356 L .50103 .30377 L .65 .192 0 r
F
.50282 .29843 m .50204 .30356 L .50173 .29877 L .639 .194 0 r
F
.49709 .30465 m .49723 .3092 L .49691 .30931 L .477 .136 0 r
F
.49754 .3045 m .49723 .3092 L .49709 .30465 L .591 .166 0 r
F
.52349 .34028 m .51543 .34405 L .51803 .33799 L 1 1 0 r
F
.52632 .33333 m .52349 .34028 L .51803 .33799 L 1 .91 0 r
F
.49754 .3045 m .49767 .30909 L .49723 .3092 L .591 .166 0 r
F
.49807 .30437 m .49767 .30909 L .49754 .3045 L .659 .183 0 r
F
.4913 .72053 m .47146 .71178 L .49662 .70798 L .457 .435 0 r
F
.4913 .72053 m .45759 .72368 L .47146 .71178 L F
.49874 .31035 m .49901 .31422 L .50086 .31434 L .954 .189 0 r
F
.49764 .31004 m .49901 .31422 L .49874 .31035 L 1 .219 0 r
F
.53224 .46285 m .55988 .46948 L .54723 .47083 L .104 .293 0 r
F
.52139 .4616 m .53224 .46285 L .54723 .47083 L .143 .292 0 r
F
.50282 .29843 m .50321 .30328 L .50204 .30356 L .639 .194 0 r
F
.5041 .29799 m .50321 .30328 L .50282 .29843 L .628 .198 0 r
F
.49807 .30437 m .4982 .30899 L .49767 .30909 L .659 .183 0 r
F
.49869 .30424 m .4982 .30899 L .49807 .30437 L .7 .193 0 r
F
.50516 .2865 m .50644 .29148 L .50482 .29241 L .417 .157 0 r
F
.5067 .28508 m .50644 .29148 L .50516 .2865 L .415 .17 0 r
F
.50481 .28019 m .5067 .28508 L .50516 .2865 L .311 .138 0 r
F
.50482 .29241 m .50565 .2974 L .5041 .29799 L .517 .177 0 r
F
.50644 .29148 m .50565 .2974 L .50482 .29241 L .51 .186 0 r
F
.49869 .30424 m .49882 .30889 L .4982 .30899 L .7 .193 0 r
F
.49938 .3041 m .49882 .30889 L .49869 .30424 L .723 .2 0 r
F
.45279 .41438 m .44772 .42906 L .43859 .41945 L .534 .429 0 r
F
.45279 .41438 m .45941 .42277 L .44772 .42906 L F
.49938 .3041 m .49952 .30878 L .49882 .30889 L .723 .2 0 r
F
.50015 .30395 m .49952 .30878 L .49938 .3041 L .736 .205 0 r
F
.49764 .31004 m .49785 .31413 L .49901 .31422 L 1 .219 0 r
F
.49702 .30979 m .49785 .31413 L .49764 .31004 L 1 .255 0 r
F
.50611 .36355 m .50193 .36468 L .50548 .36011 L .869 .631 0 r
F
.50611 .36355 m .50121 .36804 L .50193 .36468 L F
.74174 .48069 m .7219 .50627 L .66602 .49681 L .633 .731 0 r
F
.59389 .51812 m .55686 .51829 L .57153 .50833 L .728 .852 0 r
F
.61097 .50476 m .59389 .51812 L .57153 .50833 L .741 .856 0 r
F
.50602 .27812 m .5067 .28508 L .50481 .28019 L .323 .161 0 r
F
.50333 .27344 m .50602 .27812 L .50481 .28019 L .19 .124 0 r
F
.50015 .30395 m .50031 .30867 L .49952 .30878 L .736 .205 0 r
F
.50103 .30377 m .50031 .30867 L .50015 .30395 L .741 .209 0 r
F
.5041 .29799 m .50462 .30294 L .50321 .30328 L .628 .198 0 r
F
.50565 .2974 m .50462 .30294 L .5041 .29799 L .621 .206 0 r
F
.49702 .30979 m .49719 .31404 L .49785 .31413 L 1 .255 0 r
F
.49675 .3096 m .49719 .31404 L .49702 .30979 L 1 .325 0 r
F
.55952 .70834 m .52229 .70268 L .54762 .69583 L .532 .52 0 r
F
.59203 .69917 m .55952 .70834 L .54762 .69583 L .557 .572 0 r
F
.50103 .30377 m .50122 .30854 L .50031 .30867 L .741 .209 0 r
F
.50204 .30356 m .50122 .30854 L .50103 .30377 L .741 .213 0 r
F
.53741 .32746 m .52632 .33333 L .52825 .32608 L 1 .851 0 r
F
.53876 .31896 m .53741 .32746 L .52825 .32608 L 1 .75 0 r
F
.55173 .31945 m .53741 .32746 L .53876 .31896 L 1 .795 0 r
F
.49675 .3096 m .49688 .31396 L .49719 .31404 L 1 .325 0 r
F
.49673 .30944 m .49688 .31396 L .49675 .3096 L .953 .338 0 r
F
.52632 .33333 m .51803 .33799 L .52007 .33165 L 1 .91 0 r
F
.52825 .32608 m .52632 .33333 L .52007 .33165 L 1 .793 0 r
F
.50204 .30356 m .50227 .30838 L .50122 .30854 L .741 .213 0 r
F
.50321 .30328 m .50227 .30838 L .50204 .30356 L .741 .219 0 r
F
.49673 .30944 m .49685 .31389 L .49688 .31396 L .953 .338 0 r
F
.49691 .30931 m .49685 .31389 L .49673 .30944 L .426 .116 0 r
F
.38276 .5653 m .4009 .55095 L .41597 .55439 L .437 .433 0 r
F
.38276 .5653 m .36151 .55891 L .4009 .55095 L F
.50644 .29148 m .50756 .29661 L .50565 .2974 L .51 .186 0 r
F
.50845 .29021 m .50756 .29661 L .50644 .29148 L .51 .202 0 r
F
.5067 .28508 m .50845 .29021 L .50644 .29148 L .415 .17 0 r
F
.49691 .30931 m .49701 .31382 L .49685 .31389 L .426 .116 0 r
F
.49723 .3092 m .49701 .31382 L .49691 .30931 L .62 .17 0 r
F
.50565 .2974 m .50633 .30248 L .50462 .30294 L .621 .206 0 r
F
.50756 .29661 m .50633 .30248 L .50565 .2974 L .619 .219 0 r
F
.50321 .30328 m .50351 .30819 L .50227 .30838 L .741 .219 0 r
F
.50462 .30294 m .50351 .30819 L .50321 .30328 L .741 .227 0 r
F
.49723 .3092 m .49733 .31375 L .49701 .31382 L .62 .17 0 r
F
.49767 .30909 m .49733 .31375 L .49723 .3092 L .707 .19 0 r
F
.50377 .27054 m .50602 .27812 L .50333 .27344 L .235 .163 0 r
F
.49767 .30909 m .49776 .31369 L .49733 .31375 L .707 .19 0 r
F
.4982 .30899 m .49776 .31369 L .49767 .30909 L .754 .202 0 r
F
.4982 .30899 m .49829 .31362 L .49776 .31369 L F
.49882 .30889 m .49829 .31362 L .4982 .30899 L .783 .21 0 r
F
.50862 .28314 m .50845 .29021 L .5067 .28508 L .424 .192 0 r
F
.50602 .27812 m .50862 .28314 L .5067 .28508 L .323 .161 0 r
F
.50462 .30294 m .505 .30795 L .50351 .30819 L .741 .227 0 r
F
.50633 .30248 m .505 .30795 L .50462 .30294 L .744 .239 0 r
F
.49882 .30889 m .49891 .31355 L .49829 .31362 L .783 .21 0 r
F
.49952 .30878 m .49891 .31355 L .49882 .30889 L .803 .217 0 r
F
.49952 .30878 m .49962 .31348 L .49891 .31355 L F
.50031 .30867 m .49962 .31348 L .49952 .30878 L .819 .223 0 r
F
.50031 .30867 m .50043 .31341 L .49962 .31348 L F
.50122 .30854 m .50043 .31341 L .50031 .30867 L .832 .229 0 r
F
.50122 .30854 m .50135 .31332 L .50043 .31341 L F
.50227 .30838 m .50135 .31332 L .50122 .30854 L .844 .237 0 r
F
.50756 .29661 m .50848 .30187 L .50633 .30248 L .619 .219 0 r
F
.50998 .29555 m .50848 .30187 L .50756 .29661 L .623 .239 0 r
F
.50845 .29021 m .50998 .29555 L .50756 .29661 L .51 .202 0 r
F
.50633 .30248 m .50683 .30763 L .505 .30795 L .744 .239 0 r
F
.50848 .30187 m .50683 .30763 L .50633 .30248 L .749 .257 0 r
F
.50227 .30838 m .50243 .31323 L .50135 .31332 L .844 .237 0 r
F
.50351 .30819 m .50243 .31323 L .50227 .30838 L .857 .247 0 r
F
.49901 .31422 m .50038 .31704 L .50086 .31434 L .672 .145 0 r
F
.50038 .31704 m .50054 .3171 L .50086 .31434 L F
.50051 .31732 m .50081 .31749 L .50086 .31434 L F
.50135 .31332 m .50066 .31719 L .50043 .31341 L .932 .252 0 r
F
.50066 .31719 m .50049 .31817 L .50048 .31709 L F
.50038 .31704 m .50054 .31712 L .50054 .3171 L .672 .145 0 r
F
.50066 .31719 m .50048 .31709 L .50043 .31341 L .932 .252 0 r
F
.50038 .31704 m .50038 .31704 L .50054 .3171 L .672 .145 0 r
F
.50038 .31704 m .50051 .31732 L .50054 .31712 L F
.49907 .31748 m .49968 .3182 L .49897 .31824 L .893 .236 0 r
F
.49901 .31422 m .49899 .31737 L .50038 .31704 L .672 .145 0 r
F
.50043 .31341 m .49983 .31726 L .49962 .31348 L .91 .243 0 r
F
.49983 .31726 m .49968 .3182 L .49967 .31728 L F
.49983 .31726 m .49967 .31728 L .49962 .31348 L F
.49899 .31737 m .49899 .31749 L .49962 .31729 L .672 .145 0 r
F
.49899 .31737 m .49962 .31729 L .50038 .31704 L F
.49907 .31748 m .49897 .31824 L .49896 .3175 L .893 .236 0 r
F
.49899 .31749 m .49899 .31751 L .49907 .31748 L .672 .145 0 r
F
.49899 .31749 m .49907 .31748 L .50038 .31704 L F
.4992 .31655 m .49907 .31748 L .49894 .3164 L .893 .236 0 r
F
.49785 .31413 m .49874 .31725 L .49901 .31422 L .705 .162 0 r
F
.49899 .31749 m .49896 .3175 L .49896 .31746 L .893 .236 0 r
F
.49844 .31745 m .49897 .31824 L .49834 .31827 L .879 .23 0 r
F
.4986 .31738 m .49897 .31824 L .49844 .31745 L F
.49896 .31746 m .49897 .31824 L .49848 .3171 L F
.49787 .31766 m .49834 .31827 L .49781 .3183 L .869 .226 0 r
F
.49785 .31413 m .49785 .31749 L .49875 .31727 L .705 .162 0 r
F
.49891 .31355 m .49844 .31745 L .49829 .31362 L .879 .23 0 r
F
.49844 .31745 m .49834 .31827 L .49833 .31746 L F
.49844 .31745 m .49833 .31746 L .49829 .31362 L F
.49785 .31749 m .49785 .31766 L .49832 .31746 L .705 .162 0 r
F
.49785 .31749 m .49832 .31746 L .49875 .31727 L F
.49785 .31766 m .49781 .3183 L .4978 .31766 L .869 .226 0 r
F
.49787 .31766 m .49787 .31771 L .49785 .31766 L F
.49787 .31771 m .49781 .3183 L .49785 .31766 L F
.49743 .31765 m .49781 .3183 L .49737 .31833 L .864 .222 0 r
F
.4977 .31732 m .4976 .31753 L .49772 .31743 L .72 .173 0 r
F
.49719 .31404 m .4972 .31755 L .4977 .31732 L F
.4972 .31755 m .4972 .31778 L .49737 .31762 L F
.4972 .31755 m .49737 .31762 L .4977 .31732 L F
.49719 .31404 m .4977 .31732 L .49785 .31413 L F
.49776 .31369 m .49743 .31765 L .49733 .31375 L .864 .222 0 r
F
.49743 .31765 m .49737 .31833 L .49737 .31762 L F
.49743 .31765 m .49737 .31762 L .49733 .31375 L F
.4977 .31732 m .49771 .31737 L .49771 .31734 L .72 .173 0 r
F
.4977 .31732 m .49771 .31734 L .49785 .31413 L F
.49776 .31369 m .4978 .31738 L .49743 .31765 L .864 .222 0 r
F
.4978 .31756 m .49785 .31823 L .49785 .31766 L .72 .173 0 r
F
.49771 .31737 m .49772 .31743 L .4978 .31756 L F
.4978 .31756 m .49781 .3183 L .49772 .31743 L .864 .222 0 r
F
.49772 .31743 m .49785 .31823 L .4978 .31756 L .72 .173 0 r
F
.49772 .31743 m .49781 .3183 L .49743 .31765 L .864 .222 0 r
F
.49771 .31737 m .49785 .31766 L .49785 .31413 L .72 .173 0 r
F
.4978 .31738 m .4978 .31756 L .49772 .31743 L .864 .222 0 r
F
.49772 .31743 m .4972 .3183 L .49785 .31823 L .72 .173 0 r
F
.4976 .31753 m .4972 .3183 L .49772 .31743 L F
.4973 .31768 m .49737 .31833 L .49708 .31788 L .869 .22 0 r
F
.49736 .31673 m .49737 .31833 L .49717 .31641 L F
.4972 .31778 m .4972 .3183 L .4977 .31732 L .72 .173 0 r
F
.49708 .31788 m .49737 .31833 L .49705 .31835 L .869 .22 0 r
F
.49688 .31396 m .49714 .31754 L .49719 .31404 L .707 .176 0 r
F
.49714 .31754 m .4972 .3183 L .4972 .31778 L F
.49714 .31754 m .4972 .31778 L .49719 .31404 L F
.49717 .31641 m .4973 .31768 L .4972 .31778 L .869 .22 0 r
F
.4971 .31763 m .4972 .31778 L .49708 .31788 L F
.49714 .31754 m .4972 .31778 L .4971 .31763 L F
.49714 .31754 m .49691 .31834 L .4972 .3183 L .707 .176 0 r
F
.49689 .31802 m .49705 .31835 L .49688 .31835 L .914 .225 0 r
F
.49688 .31396 m .49691 .31797 L .49712 .31727 L .707 .176 0 r
F
.49701 .31382 m .49705 .31752 L .49689 .31802 L .914 .225 0 r
F
.49705 .31752 m .49705 .31835 L .49689 .31802 L F
.49712 .31727 m .49705 .31752 L .49714 .31754 L .707 .176 0 r
F
.49705 .31752 m .4971 .31763 L .49714 .31754 L F
.49733 .31375 m .4971 .31763 L .49701 .31382 L .869 .22 0 r
F
.4971 .31763 m .49705 .31835 L .49705 .31752 L F
.4971 .31763 m .49705 .31752 L .49701 .31382 L F
.49705 .31752 m .49691 .31798 L .4971 .31763 L .707 .176 0 r
F
.49691 .31797 m .49691 .31798 L .49712 .31727 L F
.49691 .31798 m .49691 .31834 L .49714 .31754 L F
.49711 .3174 m .49714 .31754 L .4971 .31763 L .869 .22 0 r
F
.49717 .31641 m .4972 .31778 L .49711 .3174 L F
.49733 .31375 m .49736 .31673 L .49717 .31641 L F
.49785 .31766 m .49785 .31768 L .49787 .31766 L .705 .162 0 r
F
.49785 .31766 m .49787 .31766 L .49875 .31727 L F
.49829 .31362 m .49787 .31766 L .49776 .31369 L .869 .226 0 r
F
.49787 .31766 m .4978 .31766 L .49776 .31369 L F
.49829 .31362 m .49833 .31746 L .49787 .31766 L F
.49833 .31746 m .49834 .31827 L .49787 .31766 L F
.49875 .31727 m .49785 .31772 L .49876 .31731 L .705 .162 0 r
F
.49785 .31768 m .49785 .31772 L .49875 .31727 L F
.49876 .31731 m .49785 .31823 L .49899 .31811 L F
.49785 .31772 m .49785 .31823 L .49876 .31731 L F
.49848 .3171 m .4986 .31738 L .49844 .31745 L .879 .23 0 r
F
.49874 .31725 m .49876 .31731 L .49896 .31746 L .705 .162 0 r
F
.49874 .31725 m .49899 .31749 L .49901 .31422 L F
.49891 .31355 m .49896 .31746 L .49848 .3171 L .879 .23 0 r
F
.49896 .31746 m .49899 .31811 L .49899 .31749 L .705 .162 0 r
F
.49876 .31731 m .49899 .31811 L .49896 .31746 L F
.49907 .31748 m .49899 .31749 L .49894 .3164 L .893 .236 0 r
F
.49899 .31749 m .49896 .31746 L .49894 .3164 L F
.49966 .31674 m .49968 .3182 L .4992 .31655 L F
.49983 .31726 m .50049 .31817 L .49968 .3182 L .91 .243 0 r
F
.50038 .31704 m .50033 .31708 L .50039 .31705 L .672 .145 0 r
F
.50043 .31341 m .50047 .31702 L .49983 .31726 L .91 .243 0 r
F
.50047 .31702 m .50049 .31817 L .49983 .31726 L F
.50039 .31705 m .49899 .31811 L .50081 .31792 L .672 .145 0 r
F
.50033 .31708 m .49899 .31811 L .50039 .31705 L F
.49943 .31736 m .49968 .3182 L .49907 .31748 L .893 .236 0 r
F
.49899 .31751 m .49899 .31811 L .50038 .31704 L .672 .145 0 r
F
.4992 .31655 m .49943 .31736 L .49907 .31748 L .893 .236 0 r
F
.49962 .31348 m .49966 .31674 L .4992 .31655 L F
.49962 .31348 m .4992 .31655 L .49891 .31355 L F
.4992 .31655 m .49894 .3164 L .49891 .31355 L F
.50051 .31732 m .50081 .31792 L .50081 .31749 L .672 .145 0 r
F
.51543 .34405 m .50983 .3475 L .51203 .34204 L 1 1 0 r
F
.51543 .34405 m .51238 .34979 L .50983 .3475 L F
.51803 .33799 m .51543 .34405 L .51203 .34204 L 1 .952 0 r
F
.48782 .61265 m .51158 .62864 L .48653 .62417 L .256 .317 0 r
F
.46936 .60652 m .48653 .62417 L .46166 .61788 L .318 .342 0 r
F
.46936 .60652 m .48782 .61265 L .48653 .62417 L F
.52825 .32608 m .52007 .33165 L .52143 .32509 L 1 .793 0 r
F
.52919 .31863 m .52825 .32608 L .52143 .32509 L 1 .685 0 r
F
.53876 .31896 m .52825 .32608 L .52919 .31863 L 1 .75 0 r
F
.50351 .30819 m .5037 .31312 L .50243 .31323 L .857 .247 0 r
F
.505 .30795 m .5037 .31312 L .50351 .30819 L .871 .26 0 r
F
.51803 .33799 m .51203 .34204 L .51389 .33633 L 1 .952 0 r
F
.52007 .33165 m .51803 .33799 L .51389 .33633 L 1 .833 0 r
F
.51101 .28848 m .50998 .29555 L .50845 .29021 L .519 .227 0 r
F
.50862 .28314 m .51101 .28848 L .50845 .29021 L .424 .192 0 r
F
.51238 .34979 m .5074 .3527 L .50983 .3475 L 1 1 0 r
F
.51238 .34979 m .50902 .35514 L .5074 .3527 L F
.49685 .31389 m .49691 .31822 L .49688 .31396 L .355 .086 0 r
F
.49701 .31382 m .4969 .31772 L .49685 .31389 L .914 .225 0 r
F
.4969 .31772 m .49688 .31835 L .49685 .31389 L F
.49685 .31389 m .49691 .31834 L .49691 .31822 L .355 .086 0 r
F
.505 .30795 m .50524 .313 L .5037 .31312 L .871 .26 0 r
F
.50683 .30763 m .50524 .313 L .505 .30795 L .886 .278 0 r
F
.50747 .27527 m .50862 .28314 L .50602 .27812 L .351 .192 0 r
F
.50377 .27054 m .50747 .27527 L .50602 .27812 L .235 .163 0 r
F
.49685 .31389 m .49688 .31835 L .49691 .31834 L .355 .086 0 r
F
.63847 .48083 m .6525 .47064 L .7127 .47592 L .425 .436 0 r
F
.59889 .47293 m .6525 .47064 L .63847 .48083 L .363 .389 0 r
F
.50848 .30187 m .50914 .30723 L .50683 .30763 L .749 .257 0 r
F
.51121 .30105 m .50914 .30723 L .50848 .30187 L .758 .284 0 r
F
.50998 .29555 m .51121 .30105 L .50848 .30187 L .623 .239 0 r
F
.52007 .33165 m .51389 .33633 L .51534 .33043 L 1 .833 0 r
F
.52143 .32509 m .52007 .33165 L .51534 .33043 L 1 .717 0 r
F
.30878 .56954 m .34576 .55088 L .36151 .55891 L .437 .44 0 r
F
.30878 .56954 m .28546 .55697 L .34576 .55088 L F
.32392 .56523 m .28861 .59403 L .26377 .57204 L .547 .605 0 r
F
.32392 .56523 m .34088 .58309 L .28861 .59403 L F
.45169 .59901 m .46166 .61788 L .43777 .60976 L .377 .379 0 r
F
.45169 .59901 m .46936 .60652 L .46166 .61788 L F
.48757 .37925 m .48849 .3785 L .4922 .37546 L .352 .386 0 r
F
.48757 .37925 m .48243 .38163 L .48849 .3785 L F
.50683 .30763 m .50714 .31284 L .50524 .313 L .886 .278 0 r
F
.50914 .30723 m .50714 .31284 L .50683 .30763 L .901 .303 0 r
F
.51309 .29409 m .51121 .30105 L .50998 .29555 L .633 .27 0 r
F
.51101 .28848 m .51309 .29409 L .50998 .29555 L .519 .227 0 r
F
.50902 .35514 m .50485 .35761 L .5074 .3527 L 1 .833 0 r
F
.50902 .35514 m .50548 .36011 L .50485 .35761 L F
.50914 .30723 m .50953 .31265 L .50714 .31284 L .901 .303 0 r
F
.5121 .30668 m .50953 .31265 L .50914 .30723 L .916 .338 0 r
F
.51121 .30105 m .5121 .30668 L .50914 .30723 L .758 .284 0 r
F
.52143 .32509 m .51534 .33043 L .51631 .32439 L 1 .717 0 r
F
.52207 .3184 m .52143 .32509 L .51631 .32439 L 1 .611 0 r
F
.52919 .31863 m .52143 .32509 L .52207 .3184 L 1 .685 0 r
F
.51476 .29994 m .5121 .30668 L .51121 .30105 L .769 .322 0 r
F
.51309 .29409 m .51476 .29994 L .51121 .30105 L .633 .27 0 r
F
.51103 .28047 m .51101 .28848 L .50862 .28314 L .443 .225 0 r
F
.50747 .27527 m .51103 .28047 L .50862 .28314 L .351 .192 0 r
F
.52282 .53373 m .50574 .52939 L .51905 .52402 L .672 .734 0 r
F
.52282 .53373 m .50474 .53912 L .50574 .52939 L F
.54041 .52678 m .52282 .53373 L .51905 .52402 L .728 .838 0 r
F
.35678 .73673 m .37046 .72271 L .3961 .72461 L .339 .385 0 r
F
.35678 .73673 m .32122 .73243 L .37046 .72271 L F
.5121 .30668 m .51261 .3124 L .50953 .31265 L .916 .338 0 r
F
.51596 .30596 m .51261 .3124 L .5121 .30668 L .926 .383 0 r
F
.51476 .29994 m .51596 .30596 L .5121 .30668 L .769 .322 0 r
F
.51534 .33043 m .51071 .33514 L .51174 .32957 L 1 .743 0 r
F
.51534 .33043 m .51389 .33633 L .51071 .33514 L F
.51631 .32439 m .51534 .33043 L .51174 .32957 L 1 .635 0 r
F
.51631 .32439 m .51174 .32957 L .51242 .32389 L F
.51675 .31825 m .51631 .32439 L .51242 .32389 L 1 .539 0 r
F
.52207 .3184 m .51631 .32439 L .51675 .31825 L 1 .611 0 r
F
.51389 .33633 m .50938 .34058 L .51071 .33514 L 1 .853 0 r
F
.51389 .33633 m .51203 .34204 L .50938 .34058 L F
.51596 .30596 m .51663 .31208 L .51261 .3124 L .926 .383 0 r
F
.49688 .31835 m .49683 .32284 L .49682 .32274 L .812 .312 0 r
F
.49705 .31835 m .49683 .32284 L .49688 .31835 L 1 .374 0 r
F
.49688 .31835 m .49682 .32274 L .49691 .31834 L .812 .312 0 r
F
.51432 .28609 m .51309 .29409 L .51101 .28848 L .536 .266 0 r
F
.51103 .28047 m .51432 .28609 L .51101 .28848 L .443 .225 0 r
F
.49705 .31835 m .49703 .3229 L .49683 .32284 L 1 .374 0 r
F
.49737 .31833 m .49703 .3229 L .49705 .31835 L 1 .284 0 r
F
.50414 .26654 m .50747 .27527 L .50377 .27054 L .295 .208 0 r
F
.49691 .31834 m .49706 .32259 L .4972 .3183 L .266 .047 0 r
F
.49691 .31834 m .49682 .32274 L .49706 .32259 L F
.49737 .31833 m .49737 .32293 L .49703 .3229 L 1 .284 0 r
F
.49781 .3183 m .49737 .32293 L .49737 .31833 L 1 .259 0 r
F
.49781 .3183 m .49782 .32294 L .49737 .32293 L F
.49834 .31827 m .49782 .32294 L .49781 .3183 L .993 .252 0 r
F
.4972 .3183 m .49763 .32237 L .49785 .31823 L .417 .096 0 r
F
.4972 .3183 m .49706 .32259 L .49763 .32237 L F
.50548 .36011 m .50228 .36224 L .50485 .35761 L .883 .526 0 r
F
.50548 .36011 m .50193 .36468 L .50228 .36224 L F
.49834 .31827 m .49836 .32294 L .49782 .32294 L .993 .252 0 r
F
.49897 .31824 m .49836 .32294 L .49834 .31827 L .98 .252 0 r
F
.51675 .31825 m .51242 .32389 L .51272 .31815 L 1 .539 0 r
F
.49897 .31824 m .49899 .32294 L .49836 .32294 L .98 .252 0 r
F
.49968 .3182 m .49899 .32294 L .49897 .31824 L .986 .257 0 r
F
.49785 .31823 m .49867 .32204 L .49899 .31811 L .458 .101 0 r
F
.49785 .31823 m .49763 .32237 L .49867 .32204 L F
.49968 .3182 m .4997 .32293 L .49899 .32294 L .986 .257 0 r
F
.50049 .31817 m .4997 .32293 L .49968 .3182 L 1 .265 0 r
F
.5134 .45468 m .53224 .46285 L .52139 .4616 L 0 .225 0 r
F
.50455 .45164 m .5134 .45468 L .52139 .4616 L .035 .237 0 r
F
.50049 .31817 m .5005 .32294 L .4997 .32293 L 1 .265 0 r
F
.50142 .31813 m .5005 .32294 L .50049 .31817 L 1 .277 0 r
F
.51272 .31815 m .50944 .32355 L .50963 .3181 L 1 .474 0 r
F
.51272 .31815 m .51242 .32389 L .50944 .32355 L F
.42695 .39763 m .40971 .41377 L .40312 .40017 L .686 .609 0 r
F
.42695 .39763 m .43155 .4089 L .40971 .41377 L F
.50142 .31813 m .50142 .32295 L .5005 .32294 L 1 .277 0 r
F
.5025 .3181 m .50142 .32295 L .50142 .31813 L 1 .293 0 r
F
.51203 .34204 m .5078 .34585 L .50938 .34058 L 1 .938 0 r
F
.51203 .34204 m .50983 .3475 L .5078 .34585 L F
.49899 .31811 m .50036 .32157 L .50081 .31792 L .463 .09 0 r
F
.49899 .31811 m .49867 .32204 L .50036 .32157 L F
.5025 .3181 m .50248 .32299 L .50142 .32295 L 1 .293 0 r
F
.50377 .31808 m .50248 .32299 L .5025 .3181 L 1 .315 0 r
F
.50963 .3181 m .5071 .32331 L .50723 .31807 L 1 .42 0 r
F
.50963 .3181 m .50944 .32355 L .5071 .32331 L F
.50377 .31808 m .50374 .32305 L .50248 .32299 L 1 .315 0 r
F
.50532 .31807 m .50374 .32305 L .50377 .31808 L 1 .342 0 r
F
.50723 .31807 m .50525 .32315 L .50532 .31807 L 1 .376 0 r
F
.50723 .31807 m .5071 .32331 L .50525 .32315 L F
.50532 .31807 m .50525 .32315 L .50374 .32305 L 1 .342 0 r
F
.52106 .30497 m .51663 .31208 L .51596 .30596 L .928 .441 0 r
F
.52106 .30497 m .52195 .31166 L .51663 .31208 L F
.38037 .57485 m .36323 .59894 L .34088 .58309 L .524 .56 0 r
F
.38037 .57485 m .39632 .58814 L .36323 .59894 L F
.51716 .2921 m .51476 .29994 L .51309 .29409 L .647 .315 0 r
F
.51432 .28609 m .51716 .2921 L .51309 .29409 L .536 .266 0 r
F
.50474 .53912 m .49257 .53362 L .50574 .52939 L .618 .614 0 r
F
.50474 .53912 m .48683 .54298 L .49257 .53362 L F
.50081 .31792 m .50293 .3209 L .50356 .31765 L .445 .064 0 r
F
.50081 .31792 m .50036 .32157 L .50293 .3209 L F
.51242 .32389 m .50896 .32895 L .50944 .32355 L 1 .558 0 r
F
.51242 .32389 m .51174 .32957 L .50896 .32895 L F
.51944 .29842 m .51596 .30596 L .51476 .29994 L .778 .373 0 r
F
.51944 .29842 m .52106 .30497 L .51596 .30596 L F
.51716 .2921 m .51944 .29842 L .51476 .29994 L .647 .315 0 r
F
.44774 .40532 m .43859 .41945 L .43155 .4089 L .614 .488 0 r
F
.44774 .40532 m .45279 .41438 L .43859 .41945 L F
.50642 .6174 m .53595 .63138 L .51158 .62864 L .195 .305 0 r
F
.48782 .61265 m .50642 .6174 L .51158 .62864 L .256 .317 0 r
F
.50356 .31765 m .50672 .31995 L .50761 .31724 L .4 .018 0 r
F
.50356 .31765 m .50293 .3209 L .50672 .31995 L F
.52789 .30363 m .52195 .31166 L .52106 .30497 L .917 .508 0 r
F
.52789 .30363 m .52907 .3111 L .52195 .31166 L F
.51174 .32957 m .50823 .33429 L .50896 .32895 L 1 .652 0 r
F
.51174 .32957 m .51071 .33514 L .50823 .33429 L F
.50983 .3475 m .50605 .35093 L .5078 .34585 L 1 .929 0 r
F
.50983 .3475 m .5074 .3527 L .50605 .35093 L F
.50944 .32355 m .50678 .32852 L .5071 .32331 L 1 .491 0 r
F
.50944 .32355 m .50896 .32895 L .50678 .32852 L F
.48039 .43129 m .48553 .44288 L .47612 .43709 L .249 .231 0 r
F
.47394 .42502 m .47612 .43709 L .46729 .43037 L .352 .263 0 r
F
.47394 .42502 m .48039 .43129 L .47612 .43709 L F
.54041 .52678 m .51905 .52402 L .53198 .51748 L .728 .838 0 r
F
.55686 .51829 m .54041 .52678 L .53198 .51748 L .781 .907 0 r
F
.5071 .32331 m .50502 .32822 L .50525 .32315 L 1 .436 0 r
F
.5071 .32331 m .50678 .32852 L .50502 .32822 L F
.50761 .31724 m .51222 .31861 L .51344 .31667 L .312 0 0 r
F
.50761 .31724 m .50672 .31995 L .51222 .31861 L F
.48727 .43688 m .49513 .44772 L .48553 .44288 L .123 .208 0 r
F
.48039 .43129 m .48727 .43688 L .48553 .44288 L .249 .231 0 r
F
.51071 .33514 m .50728 .33953 L .50823 .33429 L 1 .749 0 r
F
.51071 .33514 m .50938 .34058 L .50728 .33953 L F
.50525 .32315 m .50359 .32801 L .50374 .32305 L 1 .39 0 r
F
.50525 .32315 m .50502 .32822 L .50359 .32801 L F
.50924 .27133 m .51103 .28047 L .50747 .27527 L .389 .237 0 r
F
.50414 .26654 m .50924 .27133 L .50747 .27527 L .295 .208 0 r
F
.53711 .30179 m .52907 .3111 L .52789 .30363 L .891 .577 0 r
F
.53711 .30179 m .53867 .31035 L .52907 .3111 L F
.50374 .32305 m .50239 .32787 L .50248 .32299 L 1 .354 0 r
F
.50374 .32305 m .50359 .32801 L .50239 .32787 L F
.43455 .55643 m .44072 .54621 L .45418 .54639 L .451 .433 0 r
F
.43455 .55643 m .41597 .55439 L .44072 .54621 L F
.50248 .32299 m .50136 .32778 L .50142 .32295 L 1 .325 0 r
F
.50248 .32299 m .50239 .32787 L .50136 .32778 L F
.50896 .32895 m .50626 .33368 L .50678 .32852 L 1 .571 0 r
F
.50896 .32895 m .50823 .33429 L .50626 .33368 L F
.50142 .32295 m .50047 .32772 L .5005 .32294 L 1 .303 0 r
F
.50142 .32295 m .50136 .32778 L .50047 .32772 L F
.49836 .32294 m .49778 .32759 L .49782 .32294 L 1 .279 0 r
F
.49836 .32294 m .49834 .32763 L .49778 .32759 L F
.49899 .32294 m .49834 .32763 L .49836 .32294 L 1 .275 0 r
F
.49782 .32294 m .49731 .32754 L .49737 .32293 L 1 .297 0 r
F
.49782 .32294 m .49778 .32759 L .49731 .32754 L F
.5005 .32294 m .49967 .32768 L .4997 .32293 L 1 .288 0 r
F
.5005 .32294 m .50047 .32772 L .49967 .32768 L F
.49899 .32294 m .49897 .32765 L .49834 .32763 L 1 .275 0 r
F
.4997 .32293 m .49897 .32765 L .49899 .32294 L 1 .278 0 r
F
.4997 .32293 m .49967 .32768 L .49897 .32765 L F
.5257 .29634 m .52106 .30497 L .51944 .29842 L .781 .436 0 r
F
.5257 .29634 m .52789 .30363 L .52106 .30497 L F
.49737 .32293 m .49694 .32747 L .49703 .3229 L 1 .343 0 r
F
.49737 .32293 m .49731 .32754 L .49694 .32747 L F
.49703 .3229 m .4967 .32736 L .49683 .32284 L 1 .447 0 r
F
.49703 .3229 m .49694 .32747 L .4967 .32736 L F
.49683 .32284 m .49662 .32719 L .49682 .32274 L .973 .357 0 r
F
.49683 .32284 m .4967 .32736 L .49662 .32719 L F
.5074 .3527 m .50421 .3558 L .50605 .35093 L 1 .729 0 r
F
.5074 .3527 m .50485 .35761 L .50421 .3558 L F
.49682 .32274 m .49677 .32694 L .49706 .32259 L 0 0 0 r
F
.49682 .32274 m .49662 .32719 L .49677 .32694 L F
.51344 .31667 m .52008 .31674 L .52174 .31585 L .152 0 0 r
F
.51344 .31667 m .51222 .31861 L .52008 .31674 L F
.50938 .34058 m .50615 .34466 L .50728 .33953 L 1 .827 0 r
F
.50938 .34058 m .5078 .34585 L .50615 .34466 L F
.49706 .32259 m .49722 .32658 L .49763 .32237 L .128 0 0 r
F
.49706 .32259 m .49677 .32694 L .49722 .32658 L F
.46819 .41811 m .46729 .43037 L .45941 .42277 L .435 .306 0 r
F
.46819 .41811 m .47394 .42502 L .46729 .43037 L F
.50678 .32852 m .50467 .33326 L .50502 .32822 L 1 .501 0 r
F
.50678 .32852 m .50626 .33368 L .50467 .33326 L F
.51416 .27677 m .51432 .28609 L .51103 .28047 L .469 .275 0 r
F
.50924 .27133 m .51416 .27677 L .51103 .28047 L .389 .237 0 r
F
.45759 .72368 m .44767 .71419 L .47146 .71178 L .41 .41 0 r
F
.45759 .72368 m .42551 .725 L .44767 .71419 L F
.52258 .28936 m .51944 .29842 L .51716 .2921 L .66 .374 0 r
F
.52258 .28936 m .5257 .29634 L .51944 .29842 L F
.49763 .32237 m .49809 .32606 L .49867 .32204 L .239 .017 0 r
F
.49763 .32237 m .49722 .32658 L .49809 .32606 L F
.54968 .29926 m .53867 .31035 L .53711 .30179 L .854 .638 0 r
F
.54968 .29926 m .55172 .30933 L .53867 .31035 L F
.50823 .33429 m .50559 .33879 L .50626 .33368 L 1 .653 0 r
F
.50823 .33429 m .50728 .33953 L .50559 .33879 L F
.50502 .32822 m .50334 .33296 L .50359 .32801 L 1 .443 0 r
F
.50502 .32822 m .50467 .33326 L .50334 .33296 L F
.43549 .59015 m .43777 .60976 L .41572 .59982 L .431 .428 0 r
F
.43549 .59015 m .45169 .59901 L .43777 .60976 L F
.51868 .28281 m .51716 .2921 L .51432 .28609 L .557 .32 0 r
F
.51868 .28281 m .52258 .28936 L .51716 .2921 L F
.51416 .27677 m .51868 .28281 L .51432 .28609 L .469 .275 0 r
F
.49867 .32204 m .49953 .32533 L .50036 .32157 L .272 .014 0 r
F
.49867 .32204 m .49809 .32606 L .49953 .32533 L F
.50359 .32801 m .50222 .33275 L .50239 .32787 L 1 .396 0 r
F
.50359 .32801 m .50334 .33296 L .50222 .33275 L F
.50239 .32787 m .50125 .33261 L .50136 .32778 L 1 .358 0 r
F
.50239 .32787 m .50222 .33275 L .50125 .33261 L F
.5078 .34585 m .5049 .34965 L .50615 .34466 L 1 .827 0 r
F
.5078 .34585 m .50605 .35093 L .5049 .34965 L F
.49431 .44177 m .50455 .45164 L .49513 .44772 L 0 .182 0 r
F
.48727 .43688 m .49431 .44177 L .49513 .44772 L .123 .208 0 r
F
.52174 .31585 m .53122 .31412 L .53346 .31469 L 0 0 0 r
F
.52174 .31585 m .52008 .31674 L .53122 .31412 L F
.50136 .32778 m .50039 .33251 L .50047 .32772 L 1 .33 0 r
F
.50136 .32778 m .50125 .33261 L .50039 .33251 L F
.50047 .32772 m .49962 .33244 L .49967 .32768 L 1 .31 0 r
F
.50047 .32772 m .50039 .33251 L .49962 .33244 L F
.50626 .33368 m .50419 .33825 L .50467 .33326 L 1 .569 0 r
F
.50626 .33368 m .50559 .33879 L .50419 .33825 L F
.49967 .32768 m .49892 .33238 L .49897 .32765 L 1 .298 0 r
F
.49967 .32768 m .49962 .33244 L .49892 .33238 L F
.48243 .38163 m .48553 .38119 L .48849 .3785 L 0 0 0 r
F
.48243 .38163 m .47831 .38351 L .48553 .38119 L F
.49897 .32765 m .49828 .33233 L .49834 .32763 L 1 .296 0 r
F
.49897 .32765 m .49892 .33238 L .49828 .33233 L F
.50485 .35761 m .50237 .36048 L .50421 .3558 L .903 .47 0 r
F
.50485 .35761 m .50228 .36224 L .50237 .36048 L F
.49834 .32763 m .49772 .33227 L .49778 .32759 L 1 .304 0 r
F
.49834 .32763 m .49828 .33233 L .49772 .33227 L F
.53414 .29347 m .52789 .30363 L .5257 .29634 L .776 .505 0 r
F
.53414 .29347 m .53711 .30179 L .52789 .30363 L F
.49778 .32759 m .49722 .33219 L .49731 .32754 L 1 .328 0 r
F
.49778 .32759 m .49772 .33227 L .49722 .33219 L F
.50036 .32157 m .50177 .32429 L .50293 .3209 L .263 0 0 r
F
.50036 .32157 m .49953 .32533 L .50177 .32429 L F
.49731 .32754 m .4968 .33208 L .49694 .32747 L 1 .383 0 r
F
.49731 .32754 m .49722 .33219 L .4968 .33208 L F
.50728 .33953 m .50478 .34381 L .50559 .33879 L 1 .723 0 r
F
.50728 .33953 m .50615 .34466 L .50478 .34381 L F
.4922 .37546 m .48849 .3785 L .49274 .37623 L 0 0 0 r
F
.49694 .32747 m .4965 .33192 L .4967 .32736 L 1 .472 0 r
F
.49694 .32747 m .4968 .33208 L .4965 .33192 L F
.4967 .32736 m .49633 .33169 L .49662 .32719 L 1 .41 0 r
F
.4967 .32736 m .4965 .33192 L .49633 .33169 L F
.56691 .29577 m .55172 .30933 L .54968 .29926 L .812 .685 0 r
F
.56691 .29577 m .56954 .30794 L .55172 .30933 L F
.59203 .69917 m .54762 .69583 L .57177 .6874 L .557 .572 0 r
F
.62211 .68792 m .59203 .69917 L .57177 .6874 L .575 .619 0 r
F
.50467 .33326 m .50301 .33788 L .50334 .33296 L 1 .498 0 r
F
.50467 .33326 m .50419 .33825 L .50301 .33788 L F
.49662 .32719 m .49633 .33169 L .49635 .33135 L .712 .296 0 r
F
.49662 .32719 m .49635 .33135 L .49677 .32694 L F
.50334 .33296 m .50199 .33762 L .50222 .33275 L 1 .439 0 r
F
.50334 .33296 m .50301 .33788 L .50199 .33762 L F
.48683 .54298 m .48005 .53675 L .49257 .53362 L .56 .511 0 r
F
.48683 .54298 m .46976 .54536 L .48005 .53675 L F
.49677 .32694 m .49662 .33087 L .49722 .32658 L 0 0 0 r
F
.49677 .32694 m .49635 .33135 L .49662 .33087 L F
.50605 .35093 m .50358 .3545 L .5049 .34965 L 1 .666 0 r
F
.50605 .35093 m .50421 .3558 L .50358 .3545 L F
.50293 .3209 m .50511 .32284 L .50672 .31995 L .213 0 0 r
F
.50293 .3209 m .50177 .32429 L .50511 .32284 L F
.49853 .36887 m .49541 .3727 L .49758 .37071 L 0 0 0 r
F
.50559 .33879 m .50362 .3432 L .50419 .33825 L 1 .632 0 r
F
.50559 .33879 m .50478 .34381 L .50362 .3432 L F
.50222 .33275 m .50108 .33743 L .50125 .33261 L 1 .391 0 r
F
.50222 .33275 m .50199 .33762 L .50108 .33743 L F
.46339 .41064 m .45941 .42277 L .45279 .41438 L .515 .357 0 r
F
.46339 .41064 m .46819 .41811 L .45941 .42277 L F
.53346 .31469 m .54698 .31046 L .54994 .31307 L .293 .38 0 r
F
.53346 .31469 m .53122 .31412 L .54698 .31046 L F
.50615 .34466 m .50389 .34873 L .50478 .34381 L 1 .742 0 r
F
.50615 .34466 m .5049 .34965 L .50389 .34873 L F
.50125 .33261 m .50027 .3373 L .50039 .33251 L 1 .356 0 r
F
.50125 .33261 m .50108 .33743 L .50027 .3373 L F
.49722 .32658 m .49725 .33019 L .49809 .32606 L 0 0 0 r
F
.49722 .32658 m .49662 .33087 L .49725 .33019 L F
.50443 .26097 m .50924 .27133 L .50414 .26654 L .358 .265 0 r
F
.50039 .33251 m .49952 .3372 L .49962 .33244 L 1 .331 0 r
F
.50039 .33251 m .50027 .3373 L .49952 .3372 L F
.49962 .33244 m .49884 .33712 L .49892 .33238 L 1 .317 0 r
F
.49962 .33244 m .49952 .3372 L .49884 .33712 L F
.49892 .33238 m .4982 .33705 L .49828 .33233 L 1 .314 0 r
F
.49892 .33238 m .49884 .33712 L .4982 .33705 L F
.52988 .28557 m .5257 .29634 L .52258 .28936 L .671 .442 0 r
F
.52988 .28557 m .53414 .29347 L .5257 .29634 L F
.49828 .33233 m .49762 .33697 L .49772 .33227 L 1 .323 0 r
F
.49828 .33233 m .4982 .33705 L .49762 .33697 L F
.49772 .33227 m .49709 .33687 L .49722 .33219 L 1 .351 0 r
F
.49772 .33227 m .49762 .33697 L .49709 .33687 L F
.50419 .33825 m .50261 .34277 L .50301 .33788 L 1 .552 0 r
F
.50419 .33825 m .50362 .3432 L .50261 .34277 L F
.49722 .33219 m .49662 .33673 L .4968 .33208 L 1 .404 0 r
F
.49722 .33219 m .49709 .33687 L .49662 .33673 L F
.4968 .33208 m .49623 .33653 L .4965 .33192 L 1 .481 0 r
F
.4968 .33208 m .49662 .33673 L .49623 .33653 L F
.49809 .32606 m .49836 .32923 L .49953 .32533 L 0 0 0 r
F
.49809 .32606 m .49725 .33019 L .49836 .32923 L F
.55686 .51829 m .53198 .51748 L .54401 .5098 L .781 .907 0 r
F
.57153 .50833 m .55686 .51829 L .54401 .5098 L .819 .935 0 r
F
.5907 .29091 m .56954 .30794 L .56691 .29577 L .771 .715 0 r
F
.5907 .29091 m .594 .30603 L .56954 .30794 L F
.50672 .31995 m .50999 .32081 L .51222 .31861 L .11 0 0 r
F
.50672 .31995 m .50511 .32284 L .50999 .32081 L F
.4965 .33192 m .49595 .33625 L .49633 .33169 L 1 .475 0 r
F
.4965 .33192 m .49623 .33653 L .49595 .33625 L F
.50301 .33788 m .5017 .34246 L .50199 .33762 L 1 .482 0 r
F
.50301 .33788 m .50261 .34277 L .5017 .34246 L F
.54566 .2895 m .53711 .30179 L .53414 .29347 L .762 .571 0 r
F
.54566 .2895 m .54968 .29926 L .53711 .30179 L F
.50478 .34381 m .50298 .34808 L .50362 .3432 L 1 .668 0 r
F
.50478 .34381 m .50389 .34873 L .50298 .34808 L F
.50421 .3558 m .50225 .35921 L .50358 .3545 L .935 .446 0 r
F
.50421 .3558 m .50237 .36048 L .50225 .35921 L F
.49633 .33169 m .49582 .33584 L .49635 .33135 L .944 .365 0 r
F
.49633 .33169 m .49595 .33625 L .49582 .33584 L F
.5049 .34965 m .50294 .35357 L .50389 .34873 L 1 .641 0 r
F
.5049 .34965 m .50358 .3545 L .50294 .35357 L F
.50199 .33762 m .50088 .34225 L .50108 .33743 L 1 .423 0 r
F
.50199 .33762 m .5017 .34246 L .50088 .34225 L F
.51148 .26586 m .51416 .27677 L .50924 .27133 L .43 .299 0 r
F
.50443 .26097 m .51148 .26586 L .50924 .27133 L .358 .265 0 r
F
.52452 .27825 m .52258 .28936 L .51868 .28281 L .578 .387 0 r
F
.52452 .27825 m .52988 .28557 L .52258 .28936 L F
.50108 .33743 m .50012 .34209 L .50027 .3373 L 1 .379 0 r
F
.50108 .33743 m .50088 .34225 L .50012 .34209 L F
.50121 .44598 m .5134 .45468 L .50455 .45164 L 0 .152 0 r
F
.49431 .44177 m .50121 .44598 L .50455 .45164 L 0 .182 0 r
F
.49635 .33135 m .49582 .33584 L .49588 .33527 L .716 .312 0 r
F
.49635 .33135 m .49588 .33527 L .49662 .33087 L F
.49953 .32533 m .50013 .32788 L .50177 .32429 L .001 0 0 r
F
.49953 .32533 m .49836 .32923 L .50013 .32788 L F
.69523 .6861 m .62211 .68792 L .64868 .67463 L .549 .591 0 r
F
.72641 .66791 m .69523 .6861 L .64868 .67463 L .553 .608 0 r
F
.50027 .3373 m .49941 .34198 L .49952 .3372 L 1 .349 0 r
F
.50027 .3373 m .50012 .34209 L .49941 .34198 L F
.49952 .3372 m .49874 .34188 L .49884 .33712 L 1 .331 0 r
F
.49952 .3372 m .49941 .34198 L .49874 .34188 L F
.50362 .3432 m .50215 .34762 L .50261 .34277 L 1 .594 0 r
F
.50362 .3432 m .50298 .34808 L .50215 .34762 L F
.55988 .46948 m .56974 .46707 L .59889 .47293 L .251 .344 0 r
F
.5414 .46317 m .56974 .46707 L .55988 .46948 L .089 .298 0 r
F
.53224 .46285 m .5414 .46317 L .55988 .46948 L .104 .293 0 r
F
.54994 .31307 m .56921 .30532 L .57304 .31081 L .428 .418 0 r
F
.54994 .31307 m .54698 .31046 L .56921 .30532 L F
.49884 .33712 m .4981 .34179 L .4982 .33705 L 1 .327 0 r
F
.49884 .33712 m .49874 .34188 L .4981 .34179 L F
.4982 .33705 m .49749 .3417 L .49762 .33697 L 1 .336 0 r
F
.4982 .33705 m .4981 .34179 L .49749 .3417 L F
.49762 .33697 m .49693 .34158 L .49709 .33687 L 1 .363 0 r
F
.49762 .33697 m .49749 .3417 L .49693 .34158 L F
.51829 .27164 m .51868 .28281 L .51416 .27677 L .499 .339 0 r
F
.51829 .27164 m .52452 .27825 L .51868 .28281 L F
.51148 .26586 m .51829 .27164 L .51416 .27677 L .43 .299 0 r
F
.49662 .33087 m .4962 .33446 L .49725 .33019 L 0 0 0 r
F
.49662 .33087 m .49588 .33527 L .4962 .33446 L F
.49709 .33687 m .4964 .34142 L .49662 .33673 L 1 .413 0 r
F
.49709 .33687 m .49693 .34158 L .4964 .34142 L F
.50261 .34277 m .50138 .34729 L .5017 .34246 L 1 .52 0 r
F
.50261 .34277 m .50215 .34762 L .50138 .34729 L F
.49662 .33673 m .49592 .34119 L .49623 .33653 L 1 .48 0 r
F
.49662 .33673 m .4964 .34142 L .49592 .34119 L F
.50389 .34873 m .50231 .3529 L .50298 .34808 L 1 .633 0 r
F
.50389 .34873 m .50294 .35357 L .50231 .3529 L F
.44449 .39576 m .43155 .4089 L .42695 .39763 L .704 .552 0 r
F
.44449 .39576 m .44774 .40532 L .43155 .4089 L F
.51222 .31861 m .517 .31796 L .52008 .31674 L 0 0 0 r
F
.51222 .31861 m .50999 .32081 L .517 .31796 L F
.49541 .3727 m .49274 .37623 L .49566 .37459 L F
.49623 .33653 m .49552 .34087 L .49595 .33625 L 1 .516 0 r
F
.49623 .33653 m .49592 .34119 L .49552 .34087 L F
.49983 .3666 m .49758 .37071 L .49899 .36927 L 0 0 0 r
F
.5017 .34246 m .50065 .34705 L .50088 .34225 L 1 .452 0 r
F
.5017 .34246 m .50138 .34729 L .50065 .34705 L F
.50358 .3545 m .502 .3583 L .50294 .35357 L 1 .447 0 r
F
.50358 .3545 m .50225 .35921 L .502 .3583 L F
.52132 .45693 m .5414 .46317 L .53224 .46285 L 0 .216 0 r
F
.5134 .45468 m .52132 .45693 L .53224 .46285 L 0 .225 0 r
F
.50237 .36048 m .50098 .36378 L .50225 .35921 L .707 .375 0 r
F
.48849 .3785 m .49062 .37951 L .49274 .37623 L .057 0 0 r
F
.48849 .3785 m .48553 .38119 L .49062 .37951 L F
.50177 .32429 m .50284 .326 L .50511 .32284 L 0 0 0 r
F
.50177 .32429 m .50013 .32788 L .50284 .326 L F
.52447 .62084 m .55882 .63248 L .53595 .63138 L .139 .298 0 r
F
.50642 .6174 m .52447 .62084 L .53595 .63138 L .195 .305 0 r
F
.49595 .33625 m .4952 .34042 L .49582 .33584 L 1 .444 0 r
F
.49595 .33625 m .49552 .34087 L .4952 .34042 L F
.50088 .34225 m .49995 .34688 L .50012 .34209 L 1 .399 0 r
F
.50088 .34225 m .50065 .34705 L .49995 .34688 L F
.49725 .33019 m .49689 .33332 L .49836 .32923 L 0 0 0 r
F
.49725 .33019 m .4962 .33446 L .49689 .33332 L F
.62377 .28414 m .594 .30603 L .5907 .29091 L .735 .73 0 r
F
.62377 .28414 m .62772 .3034 L .594 .30603 L F
.61097 .50476 m .57153 .50833 L .58381 .49703 L .741 .856 0 r
F
.62422 .48977 m .61097 .50476 L .58381 .49703 L .741 .84 0 r
F
.66602 .49681 m .61097 .50476 L .62422 .48977 L .679 .786 0 r
F
.45975 .40269 m .45279 .41438 L .44774 .40532 L .608 .416 0 r
F
.45975 .40269 m .46339 .41064 L .45279 .41438 L F
.50012 .34209 m .49928 .34676 L .49941 .34198 L 1 .362 0 r
F
.50012 .34209 m .49995 .34688 L .49928 .34676 L F
.50298 .34808 m .50167 .35242 L .50215 .34762 L 1 .606 0 r
F
.50298 .34808 m .50231 .3529 L .50167 .35242 L F
.49941 .34198 m .49862 .34665 L .49874 .34188 L 1 .341 0 r
F
.49941 .34198 m .49928 .34676 L .49862 .34665 L F
.63424 .63851 m .71178 .63992 L .68427 .64922 L .277 .357 0 r
F
.61014 .64259 m .63424 .63851 L .68427 .64922 L .28 .354 0 r
F
.49874 .34188 m .49798 .34656 L .4981 .34179 L 1 .335 0 r
F
.49874 .34188 m .49862 .34665 L .49798 .34656 L F
.49582 .33584 m .49501 .33978 L .49588 .33527 L .948 .379 0 r
F
.49582 .33584 m .4952 .34042 L .49501 .33978 L F
.4981 .34179 m .49736 .34645 L .49749 .3417 L 1 .343 0 r
F
.4981 .34179 m .49798 .34656 L .49736 .34645 L F
.49749 .3417 m .49675 .34632 L .49693 .34158 L 1 .367 0 r
F
.49749 .3417 m .49736 .34645 L .49675 .34632 L F
.53984 .2803 m .53414 .29347 L .52988 .28557 L .675 .512 0 r
F
.53984 .2803 m .54566 .2895 L .53414 .29347 L F
.50215 .34762 m .50104 .35208 L .50138 .34729 L 1 .547 0 r
F
.50215 .34762 m .50167 .35242 L .50104 .35208 L F
.49693 .34158 m .49616 .34615 L .4964 .34142 L 1 .411 0 r
F
.49693 .34158 m .49675 .34632 L .49616 .34615 L F
.50294 .35357 m .50163 .35765 L .50231 .3529 L 1 .493 0 r
F
.50294 .35357 m .502 .3583 L .50163 .35765 L F
.56151 .28398 m .54968 .29926 L .54566 .2895 L .742 .627 0 r
F
.56151 .28398 m .56691 .29577 L .54968 .29926 L F
.4964 .34142 m .49558 .34591 L .49592 .34119 L 1 .471 0 r
F
.4964 .34142 m .49616 .34615 L .49558 .34591 L F
.47831 .38351 m .48348 .38363 L .48553 .38119 L .049 0 0 r
F
.47831 .38351 m .47542 .38504 L .48348 .38363 L F
.49588 .33527 m .49501 .33978 L .49499 .33888 L .845 .368 0 r
F
.49588 .33527 m .49525 .33784 L .4962 .33446 L F
.49525 .33784 m .49539 .33741 L .4962 .33446 L F
.4962 .33446 m .49538 .33707 L .49689 .33332 L .76 .363 0 r
F
.49525 .33784 m .49499 .33888 L .49539 .33741 L .845 .368 0 r
F
.4962 .33446 m .49499 .33888 L .49521 .33762 L .76 .363 0 r
F
.49538 .33707 m .49521 .33762 L .4956 .33662 L F
.49538 .33707 m .4956 .33662 L .49689 .33332 L F
.49689 .33332 m .49614 .33524 L .4965 .33418 L .722 .378 0 r
F
.49689 .33332 m .49574 .33586 L .49809 .33173 L F
.49785 .33203 m .49574 .33586 L .49674 .33339 L .727 .411 0 r
F
.49809 .33173 m .49739 .33297 L .49785 .33203 L F
.49739 .33297 m .49574 .33586 L .49785 .33203 L F
.4965 .33418 m .49521 .33762 L .49574 .33586 L .722 .378 0 r
F
.49614 .33524 m .49521 .33762 L .4965 .33418 L F
.49836 .32923 m .49809 .33173 L .50013 .32788 L 0 0 0 r
F
.49701 .33298 m .49689 .33332 L .49809 .33173 L F
.49809 .33173 m .49674 .33339 L .49962 .32995 L .727 .411 0 r
F
.49809 .33173 m .49962 .32995 L .5 .3295 L F
.49836 .32923 m .49701 .33298 L .49809 .33173 L 0 0 0 r
F
.50138 .34729 m .50041 .35184 L .50065 .34705 L 1 .475 0 r
F
.50138 .34729 m .50104 .35208 L .50041 .35184 L F
.49592 .34119 m .49504 .34557 L .49552 .34087 L 1 .527 0 r
F
.49592 .34119 m .49558 .34591 L .49504 .34557 L F
.50225 .35921 m .50109 .36294 L .502 .3583 L .792 .374 0 r
F
.50225 .35921 m .50098 .36378 L .50109 .36294 L F
.50065 .34705 m .49977 .35167 L .49995 .34688 L 1 .413 0 r
F
.50065 .34705 m .50041 .35184 L .49977 .35167 L F
.57304 .31081 m .60062 .2981 L .60539 .30764 L .499 .493 0 r
F
.57304 .31081 m .56921 .30532 L .60062 .2981 L F
.57934 .6321 m .63424 .63851 L .61014 .64259 L .193 .331 0 r
F
.55882 .63248 m .57934 .6321 L .61014 .64259 L .211 .329 0 r
F
.50511 .32284 m .50684 .32336 L .50999 .32081 L 0 0 0 r
F
.50511 .32284 m .50284 .326 L .50684 .32336 L F
.52008 .31674 m .52702 .31398 L .53122 .31412 L .261 .36 0 r
F
.52008 .31674 m .517 .31796 L .52702 .31398 L F
.49552 .34087 m .49453 .3451 L .4952 .34042 L 1 .534 0 r
F
.49552 .34087 m .49504 .34557 L .49453 .3451 L F
.49995 .34688 m .49913 .35154 L .49928 .34676 L 1 .369 0 r
F
.49995 .34688 m .49977 .35167 L .49913 .35154 L F
.50231 .3529 m .50119 .35719 L .50167 .35242 L 1 .558 0 r
F
.50231 .3529 m .50163 .35765 L .50119 .35719 L F
.5006 .36496 m .49899 .36927 L .49983 .36823 L 0 0 0 r
F
.4837 .42701 m .48727 .43688 L .48039 .43129 L .168 .179 0 r
F
.47899 .42108 m .48039 .43129 L .47394 .42502 L .301 .209 0 r
F
.47899 .42108 m .4837 .42701 L .48039 .43129 L F
.49928 .34676 m .4985 .35144 L .49862 .34665 L 1 .345 0 r
F
.49928 .34676 m .49913 .35154 L .4985 .35144 L F
.49862 .34665 m .49786 .35134 L .49798 .34656 L 1 .336 0 r
F
.49862 .34665 m .4985 .35144 L .49786 .35134 L F
.49758 .37071 m .49761 .37342 L .49899 .36927 L .025 0 0 r
F
.49758 .37071 m .49566 .37459 L .49761 .37342 L F
.49798 .34656 m .49721 .35123 L .49736 .34645 L 1 .342 0 r
F
.49798 .34656 m .49786 .35134 L .49721 .35123 L F
.4748 .41469 m .47394 .42502 L .46819 .41811 L .404 .246 0 r
F
.4748 .41469 m .47899 .42108 L .47394 .42502 L F
.4952 .34042 m .49407 .34443 L .49501 .33978 L 1 .484 0 r
F
.4952 .34042 m .49453 .3451 L .49407 .34443 L F
.49736 .34645 m .49656 .3511 L .49675 .34632 L 1 .363 0 r
F
.49736 .34645 m .49721 .35123 L .49656 .3511 L F
.50167 .35242 m .5007 .35686 L .50104 .35208 L 1 .556 0 r
F
.50167 .35242 m .50119 .35719 L .5007 .35686 L F
.49675 .34632 m .4959 .35093 L .49616 .34615 L 1 .4 0 r
F
.49675 .34632 m .49656 .3511 L .4959 .35093 L F
.48874 .43244 m .49431 .44177 L .48727 .43688 L 0 .143 0 r
F
.4837 .42701 m .48874 .43244 L .48727 .43688 L .168 .179 0 r
F
.502 .3583 m .50099 .36234 L .50163 .35765 L .915 .387 0 r
F
.502 .3583 m .50109 .36294 L .50099 .36234 L F
.42138 .58 m .41572 .59982 L .39632 .58814 L .48 .483 0 r
F
.42138 .58 m .43549 .59015 L .41572 .59982 L F
.49616 .34615 m .49523 .35069 L .49558 .34591 L 1 .453 0 r
F
.49616 .34615 m .4959 .35093 L .49523 .35069 L F
.59889 .47293 m .60841 .46675 L .6525 .47064 L .363 .389 0 r
F
.56974 .46707 m .60841 .46675 L .59889 .47293 L .262 .354 0 r
F
.50104 .35208 m .50016 .35662 L .50041 .35184 L 1 .49 0 r
F
.50104 .35208 m .5007 .35686 L .50016 .35662 L F
.49274 .37623 m .49414 .37831 L .49566 .37459 L .2 0 0 r
F
.49274 .37623 m .49062 .37951 L .49414 .37831 L F
.46976 .54536 m .46868 .53888 L .48005 .53675 L .49 .445 0 r
F
.46976 .54536 m .45418 .54639 L .46868 .53888 L F
.50013 .32788 m .5 .3295 L .50284 .326 L 0 0 0 r
F
.50013 .32788 m .49821 .3315 L .5 .3295 L F
.50284 .326 m .50012 .32935 L .5029 .32638 L F
.50012 .32935 m .5 .3295 L .5029 .32638 L F
.50284 .326 m .5029 .32638 L .50684 .32336 L F
.5029 .32638 m .50086 .3251 L .50681 .32219 L .764 .487 0 r
F
.5029 .32638 m .50681 .32219 L .50718 .32201 L F
.5 .3295 m .49836 .32994 L .50253 .32667 L .751 .448 0 r
F
.5 .3295 m .50253 .32667 L .5029 .32638 L F
.49821 .3315 m .49809 .33173 L .5 .3295 L 0 0 0 r
F
.53244 .27189 m .52988 .28557 L .52452 .27825 L .597 .459 0 r
F
.53244 .27189 m .53984 .2803 L .52988 .28557 L F
.50768 .44955 m .52132 .45693 L .5134 .45468 L 0 .123 0 r
F
.50121 .44598 m .50768 .44955 L .5134 .45468 L 0 .152 0 r
F
.49558 .34591 m .49455 .35035 L .49504 .34557 L 1 .513 0 r
F
.49558 .34591 m .49523 .35069 L .49455 .35035 L F
.49501 .33978 m .49368 .34348 L .49499 .33888 L 1 .438 0 r
F
.49501 .33978 m .49407 .34443 L .49368 .34348 L F
.50041 .35184 m .49959 .35646 L .49977 .35167 L 1 .419 0 r
F
.50041 .35184 m .50016 .35662 L .49959 .35646 L F
.67905 .4765 m .66602 .49681 L .62422 .48977 L .672 .769 0 r
F
.74174 .48069 m .66602 .49681 L .67905 .4765 L .633 .731 0 r
F
.67008 .27462 m .62772 .3034 L .62377 .28414 L .706 .735 0 r
F
.67008 .27462 m .67439 .29976 L .62772 .3034 L F
.49977 .35167 m .49899 .35633 L .49913 .35154 L 1 .37 0 r
F
.49977 .35167 m .49959 .35646 L .49899 .35633 L F
.47132 .40789 m .46819 .41811 L .46339 .41064 L .493 .292 0 r
F
.47132 .40789 m .4748 .41469 L .46819 .41811 L F
.50458 .25318 m .51148 .26586 L .50443 .26097 L .416 .338 0 r
F
.49504 .34557 m .49384 .34987 L .49453 .3451 L 1 .563 0 r
F
.49504 .34557 m .49455 .35035 L .49384 .34987 L F
.50163 .35765 m .50074 .36191 L .50119 .35719 L 1 .443 0 r
F
.50163 .35765 m .50099 .36234 L .50074 .36191 L F
.49913 .35154 m .49837 .35623 L .4985 .35144 L 1 .342 0 r
F
.49913 .35154 m .49899 .35633 L .49837 .35623 L F
.4985 .35144 m .49773 .35614 L .49786 .35134 L 1 .332 0 r
F
.4985 .35144 m .49837 .35623 L .49773 .35614 L F
.49786 .35134 m .49707 .35604 L .49721 .35123 L 1 .336 0 r
F
.49786 .35134 m .49773 .35614 L .49707 .35604 L F
.49721 .35123 m .49638 .35592 L .49656 .3511 L 1 .353 0 r
F
.49721 .35123 m .49707 .35604 L .49638 .35592 L F
.49453 .3451 m .4931 .3492 L .49407 .34443 L 1 .587 0 r
F
.49453 .3451 m .49384 .34987 L .4931 .3492 L F
.50119 .35719 m .50037 .36161 L .5007 .35686 L 1 .537 0 r
F
.50119 .35719 m .50074 .36191 L .50037 .36161 L F
.49899 .36927 m .49885 .37257 L .49983 .36823 L .046 0 0 r
F
.49899 .36927 m .49761 .37342 L .49885 .37257 L F
.49656 .3511 m .49565 .35575 L .4959 .35093 L 1 .384 0 r
F
.49656 .3511 m .49638 .35592 L .49565 .35575 L F
.57153 .50833 m .54401 .5098 L .55467 .50104 L .819 .935 0 r
F
.58381 .49703 m .57153 .50833 L .55467 .50104 L .836 .928 0 r
F
.50999 .32081 m .51264 .31967 L .517 .31796 L 0 0 0 r
F
.50999 .32081 m .50684 .32336 L .51264 .31967 L F
.49388 .43737 m .50121 .44598 L .49431 .44177 L 0 .097 0 r
F
.48874 .43244 m .49388 .43737 L .49431 .44177 L 0 .143 0 r
F
.49499 .33888 m .49337 .34216 L .49521 .33762 L .972 .429 0 r
F
.49499 .33888 m .49368 .34348 L .49337 .34216 L F
.4959 .35093 m .49488 .35552 L .49523 .35069 L 1 .429 0 r
F
.4959 .35093 m .49565 .35575 L .49488 .35552 L F
.45744 .39439 m .44774 .40532 L .44449 .39576 L .716 .482 0 r
F
.45744 .39439 m .45975 .40269 L .44774 .40532 L F
.52382 .26447 m .52452 .27825 L .51829 .27164 L .529 .413 0 r
F
.52382 .26447 m .53244 .27189 L .52452 .27825 L F
.50109 .36294 m .50027 .36749 L .5004 .36697 L 0 0 0 r
F
.50109 .36294 m .5004 .36697 L .50099 .36234 L F
.5007 .35686 m .49993 .36139 L .50016 .35662 L 1 .496 0 r
F
.5007 .35686 m .50037 .36161 L .49993 .36139 L F
.34161 .75087 m .32504 .77433 L .28986 .75952 L .419 .436 0 r
F
.34161 .75087 m .36688 .76368 L .32504 .77433 L F
.49523 .35069 m .49406 .3552 L .49455 .35035 L 1 .484 0 r
F
.49523 .35069 m .49488 .35552 L .49406 .3552 L F
.51438 .2582 m .51829 .27164 L .51148 .26586 L .47 .372 0 r
F
.50458 .25318 m .51438 .2582 L .51148 .26586 L .416 .338 0 r
F
.50016 .35662 m .49942 .36124 L .49959 .35646 L 1 .417 0 r
F
.50016 .35662 m .49993 .36139 L .49942 .36124 L F
.49407 .34443 m .49232 .34826 L .49368 .34348 L 1 .596 0 r
F
.49407 .34443 m .4931 .3492 L .49232 .34826 L F
.53122 .31412 m .54125 .3084 L .54698 .31046 L .418 .416 0 r
F
.53122 .31412 m .52702 .31398 L .54125 .3084 L F
.49959 .35646 m .49886 .36113 L .49899 .35633 L 1 .362 0 r
F
.49959 .35646 m .49942 .36124 L .49886 .36113 L F
.49566 .37459 m .49653 .37744 L .49761 .37342 L .278 0 0 r
F
.49566 .37459 m .49414 .37831 L .49653 .37744 L F
.49455 .35035 m .49316 .35475 L .49384 .34987 L 1 .544 0 r
F
.49455 .35035 m .49406 .3552 L .49316 .35475 L F
.51438 .2582 m .52382 .26447 L .51829 .27164 L .47 .372 0 r
F
.49899 .35633 m .49826 .36104 L .49837 .35623 L 1 .332 0 r
F
.49899 .35633 m .49886 .36113 L .49826 .36104 L F
.5835 .27625 m .56691 .29577 L .56151 .28398 L .719 .667 0 r
F
.5835 .27625 m .5907 .29091 L .56691 .29577 L F
.50099 .36234 m .50032 .3666 L .50074 .36191 L .909 .368 0 r
F
.50099 .36234 m .5004 .36697 L .50032 .3666 L F
.49837 .35623 m .49762 .36096 L .49773 .35614 L 1 .321 0 r
F
.49837 .35623 m .49826 .36104 L .49762 .36096 L F
.49773 .35614 m .49693 .36087 L .49707 .35604 L 1 .324 0 r
F
.49773 .35614 m .49762 .36096 L .49693 .36087 L F
.46869 .40075 m .46339 .41064 L .45975 .40269 L .596 .347 0 r
F
.46869 .40075 m .47132 .40789 L .46339 .41064 L F
.55354 .27294 m .54566 .2895 L .53984 .2803 L .674 .574 0 r
F
.55354 .27294 m .56151 .28398 L .54566 .2895 L F
.49983 .36823 m .49957 .37197 L .50027 .36749 L 0 0 0 r
F
.49983 .36823 m .49885 .37257 L .49957 .37197 L F
.60539 .30764 m .64519 .28789 L .65071 .3032 L .536 .571 0 r
F
.60539 .30764 m .60062 .2981 L .64519 .28789 L F
.49707 .35604 m .49621 .36076 L .49638 .35592 L 1 .338 0 r
F
.49707 .35604 m .49693 .36087 L .49621 .36076 L F
.49384 .34987 m .49214 .35411 L .4931 .3492 L 1 .603 0 r
F
.49384 .34987 m .49316 .35475 L .49214 .35411 L F
.49638 .35592 m .49542 .36062 L .49565 .35575 L 1 .363 0 r
F
.49638 .35592 m .49621 .36076 L .49542 .36062 L F
.50074 .36191 m .50008 .36634 L .50037 .36161 L 1 .483 0 r
F
.50074 .36191 m .50032 .3666 L .50008 .36634 L F
.49521 .33762 m .49319 .3403 L .49574 .33586 L .94 .446 0 r
F
.49521 .33762 m .49337 .34216 L .49319 .3403 L F
.49565 .35575 m .49456 .36042 L .49488 .35552 L 1 .4 0 r
F
.49565 .35575 m .49542 .36062 L .49456 .36042 L F
.49368 .34348 m .49148 .34693 L .49337 .34216 L 1 .613 0 r
F
.49368 .34348 m .49232 .34826 L .49148 .34693 L F
.50037 .36161 m .49972 .36615 L .49993 .36139 L 1 .491 0 r
F
.50037 .36161 m .50008 .36634 L .49972 .36615 L F
.49488 .35552 m .4936 .36013 L .49406 .3552 L 1 .447 0 r
F
.49488 .35552 m .49456 .36042 L .4936 .36013 L F
.50027 .36749 m .49991 .37155 L .5004 .36697 L 0 0 0 r
F
.50027 .36749 m .49957 .37197 L .49991 .37155 L F
.49993 .36139 m .49927 .36603 L .49942 .36124 L 1 .402 0 r
F
.49993 .36139 m .49972 .36615 L .49927 .36603 L F
.4931 .3492 m .49098 .35321 L .49232 .34826 L 1 .662 0 r
F
.4931 .3492 m .49214 .35411 L .49098 .35321 L F
.47018 .78147 m .49788 .79784 L .46276 .79184 L .198 .314 0 r
F
.4446 .77412 m .46276 .79184 L .42853 .78417 L .261 .33 0 r
F
.4446 .77412 m .47018 .78147 L .46276 .79184 L F
.49761 .37342 m .49808 .37683 L .49885 .37257 L .309 .01 0 r
F
.49761 .37342 m .49653 .37744 L .49808 .37683 L F
.49406 .3552 m .49252 .35972 L .49316 .35475 L 1 .502 0 r
F
.49406 .3552 m .4936 .36013 L .49252 .35972 L F
.49942 .36124 m .49875 .36593 L .49886 .36113 L 1 .344 0 r
F
.49942 .36124 m .49927 .36603 L .49875 .36593 L F
.47018 .78147 m .49651 .78755 L .49788 .79784 L .198 .314 0 r
F
.49886 .36113 m .49816 .36586 L .49826 .36104 L 1 .316 0 r
F
.49886 .36113 m .49875 .36593 L .49816 .36586 L F
.49893 .44181 m .50768 .44955 L .50121 .44598 L 0 .045 0 r
F
.49388 .43737 m .49893 .44181 L .50121 .44598 L 0 .097 0 r
F
.49826 .36104 m .49752 .3658 L .49762 .36096 L 1 .306 0 r
F
.49826 .36104 m .49816 .36586 L .49752 .3658 L F
.42551 .725 m .42611 .71532 L .44767 .71419 L .359 .393 0 r
F
.42551 .725 m .3961 .72461 L .42611 .71532 L F
.49762 .36096 m .49682 .36573 L .49693 .36087 L 1 .307 0 r
F
.49762 .36096 m .49752 .3658 L .49682 .36573 L F
.5004 .36697 m .49991 .37155 L .49998 .37125 L 0 0 0 r
F
.5004 .36697 m .49998 .37125 L .50032 .3666 L F
.49693 .36087 m .49606 .36564 L .49621 .36076 L 1 .319 0 r
F
.49693 .36087 m .49682 .36573 L .49606 .36564 L F
.49316 .35475 m .49125 .35914 L .49214 .35411 L 1 .565 0 r
F
.49316 .35475 m .49252 .35972 L .49125 .35914 L F
.49621 .36076 m .49522 .36553 L .49542 .36062 L 1 .339 0 r
F
.49621 .36076 m .49606 .36564 L .49522 .36553 L F
.49542 .36062 m .49428 .36536 L .49456 .36042 L 1 .368 0 r
F
.49542 .36062 m .49522 .36553 L .49428 .36536 L F
.6525 .47064 m .7251 .4584 L .7127 .47592 L .438 .445 0 r
F
.50032 .3666 m .49984 .37105 L .50008 .36634 L 1 .407 0 r
F
.50032 .3666 m .49998 .37125 L .49984 .37105 L F
.73557 .26113 m .67439 .29976 L .67008 .27462 L .683 .734 0 r
F
.73557 .26113 m .73925 .29471 L .67439 .29976 L F
.517 .31796 m .52099 .3145 L .52702 .31398 L .457 .42 0 r
F
.517 .31796 m .51264 .31967 L .52099 .3145 L F
.49885 .37257 m .49903 .3764 L .49957 .37197 L .296 .024 0 r
F
.49885 .37257 m .49808 .37683 L .49903 .3764 L F
.49456 .36042 m .4932 .36512 L .4936 .36013 L 1 .406 0 r
F
.49456 .36042 m .49428 .36536 L .4932 .36512 L F
.49232 .34826 m .48962 .35194 L .49148 .34693 L 1 .731 0 r
F
.49232 .34826 m .49098 .35321 L .48962 .35194 L F
.49337 .34216 m .49056 .34508 L .49319 .3403 L 1 .662 0 r
F
.49337 .34216 m .49148 .34693 L .49056 .34508 L F
.48286 .41818 m .4837 .42701 L .47899 .42108 L .255 .168 0 r
F
.47981 .41217 m .47899 .42108 L .4748 .41469 L .375 .201 0 r
F
.47981 .41217 m .48286 .41818 L .47899 .42108 L F
.50008 .36634 m .49956 .37091 L .49972 .36615 L 1 .475 0 r
F
.50008 .36634 m .49984 .37105 L .49956 .37091 L F
.4863 .42386 m .48874 .43244 L .4837 .42701 L .092 .128 0 r
F
.48286 .41818 m .4863 .42386 L .4837 .42701 L .255 .168 0 r
F
.49214 .35411 m .48973 .35833 L .49098 .35321 L 1 .636 0 r
F
.49214 .35411 m .49125 .35914 L .48973 .35833 L F
.46703 .39337 m .45975 .40269 L .45744 .39439 L .719 .411 0 r
F
.46703 .39337 m .46869 .40075 L .45975 .40269 L F
.49574 .33586 m .49319 .33771 L .49674 .33339 L .927 .488 0 r
F
.49574 .33586 m .49319 .3403 L .49319 .33771 L F
.4936 .36013 m .49195 .36477 L .49252 .35972 L 1 .452 0 r
F
.4936 .36013 m .4932 .36512 L .49195 .36477 L F
.49972 .36615 m .49915 .37081 L .49927 .36603 L 1 .372 0 r
F
.49972 .36615 m .49956 .37091 L .49915 .37081 L F
.47727 .40587 m .4748 .41469 L .47132 .40789 L .473 .24 0 r
F
.47727 .40587 m .47981 .41217 L .4748 .41469 L F
.51905 .52402 m .50632 .52214 L .51606 .51678 L .723 .759 0 r
F
.51905 .52402 m .50574 .52939 L .50632 .52214 L F
.53198 .51748 m .51905 .52402 L .51606 .51678 L .812 .91 0 r
F
.41597 .55439 m .43 .54504 L .44072 .54621 L .397 .405 0 r
F
.41597 .55439 m .4009 .55095 L .43 .54504 L F
.49927 .36603 m .49866 .37075 L .49875 .36593 L 1 .317 0 r
F
.49927 .36603 m .49915 .37081 L .49866 .37075 L F
.5414 .46317 m .54845 .46274 L .56974 .46707 L .089 .298 0 r
F
.52796 .45851 m .54845 .46274 L .5414 .46317 L .144 0 0 r
F
.52132 .45693 m .52796 .45851 L .5414 .46317 L 0 .216 0 r
F
.5 .3295 m .49674 .33339 L .49836 .32994 L .751 .448 0 r
F
.49875 .36593 m .49809 .3707 L .49816 .36586 L 1 .294 0 r
F
.49875 .36593 m .49866 .37075 L .49809 .3707 L F
.49957 .37197 m .49954 .3761 L .49991 .37155 L .216 .008 0 r
F
.49957 .37197 m .49903 .3764 L .49954 .3761 L F
.50684 .32336 m .50718 .32201 L .51264 .31967 L .572 .43 0 r
F
.50684 .32336 m .5029 .32638 L .50718 .32201 L F
.62211 .68792 m .57177 .6874 L .59387 .67741 L .575 .619 0 r
F
.64868 .67463 m .62211 .68792 L .59387 .67741 L .587 .654 0 r
F
.49816 .36586 m .49745 .37066 L .49752 .3658 L 1 .286 0 r
F
.49816 .36586 m .49809 .3707 L .49745 .37066 L F
.49752 .3658 m .49673 .37061 L .49682 .36573 L 1 .288 0 r
F
.49752 .3658 m .49745 .37066 L .49673 .37061 L F
.49252 .35972 m .49045 .36429 L .49125 .35914 L 1 .507 0 r
F
.49252 .35972 m .49195 .36477 L .49045 .36429 L F
.51345 .45255 m .52796 .45851 L .52132 .45693 L .385 0 0 r
F
.50768 .44955 m .51345 .45255 L .52132 .45693 L 0 .123 0 r
F
.49682 .36573 m .49594 .37055 L .49606 .36564 L 1 .297 0 r
F
.49682 .36573 m .49673 .37061 L .49594 .37055 L F
.49606 .36564 m .49506 .37047 L .49522 .36553 L 1 .313 0 r
F
.49606 .36564 m .49594 .37055 L .49506 .37047 L F
.48998 .42918 m .49388 .43737 L .48874 .43244 L 0 .074 0 r
F
.4863 .42386 m .48998 .42918 L .48874 .43244 L .092 .128 0 r
F
.49522 .36553 m .49405 .37035 L .49428 .36536 L 1 .336 0 r
F
.49522 .36553 m .49506 .37047 L .49405 .37035 L F
.53198 .51748 m .51606 .51678 L .52552 .51056 L .812 .91 0 r
F
.54401 .5098 m .53198 .51748 L .52552 .51056 L .897 1 0 r
F
.49991 .37155 m .49972 .37589 L .49998 .37125 L 0 0 0 r
F
.49991 .37155 m .49954 .3761 L .49972 .37589 L F
.54334 .26297 m .53984 .2803 L .53244 .27189 L .611 .526 0 r
F
.54334 .26297 m .55354 .27294 L .53984 .2803 L F
.49098 .35321 m .48787 .35718 L .48962 .35194 L 1 .719 0 r
F
.49098 .35321 m .48973 .35833 L .48787 .35718 L F
.49428 .36536 m .49288 .37017 L .4932 .36512 L 1 .365 0 r
F
.49428 .36536 m .49405 .37035 L .49288 .37017 L F
.47536 .39933 m .47132 .40789 L .46869 .40075 L .581 .289 0 r
F
.47536 .39933 m .47727 .40587 L .47132 .40789 L F
.49653 .37744 m .49757 .38103 L .49808 .37683 L .494 .084 0 r
F
.49125 .35914 m .48862 .3636 L .48973 .35833 L 1 .571 0 r
F
.49125 .35914 m .49045 .36429 L .48862 .3636 L F
.54698 .31046 m .56148 .30054 L .56921 .30532 L .505 .461 0 r
F
.54698 .31046 m .54125 .3084 L .56148 .30054 L F
.49148 .34693 m .48796 .35017 L .49056 .34508 L 1 .819 0 r
F
.49148 .34693 m .48962 .35194 L .48796 .35017 L F
.50574 .52939 m .49668 .52665 L .50632 .52214 L .648 .592 0 r
F
.50574 .52939 m .49257 .53362 L .49668 .52665 L F
.49998 .37125 m .49967 .37575 L .49984 .37105 L .942 .357 0 r
F
.49998 .37125 m .49972 .37589 L .49967 .37575 L F
.4932 .36512 m .49149 .36991 L .49195 .36477 L 1 .401 0 r
F
.4932 .36512 m .49288 .37017 L .49149 .36991 L F
.49984 .37105 m .49944 .37566 L .49956 .37091 L 1 .433 0 r
F
.49984 .37105 m .49967 .37575 L .49944 .37566 L F
.49956 .37091 m .49907 .3756 L .49915 .37081 L 1 .322 0 r
F
.49956 .37091 m .49944 .37566 L .49907 .3756 L F
.49195 .36477 m .4898 .36953 L .49045 .36429 L 1 .445 0 r
F
.49195 .36477 m .49149 .36991 L .4898 .36953 L F
.49915 .37081 m .4986 .37557 L .49866 .37075 L 1 .282 0 r
F
.49915 .37081 m .49907 .3756 L .4986 .37557 L F
.54132 .62306 m .57934 .6321 L .55882 .63248 L .094 .293 0 r
F
.52447 .62084 m .54132 .62306 L .55882 .63248 L .139 .298 0 r
F
.49866 .37075 m .49804 .37555 L .49809 .3707 L 1 .267 0 r
F
.49866 .37075 m .4986 .37557 L .49804 .37555 L F
.49808 .37683 m .49868 .38079 L .49903 .3764 L .507 .106 0 r
F
.49808 .37683 m .49757 .38103 L .49868 .38079 L F
.49319 .3403 m .48952 .34248 L .49319 .33771 L 1 .754 0 r
F
.49319 .3403 m .49056 .34508 L .48952 .34248 L F
.49809 .3707 m .4974 .37553 L .49745 .37066 L 1 .264 0 r
F
.49809 .3707 m .49804 .37555 L .4974 .37553 L F
.49745 .37066 m .49668 .37551 L .49673 .37061 L 1 .267 0 r
F
.49745 .37066 m .4974 .37553 L .49668 .37551 L F
.49673 .37061 m .49587 .37549 L .49594 .37055 L 1 .275 0 r
F
.49673 .37061 m .49668 .37551 L .49587 .37549 L F
.49594 .37055 m .49495 .37544 L .49506 .37047 L 1 .287 0 r
F
.49594 .37055 m .49587 .37549 L .49495 .37544 L F
.48973 .35833 m .48631 .36262 L .48787 .35718 L 1 .648 0 r
F
.48973 .35833 m .48862 .3636 L .48631 .36262 L F
.49506 .37047 m .49389 .37537 L .49405 .37035 L 1 .304 0 r
F
.49506 .37047 m .49495 .37544 L .49389 .37537 L F
.50365 .44578 m .51345 .45255 L .50768 .44955 L .557 0 0 r
F
.49893 .44181 m .50365 .44578 L .50768 .44955 L 0 .045 0 r
F
.49374 .43413 m .49893 .44181 L .49388 .43737 L 0 .006 0 r
F
.48998 .42918 m .49374 .43413 L .49388 .43737 L 0 .074 0 r
F
.49045 .36429 m .4877 .369 L .48862 .3636 L 1 .498 0 r
F
.49045 .36429 m .4898 .36953 L .4877 .369 L F
.49405 .37035 m .49264 .37526 L .49288 .37017 L 1 .326 0 r
F
.49405 .37035 m .49389 .37537 L .49264 .37526 L F
.49903 .3764 m .4993 .38062 L .49954 .3761 L .486 .111 0 r
F
.49903 .3764 m .49868 .38079 L .4993 .38062 L F
.47416 .39262 m .46869 .40075 L .46703 .39337 L .713 .348 0 r
F
.47416 .39262 m .47536 .39933 L .46869 .40075 L F
.48962 .35194 m .48553 .35558 L .48796 .35017 L 1 .816 0 r
F
.48962 .35194 m .48787 .35718 L .48553 .35558 L F
.65071 .3032 m .70886 .27335 L .71436 .29697 L .559 .623 0 r
F
.65071 .3032 m .64519 .28789 L .70886 .27335 L F
.49288 .37017 m .49115 .3751 L .49149 .36991 L 1 .353 0 r
F
.49288 .37017 m .49264 .37526 L .49115 .3751 L F
.61429 .26537 m .5907 .29091 L .5835 .27625 L .698 .692 0 r
F
.61429 .26537 m .62377 .28414 L .5907 .29091 L F
.36151 .55891 m .39013 .5464 L .4009 .55095 L .402 .41 0 r
F
.36151 .55891 m .34576 .55088 L .39013 .5464 L F
.49954 .3761 m .49956 .38052 L .49972 .37589 L .386 .084 0 r
F
.49954 .3761 m .4993 .38062 L .49956 .38052 L F
.49674 .33339 m .49342 .33409 L .49836 .32994 L .927 .575 0 r
F
.49674 .33339 m .49319 .33771 L .49342 .33409 L F
.49149 .36991 m .48932 .37486 L .4898 .36953 L 1 .387 0 r
F
.49149 .36991 m .49115 .3751 L .48932 .37486 L F
.49972 .37589 m .49956 .38052 L .49957 .38045 L 0 0 0 r
F
.49972 .37589 m .49957 .38045 L .49967 .37575 L F
.36867 .56017 m .34088 .58309 L .32392 .56523 L .562 .612 0 r
F
.36867 .56017 m .38037 .57485 L .34088 .58309 L F
.48862 .3636 m .48503 .36824 L .48631 .36262 L 1 .561 0 r
F
.48862 .3636 m .4877 .369 L .48503 .36824 L F
.42064 .76546 m .42853 .78417 L .39622 .77479 L .322 .357 0 r
F
.42064 .76546 m .4446 .77412 L .42853 .78417 L F
.49967 .37575 m .49937 .38042 L .49944 .37566 L 1 .325 0 r
F
.49967 .37575 m .49957 .38045 L .49937 .38042 L F
.45418 .54639 m .45895 .54014 L .46868 .53888 L .411 .411 0 r
F
.45418 .54639 m .44072 .54621 L .45895 .54014 L F
.54401 .5098 m .52552 .51056 L .53429 .5035 L .897 1 0 r
F
.55467 .50104 m .54401 .5098 L .53429 .5035 L .953 1 0 r
F
.49944 .37566 m .49904 .3804 L .49907 .3756 L 1 .258 0 r
F
.49944 .37566 m .49937 .38042 L .49904 .3804 L F
.4898 .36953 m .48702 .3745 L .4877 .369 L 1 .428 0 r
F
.4898 .36953 m .48932 .37486 L .48702 .3745 L F
.56974 .46707 m .5763 .46389 L .60841 .46675 L .262 .354 0 r
F
.54845 .46274 m .5763 .46389 L .56974 .46707 L .101 .31 0 r
F
.49907 .3756 m .49858 .3804 L .4986 .37557 L .977 .243 0 r
F
.49907 .3756 m .49904 .3804 L .49858 .3804 L F
.48363 .41032 m .48286 .41818 L .47981 .41217 L .354 .17 0 r
F
.48178 .40439 m .47981 .41217 L .47727 .40587 L .457 .205 0 r
F
.48178 .40439 m .48363 .41032 L .47981 .41217 L F
.4986 .37557 m .49803 .38041 L .49804 .37555 L .947 .24 0 r
F
.4986 .37557 m .49858 .3804 L .49803 .38041 L F
.49056 .34508 m .48591 .3477 L .48952 .34248 L 1 .929 0 r
F
.49056 .34508 m .48796 .35017 L .48591 .3477 L F
.49804 .37555 m .49739 .38042 L .4974 .37553 L .942 .241 0 r
F
.49804 .37555 m .49803 .38041 L .49739 .38042 L F
.53138 .25439 m .53244 .27189 L .52382 .26447 L .555 .484 0 r
F
.53138 .25439 m .54334 .26297 L .53244 .27189 L F
.4974 .37553 m .49667 .38044 L .49668 .37551 L .95 .246 0 r
F
.4974 .37553 m .49739 .38042 L .49667 .38044 L F
.49668 .37551 m .49584 .38045 L .49587 .37549 L .969 .253 0 r
F
.49668 .37551 m .49667 .38044 L .49584 .38045 L F
.48586 .41605 m .4863 .42386 L .48286 .41818 L .22 .133 0 r
F
.48363 .41032 m .48586 .41605 L .48286 .41818 L .354 .17 0 r
F
.49587 .37549 m .4949 .38045 L .49495 .37544 L .996 .262 0 r
F
.49587 .37549 m .49584 .38045 L .4949 .38045 L F
.48787 .35718 m .48336 .36126 L .48553 .35558 L 1 .736 0 r
F
.48787 .35718 m .48631 .36262 L .48336 .36126 L F
.57263 .26257 m .56151 .28398 L .55354 .27294 L .669 .622 0 r
F
.57263 .26257 m .5835 .27625 L .56151 .28398 L F
.49495 .37544 m .49381 .38043 L .49389 .37537 L 1 .274 0 r
F
.49495 .37544 m .4949 .38045 L .49381 .38043 L F
.48039 .39829 m .47727 .40587 L .47536 .39933 L .568 .247 0 r
F
.48039 .39829 m .48178 .40439 L .47727 .40587 L F
.49389 .37537 m .49251 .3804 L .49264 .37526 L 1 .29 0 r
F
.49389 .37537 m .49381 .38043 L .49251 .3804 L F
.49264 .37526 m .49096 .38034 L .49115 .3751 L 1 .309 0 r
F
.49264 .37526 m .49251 .3804 L .49096 .38034 L F
.50455 .24222 m .51438 .2582 L .50458 .25318 L .464 .415 0 r
F
.5029 .32638 m .49836 .32994 L .50086 .3251 L .764 .487 0 r
F
.49115 .3751 m .48903 .38024 L .48932 .37486 L 1 .334 0 r
F
.49115 .3751 m .49096 .38034 L .48903 .38024 L F
.4877 .369 m .48408 .37399 L .48503 .36824 L 1 .478 0 r
F
.4877 .369 m .48702 .3745 L .48408 .37399 L F
.48838 .42154 m .48998 .42918 L .4863 .42386 L .035 .082 0 r
F
.48586 .41605 m .48838 .42154 L .4863 .42386 L .22 .133 0 r
F
.52702 .31398 m .53295 .30723 L .54125 .3084 L .543 .453 0 r
F
.52702 .31398 m .52099 .3145 L .53295 .30723 L F
.58381 .49703 m .55467 .50104 L .5635 .49131 L .836 .928 0 r
F
.59313 .48457 m .58381 .49703 L .5635 .49131 L .832 .897 0 r
F
.62422 .48977 m .58381 .49703 L .59313 .48457 L .741 .84 0 r
F
.49257 .53362 m .48753 .53035 L .49668 .52665 L .566 .475 0 r
F
.49257 .53362 m .48005 .53675 L .48753 .53035 L F
.49757 .38103 m .49837 .38448 L .49868 .38079 L .777 .164 0 r
F
.49809 .38501 m .49861 .38525 L .49806 .38529 L .824 .214 0 r
F
.49837 .38448 m .49839 .38456 L .49841 .38441 L .777 .164 0 r
F
.49839 .38456 m .4984 .38455 L .49841 .38441 L F
.49837 .38448 m .49841 .38441 L .49868 .38079 L F
.4984 .38458 m .49856 .38434 L .49868 .38079 L F
.49814 .38452 m .49839 .38456 L .49809 .38501 L .824 .214 0 r
F
.4986 .38425 m .49861 .38525 L .49809 .38501 L F
.49834 .38435 m .49814 .38452 L .49837 .38448 L .777 .164 0 r
F
.49757 .38103 m .49812 .38438 L .49834 .38435 L F
.49812 .38438 m .49814 .38452 L .49834 .38435 L F
.49757 .38103 m .49739 .38438 L .49814 .38452 L F
.49803 .38041 m .49753 .38446 L .49739 .38042 L .842 .22 0 r
F
.49753 .38446 m .49742 .38533 L .49742 .38448 L F
.49753 .38446 m .49742 .38448 L .49739 .38042 L F
.49858 .3804 m .49814 .38452 L .49803 .38041 L .824 .214 0 r
F
.49814 .38452 m .49809 .38501 L .49808 .38453 L F
.49814 .38452 m .49808 .38453 L .49803 .38041 L F
.49837 .38448 m .49814 .38452 L .49839 .38456 L .777 .164 0 r
F
.49809 .38501 m .49806 .38529 L .49806 .38507 L .824 .214 0 r
F
.49809 .38501 m .49806 .38507 L .49806 .38453 L F
.49808 .38453 m .49806 .38453 L .49803 .38041 L F
.49809 .38501 m .49806 .38453 L .49808 .38453 L F
.49753 .38446 m .49806 .38507 L .49742 .38533 L .842 .22 0 r
F
.49803 .38041 m .49806 .38453 L .49753 .38446 L F
.49806 .38453 m .49806 .38507 L .49753 .38446 L F
.49814 .38452 m .49812 .38454 L .49839 .38456 L .777 .164 0 r
F
.49812 .38454 m .49734 .38521 L .49837 .38457 L F
.49812 .38454 m .49837 .38457 L .49839 .38456 L F
.49739 .38438 m .49738 .38465 L .49814 .38452 L F
.49738 .38465 m .49734 .38521 L .49814 .38452 L F
.49839 .38456 m .49734 .38521 L .49853 .38516 L F
.49858 .3804 m .4986 .38425 L .49839 .38456 L .824 .214 0 r
F
.49858 .3804 m .49839 .38456 L .49814 .38452 L F
.49839 .38456 m .4984 .38458 L .4984 .38455 L .777 .164 0 r
F
.49806 .38507 m .49806 .38529 L .4979 .3853 L .842 .22 0 r
F
.49806 .38507 m .4979 .3853 L .49742 .38533 L F
.4984 .38458 m .49853 .38516 L .49856 .38434 L .777 .164 0 r
F
.47951 .39206 m .47536 .39933 L .47416 .39262 L .703 .298 0 r
F
.47951 .39206 m .48039 .39829 L .47536 .39933 L F
.48932 .37486 m .48661 .38008 L .48702 .3745 L 1 .365 0 r
F
.48932 .37486 m .48903 .38024 L .48661 .38008 L F
.48631 .36262 m .48158 .36718 L .48336 .36126 L 1 .637 0 r
F
.48631 .36262 m .48503 .36824 L .48158 .36718 L F
.49868 .38079 m .49912 .38444 L .4993 .38062 L .839 .185 0 r
F
.49937 .38042 m .4991 .38456 L .49904 .3804 L .769 .197 0 r
F
.4991 .38456 m .49905 .38521 L .49905 .38477 L F
.4991 .38456 m .49905 .38477 L .49904 .3804 L F
.4991 .38456 m .49938 .38518 L .49905 .38521 L F
.49912 .38444 m .49913 .38447 L .49923 .38393 L .839 .185 0 r
F
.49913 .38447 m .49923 .38416 L .49923 .38393 L F
.49912 .38444 m .49923 .38393 L .4993 .38062 L F
.4993 .38062 m .49949 .38458 L .49956 .38052 L .928 .21 0 r
F
.49949 .38458 m .49952 .38409 L .49956 .38052 L F
.49956 .38052 m .49955 .38516 L .49957 .38045 L 1 .413 0 r
F
.49956 .38052 m .49952 .38409 L .49955 .38516 L F
.49955 .38373 m .49955 .38516 L .49944 .38517 L .683 .177 0 r
F
.49952 .38409 m .49951 .38514 L .49955 .38516 L 1 .413 0 r
F
.49957 .38045 m .49955 .38373 L .49952 .38398 L .683 .177 0 r
F
.49949 .38235 m .49952 .38398 L .49938 .38518 L F
.49957 .38045 m .49952 .38398 L .49949 .38235 L F
.49955 .38373 m .49944 .38517 L .49938 .38518 L F
.49949 .38458 m .49951 .38514 L .49952 .38409 L .928 .21 0 r
F
.49949 .38463 m .49921 .38514 L .49951 .38514 L F
.4993 .38062 m .49923 .38416 L .49949 .38463 L F
.49938 .3837 m .49938 .38518 L .4991 .38456 L .769 .197 0 r
F
.49923 .38416 m .49921 .38514 L .49949 .38463 L .928 .21 0 r
F
.49937 .38042 m .49938 .3837 L .49923 .38416 L .769 .197 0 r
F
.49913 .38399 m .49923 .38416 L .4991 .38456 L F
.49937 .38042 m .49923 .38416 L .49913 .38399 L F
.49913 .38447 m .49921 .38514 L .49923 .38416 L .839 .185 0 r
F
.49868 .38079 m .49856 .38424 L .49909 .38419 L F
.49856 .38424 m .49856 .38434 L .49869 .38431 L F
.49856 .38424 m .49869 .38431 L .49909 .38419 L F
.49869 .38431 m .49905 .38521 L .49861 .38525 L .803 .207 0 r
F
.49904 .3804 m .49905 .38449 L .49869 .38431 L F
.49905 .38449 m .49905 .38521 L .49869 .38431 L F
.49904 .3804 m .49869 .38431 L .49858 .3804 L F
.49869 .38431 m .49861 .38525 L .4986 .38433 L F
.49869 .38431 m .4986 .38433 L .49858 .3804 L F
.49909 .38419 m .49853 .38516 L .49921 .38514 L .839 .185 0 r
F
.49856 .38434 m .49853 .38516 L .49909 .38419 L F
.49743 .43873 m .50365 .44578 L .49893 .44181 L .618 .062 0 r
F
.49374 .43413 m .49743 .43873 L .49893 .44181 L 0 .006 0 r
F
.51264 .31967 m .51341 .31588 L .52099 .3145 L .63 .464 0 r
F
.51264 .31967 m .50718 .32201 L .51341 .31588 L F
.48796 .35017 m .48252 .35334 L .48591 .3477 L 1 .925 0 r
F
.48796 .35017 m .48553 .35558 L .48252 .35334 L F
.48897 .60393 m .50642 .6174 L .48782 .61265 L .17 .276 0 r
F
.47535 .59794 m .48782 .61265 L .46936 .60652 L .258 .296 0 r
F
.47535 .59794 m .48897 .60393 L .48782 .61265 L F
.48702 .3745 m .4835 .37984 L .48408 .37399 L 1 .404 0 r
F
.48702 .3745 m .48661 .38008 L .4835 .37984 L F
.46235 .59092 m .46936 .60652 L .45169 .59901 L .339 .332 0 r
F
.46235 .59092 m .47535 .59794 L .46936 .60652 L F
.51823 .24743 m .52382 .26447 L .51438 .2582 L .507 .447 0 r
F
.51823 .24743 m .53138 .25439 L .52382 .26447 L F
.40997 .5687 m .39632 .58814 L .38037 .57485 L .529 .543 0 r
F
.40997 .5687 m .42138 .58 L .39632 .58814 L F
.49319 .33771 m .48831 .33886 L .49342 .33409 L 1 .881 0 r
F
.49319 .33771 m .48952 .34248 L .48831 .33886 L F
.48503 .36824 m .48025 .37328 L .48158 .36718 L 1 .54 0 r
F
.48503 .36824 m .48408 .37399 L .48025 .37328 L F
.49957 .38045 m .49938 .38518 L .49937 .38042 L .683 .177 0 r
F
.50455 .24222 m .51823 .24743 L .51438 .2582 L .464 .415 0 r
F
.49107 .42678 m .49374 .43413 L .48998 .42918 L 0 .012 0 r
F
.48838 .42154 m .49107 .42678 L .48998 .42918 L .035 .082 0 r
F
.48903 .38024 m .4865 .3857 L .48661 .38008 L 1 .31 0 r
F
.48408 .37399 m .47944 .3795 L .48025 .37328 L 1 .454 0 r
F
.48408 .37399 m .4835 .37984 L .47944 .3795 L F
.48661 .38008 m .48333 .38574 L .4835 .37984 L 1 .34 0 r
F
.48661 .38008 m .4865 .3857 L .48333 .38574 L F
.48553 .35558 m .47952 .35935 L .48252 .35334 L 1 .834 0 r
F
.48553 .35558 m .48336 .36126 L .47952 .35935 L F
.48421 .39751 m .48178 .40439 L .48039 .39829 L .558 .218 0 r
F
.48357 .39165 m .48039 .39829 L .47951 .39206 L .693 .263 0 r
F
.48357 .39165 m .48421 .39751 L .48039 .39829 L F
.48523 .40329 m .48363 .41032 L .48178 .40439 L .448 .182 0 r
F
.48421 .39751 m .48523 .40329 L .48178 .40439 L .558 .218 0 r
F
.4835 .37984 m .47919 .38578 L .47944 .3795 L 1 .38 0 r
F
.4835 .37984 m .48333 .38574 L .47919 .38578 L F
.46689 .3783 m .45657 .38587 L .45719 .3773 L 1 .569 0 r
F
.46689 .3783 m .46642 .38585 L .45657 .38587 L F
.48659 .40896 m .48586 .41605 L .48363 .41032 L .343 .148 0 r
F
.48523 .40329 m .48659 .40896 L .48363 .41032 L .448 .182 0 r
F
.47407 .379 m .46642 .38585 L .46689 .3783 L 1 .496 0 r
F
.47407 .379 m .47372 .38582 L .46642 .38585 L F
.63291 .47344 m .62422 .48977 L .59313 .48457 L .729 .811 0 r
F
.67905 .4765 m .62422 .48977 L .63291 .47344 L .672 .769 0 r
F
.47944 .3795 m .47372 .38582 L .47407 .379 L 1 .432 0 r
F
.47944 .3795 m .47919 .38578 L .47372 .38582 L F
.48336 .36126 m .47704 .36568 L .47952 .35935 L 1 .722 0 r
F
.48336 .36126 m .48158 .36718 L .47704 .36568 L F
.49092 .38561 m .48911 .39108 L .48896 .38566 L .821 .247 0 r
F
.49092 .38561 m .49104 .39089 L .48911 .39108 L F
.4925 .38556 m .49104 .39089 L .49092 .38561 L .813 .236 0 r
F
.4925 .38556 m .4926 .39074 L .49104 .39089 L F
.49381 .38552 m .4926 .39074 L .4925 .38556 L .807 .228 0 r
F
.48844 .38562 m .49268 .38894 L .49261 .38542 L .648 .077 0 r
F
.48844 .38562 m .48849 .38861 L .49268 .38894 L F
.48025 .37328 m .47944 .3795 L .47407 .379 L 1 .516 0 r
F
.48668 .39133 m .48421 .39751 L .48357 .39165 L .686 .238 0 r
F
.48158 .36718 m .47519 .37226 L .47704 .36568 L 1 .613 0 r
F
.48158 .36718 m .48025 .37328 L .47519 .37226 L F
.49381 .38552 m .4939 .39061 L .4926 .39074 L .807 .228 0 r
F
.49491 .38547 m .4939 .39061 L .49381 .38552 L .801 .222 0 r
F
.48025 .37328 m .47407 .379 L .47519 .37226 L 1 .516 0 r
F
.49491 .38547 m .49499 .39051 L .4939 .39061 L .801 .222 0 r
F
.49586 .38542 m .49499 .39051 L .49491 .38547 L .794 .217 0 r
F
.48822 .41449 m .48838 .42154 L .48586 .41605 L .204 .106 0 r
F
.48659 .40896 m .48822 .41449 L .48586 .41605 L .343 .148 0 r
F
.49586 .38542 m .49594 .39042 L .49499 .39051 L .794 .217 0 r
F
.49669 .38538 m .49594 .39042 L .49586 .38542 L .785 .213 0 r
F
.49261 .38542 m .49553 .38919 L .49546 .38529 L .813 .139 0 r
F
.49261 .38542 m .49268 .38894 L .49553 .38919 L F
.49669 .38538 m .49677 .39033 L .49594 .39042 L .785 .213 0 r
F
.49742 .38533 m .49677 .39033 L .49669 .38538 L .771 .207 0 r
F
.49742 .38533 m .49749 .39026 L .49677 .39033 L F
.49806 .38529 m .49749 .39026 L .49742 .38533 L .75 .201 0 r
F
.48952 .34248 m .48329 .34424 L .48831 .33886 L 1 1 0 r
F
.48952 .34248 m .48591 .3477 L .48329 .34424 L F
.49806 .38529 m .49813 .39018 L .49749 .39026 L .75 .201 0 r
F
.49861 .38525 m .49813 .39018 L .49806 .38529 L .716 .192 0 r
F
.49546 .38529 m .49742 .38939 L .49734 .38521 L .974 .18 0 r
F
.49546 .38529 m .49553 .38919 L .49742 .38939 L F
.48716 .39693 m .48523 .40329 L .48421 .39751 L .555 .2 0 r
F
.48668 .39133 m .48716 .39693 L .48421 .39751 L .686 .238 0 r
F
.49861 .38525 m .49867 .39011 L .49813 .39018 L .716 .192 0 r
F
.49905 .38521 m .49867 .39011 L .49861 .38525 L .658 .178 0 r
F
.51827 .45507 m .52192 .45721 L .52215 .45726 L .403 0 0 r
F
.5148 .45311 m .51827 .45507 L .52796 .45851 L .385 0 0 r
F
.52999 .45893 m .53302 .45956 L .54845 .46274 L .144 0 0 r
F
.52796 .45851 m .53302 .45956 L .52999 .45893 L F
.53302 .45956 m .53625 .46025 L .53644 .46027 L .127 0 0 r
F
.53302 .45956 m .55303 .46179 L .54845 .46274 L F
.53302 .45956 m .53644 .46027 L .55303 .46179 L F
.51827 .45507 m .53302 .45956 L .52796 .45851 L .403 0 0 r
F
.51827 .45507 m .52215 .45726 L .53302 .45956 L F
.51345 .45255 m .51827 .45507 L .5148 .45311 L .385 0 0 r
F
.50446 .44633 m .50786 .44933 L .51345 .45255 L .557 0 0 r
F
.50365 .44578 m .50786 .44933 L .50446 .44633 L F
.50786 .44933 m .51137 .45254 L .5116 .45263 L .614 .022 0 r
F
.50786 .44933 m .51827 .45507 L .51345 .45255 L F
.50786 .44933 m .5116 .45263 L .51827 .45507 L F
.49905 .38521 m .49912 .39004 L .49867 .39011 L .658 .178 0 r
F
.49938 .38518 m .49912 .39004 L .49905 .38521 L .556 .154 0 r
F
.48911 .39108 m .48716 .39693 L .48668 .39133 L .683 .223 0 r
F
.49734 .38521 m .4986 .38955 L .49853 .38516 L 1 .218 0 r
F
.49734 .38521 m .49742 .38939 L .4986 .38955 L F
.49938 .38518 m .49944 .38996 L .49912 .39004 L .556 .154 0 r
F
.49955 .38516 m .49944 .38996 L .49938 .38518 L .342 .082 0 r
F
.49382 .43176 m .49743 .43873 L .49374 .43413 L 0 0 0 r
F
.49107 .42678 m .49382 .43176 L .49374 .43413 L 0 .012 0 r
F
.49853 .38516 m .49928 .38968 L .49921 .38514 L 1 .267 0 r
F
.49853 .38516 m .4986 .38955 L .49928 .38968 L F
.49955 .38516 m .49961 .38988 L .49944 .38996 L .342 .082 0 r
F
.49951 .38514 m .49961 .38988 L .49955 .38516 L .892 .325 0 r
F
.49951 .38514 m .49958 .38978 L .49961 .38988 L F
.49921 .38514 m .49958 .38978 L .49951 .38514 L 1 .357 0 r
F
.49921 .38514 m .49928 .38968 L .49958 .38978 L F
.47519 .37226 m .47407 .379 L .46689 .3783 L 1 .588 0 r
F
.49836 .32994 m .49399 .32901 L .50086 .3251 L .93 .715 0 r
F
.49836 .32994 m .49342 .33409 L .49399 .32901 L F
.48911 .39108 m .48947 .3965 L .48716 .39693 L .683 .223 0 r
F
.49104 .39089 m .48947 .3965 L .48911 .39108 L .684 .213 0 r
F
.6525 .47064 m .65988 .45925 L .7251 .4584 L .438 .445 0 r
F
.60841 .46675 m .65988 .45925 L .6525 .47064 L .382 .4 0 r
F
.48792 .40249 m .48659 .40896 L .48523 .40329 L .448 .167 0 r
F
.48716 .39693 m .48792 .40249 L .48523 .40329 L .555 .2 0 r
F
.56921 .30532 m .59032 .28941 L .60062 .2981 L .546 .548 0 r
F
.56921 .30532 m .56148 .30054 L .59032 .28941 L F
.49006 .41984 m .49107 .42678 L .48838 .42154 L .009 .049 0 r
F
.48822 .41449 m .49006 .41984 L .48838 .42154 L .204 .106 0 r
F
.49104 .39089 m .49132 .39617 L .48947 .3965 L .684 .213 0 r
F
.4926 .39074 m .49132 .39617 L .49104 .39089 L .689 .206 0 r
F
.5027 .6089 m .52447 .62084 L .50642 .6174 L .078 .262 0 r
F
.48897 .60393 m .5027 .6089 L .50642 .6174 L .17 .276 0 r
F
.55467 .50104 m .53429 .5035 L .54202 .49566 L .953 1 0 r
F
.5635 .49131 m .55467 .50104 L .54202 .49566 L .973 .998 0 r
F
.48947 .3965 m .48792 .40249 L .48716 .39693 L .558 .189 0 r
F
.45048 .5829 m .45169 .59901 L .43549 .59015 L .409 .381 0 r
F
.45048 .5829 m .46235 .59092 L .45169 .59901 L F
.4926 .39074 m .49282 .39592 L .49132 .39617 L .689 .206 0 r
F
.4939 .39061 m .49282 .39592 L .4926 .39074 L .695 .203 0 r
F
.49784 .4392 m .50088 .443 L .50365 .44578 L .618 .062 0 r
F
.49743 .43873 m .50088 .443 L .49784 .4392 L F
.50088 .443 m .50395 .44697 L .50416 .44709 L .738 .106 0 r
F
.50088 .443 m .50786 .44933 L .50365 .44578 L F
.50088 .443 m .50416 .44709 L .50786 .44933 L F
.47519 .37226 m .46689 .3783 L .46843 .37084 L 1 .588 0 r
F
.47704 .36568 m .47519 .37226 L .46843 .37084 L 1 .693 0 r
F
.4939 .39061 m .49407 .39572 L .49282 .39592 L .695 .203 0 r
F
.49499 .39051 m .49407 .39572 L .4939 .39061 L .702 .2 0 r
F
.48891 .40796 m .48822 .41449 L .48659 .40896 L .345 .134 0 r
F
.48792 .40249 m .48891 .40796 L .48659 .40896 L .448 .167 0 r
F
.48591 .3477 m .47858 .3502 L .48329 .34424 L 1 1 0 r
F
.48591 .3477 m .48252 .35334 L .47858 .3502 L F
.46843 .37084 m .46689 .3783 L .45719 .3773 L 1 .664 0 r
F
.49499 .39051 m .49514 .39556 L .49407 .39572 L .702 .2 0 r
F
.49594 .39042 m .49514 .39556 L .49499 .39051 L .706 .198 0 r
F
.49594 .39042 m .49607 .39542 L .49514 .39556 L F
.49677 .39033 m .49607 .39542 L .49594 .39042 L .705 .196 0 r
F
.48947 .3965 m .49003 .40188 L .48792 .40249 L .558 .189 0 r
F
.49132 .39617 m .49003 .40188 L .48947 .3965 L .567 .183 0 r
F
.49677 .39033 m .49688 .3953 L .49607 .39542 L .705 .196 0 r
F
.49749 .39026 m .49688 .3953 L .49677 .39033 L .695 .192 0 r
F
.49749 .39026 m .4976 .3952 L .49688 .3953 L F
.49813 .39018 m .4976 .3952 L .49749 .39026 L .672 .185 0 r
F
.49003 .40188 m .48891 .40796 L .48792 .40249 L .455 .159 0 r
F
.47704 .36568 m .46843 .37084 L .47098 .3636 L 1 .693 0 r
F
.47952 .35935 m .47704 .36568 L .47098 .3636 L 1 .81 0 r
F
.49813 .39018 m .49823 .39509 L .4976 .3952 L .672 .185 0 r
F
.49867 .39011 m .49823 .39509 L .49813 .39018 L .629 .174 0 r
F
.48252 .35334 m .47441 .35668 L .47858 .3502 L 1 .93 0 r
F
.48252 .35334 m .47952 .35935 L .47441 .35668 L F
.49867 .39011 m .49878 .39499 L .49823 .39509 L .629 .174 0 r
F
.49912 .39004 m .49878 .39499 L .49867 .39011 L .557 .157 0 r
F
.49132 .39617 m .49174 .40143 L .49003 .40188 L .567 .183 0 r
F
.49282 .39592 m .49174 .40143 L .49132 .39617 L .581 .181 0 r
F
.49912 .39004 m .49924 .39488 L .49878 .39499 L .557 .157 0 r
F
.49944 .38996 m .49924 .39488 L .49912 .39004 L .442 .122 0 r
F
.52229 .70268 m .50053 .69835 L .51956 .6929 L .525 .482 0 r
F
.52229 .70268 m .49662 .70798 L .50053 .69835 L F
.54762 .69583 m .52229 .70268 L .51956 .6929 L .569 .551 0 r
F
.47952 .35935 m .47098 .3636 L .47441 .35668 L 1 .81 0 r
F
.49203 .42502 m .49382 .43176 L .49107 .42678 L 0 0 0 r
F
.49006 .41984 m .49203 .42502 L .49107 .42678 L .009 .049 0 r
F
.49944 .38996 m .49957 .39476 L .49924 .39488 L .442 .122 0 r
F
.49961 .38988 m .49957 .39476 L .49944 .38996 L .185 .029 0 r
F
.49011 .41333 m .49006 .41984 L .48822 .41449 L .21 .091 0 r
F
.48891 .40796 m .49011 .41333 L .48822 .41449 L .345 .134 0 r
F
.49961 .38988 m .49977 .39462 L .49957 .39476 L .185 .029 0 r
F
.49958 .38978 m .49977 .39462 L .49961 .38988 L 0 0 0 r
F
.49282 .39592 m .49315 .40109 L .49174 .40143 L .581 .181 0 r
F
.49407 .39572 m .49315 .40109 L .49282 .39592 L .598 .18 0 r
F
.49958 .38978 m .49977 .39445 L .49977 .39462 L 0 0 0 r
F
.49928 .38968 m .49977 .39445 L .49958 .38978 L 1 .372 0 r
F
.49928 .38968 m .49951 .39424 L .49977 .39445 L F
.4986 .38955 m .49951 .39424 L .49928 .38968 L 1 .335 0 r
F
.49651 .43647 m .50088 .443 L .49743 .43873 L .751 .147 0 r
F
.49382 .43176 m .49651 .43647 L .49743 .43873 L 0 0 0 r
F
.49003 .40188 m .49077 .40721 L .48891 .40796 L .455 .159 0 r
F
.49174 .40143 m .49077 .40721 L .49003 .40188 L .47 .156 0 r
F
.49407 .39572 m .49433 .40082 L .49315 .40109 L .598 .18 0 r
F
.49514 .39556 m .49433 .40082 L .49407 .39572 L .616 .181 0 r
F
.45929 .36885 m .45719 .3773 L .444 .37591 L 1 .732 0 r
F
.46843 .37084 m .45719 .3773 L .45929 .36885 L 1 .664 0 r
F
.49077 .40721 m .49011 .41333 L .48891 .40796 L .358 .128 0 r
F
.4986 .38955 m .49889 .39397 L .49951 .39424 L 1 .335 0 r
F
.49742 .38939 m .49889 .39397 L .4986 .38955 L 1 .271 0 r
F
.48005 .53675 m .47927 .53332 L .48753 .53035 L .461 .426 0 r
F
.48005 .53675 m .46868 .53888 L .47927 .53332 L F
.55853 .25037 m .55354 .27294 L .54334 .26297 L .62 .581 0 r
F
.55853 .25037 m .57263 .26257 L .55354 .27294 L F
.50718 .32201 m .50462 .3183 L .51341 .31588 L .757 .592 0 r
F
.50718 .32201 m .50086 .3251 L .50462 .3183 L F
.49514 .39556 m .49535 .40061 L .49433 .40082 L .616 .181 0 r
F
.49607 .39542 m .49535 .40061 L .49514 .39556 L .629 .181 0 r
F
.49742 .38939 m .49779 .39361 L .49889 .39397 L 1 .271 0 r
F
.49553 .38919 m .49779 .39361 L .49742 .38939 L 1 .217 0 r
F
.49342 .33409 m .48688 .33377 L .49399 .32901 L 1 1 0 r
F
.49342 .33409 m .48831 .33886 L .48688 .33377 L F
.49607 .39542 m .49624 .40043 L .49535 .40061 L .629 .181 0 r
F
.49688 .3953 m .49624 .40043 L .49607 .39542 L .636 .181 0 r
F
.47098 .3636 m .46843 .37084 L .45929 .36885 L 1 .771 0 r
F
.49553 .38919 m .49601 .39314 L .49779 .39361 L 1 .217 0 r
F
.49268 .38894 m .49601 .39314 L .49553 .38919 L .971 .168 0 r
F
.49688 .3953 m .49703 .40029 L .49624 .40043 L .636 .181 0 r
F
.4976 .3952 m .49703 .40029 L .49688 .3953 L .631 .178 0 r
F
.49174 .40143 m .49229 .40666 L .49077 .40721 L .47 .156 0 r
F
.49315 .40109 m .49229 .40666 L .49174 .40143 L .491 .157 0 r
F
.49147 .41859 m .49203 .42502 L .49006 .41984 L .02 .031 0 r
F
.49011 .41333 m .49147 .41859 L .49006 .41984 L .21 .091 0 r
F
.54845 .46274 m .55303 .46179 L .5763 .46389 L .101 .31 0 r
F
.4976 .3952 m .49774 .40015 L .49703 .40029 L .631 .178 0 r
F
.49823 .39509 m .49774 .40015 L .4976 .3952 L .61 .172 0 r
F
.49823 .39509 m .49838 .40002 L .49774 .40015 L F
.49878 .39499 m .49838 .40002 L .49823 .39509 L .566 .161 0 r
F
.49268 .38894 m .49331 .39252 L .49601 .39314 L .971 .168 0 r
F
.48849 .38861 m .49331 .39252 L .49268 .38894 L .741 .104 0 r
F
.49878 .39499 m .49893 .39989 L .49838 .40002 L .566 .161 0 r
F
.49924 .39488 m .49893 .39989 L .49878 .39499 L .494 .141 0 r
F
.49315 .40109 m .49357 .40624 L .49229 .40666 L .491 .157 0 r
F
.49433 .40082 m .49357 .40624 L .49315 .40109 L .516 .16 0 r
F
.49077 .40721 m .49166 .41248 L .49011 .41333 L .358 .128 0 r
F
.49229 .40666 m .49166 .41248 L .49077 .40721 L .382 .127 0 r
F
.49166 .41248 m .49147 .41859 L .49011 .41333 L .235 .086 0 r
F
.49405 .43001 m .49651 .43647 L .49382 .43176 L 0 0 0 r
F
.49203 .42502 m .49405 .43001 L .49382 .43176 L F
.54762 .69583 m .51956 .6929 L .53833 .68627 L .569 .551 0 r
F
.57177 .6874 m .54762 .69583 L .53833 .68627 L .6 .629 0 r
F
.49924 .39488 m .4994 .39975 L .49893 .39989 L .494 .141 0 r
F
.49957 .39476 m .4994 .39975 L .49924 .39488 L .382 .103 0 r
F
.49957 .39476 m .49977 .39959 L .4994 .39975 L F
.49977 .39462 m .49977 .39959 L .49957 .39476 L .136 .015 0 r
F
.48849 .38861 m .48933 .39167 L .49331 .39252 L .741 .104 0 r
F
.48246 .38817 m .48933 .39167 L .48849 .38861 L .57 .005 0 r
F
.65791 .24989 m .62377 .28414 L .61429 .26537 L .681 .706 0 r
F
.65791 .24989 m .67008 .27462 L .62377 .28414 L F
.75262 .45261 m .74174 .48069 L .67905 .4765 L .625 .716 0 r
F
.49433 .40082 m .49466 .40591 L .49357 .40624 L .516 .16 0 r
F
.49535 .40061 m .49466 .40591 L .49433 .40082 L .542 .163 0 r
F
.49662 .70798 m .4819 .70268 L .50053 .69835 L .47 .435 0 r
F
.49662 .70798 m .47146 .71178 L .4819 .70268 L F
.49977 .39462 m .5 .3994 L .49977 .39959 L .136 .015 0 r
F
.49977 .39445 m .5 .3994 L .49977 .39462 L 0 0 0 r
F
.49535 .40061 m .49561 .40566 L .49466 .40591 L .542 .163 0 r
F
.49624 .40043 m .49561 .40566 L .49535 .40061 L .564 .167 0 r
F
.49977 .39445 m .50006 .39916 L .5 .3994 L 0 0 0 r
F
.49951 .39424 m .50006 .39916 L .49977 .39445 L .933 .315 0 r
F
.54125 .3084 m .55008 .29694 L .56148 .30054 L .58 .535 0 r
F
.54125 .3084 m .53295 .30723 L .55008 .29694 L F
.32122 .73243 m .34975 .7195 L .37046 .72271 L .304 .374 0 r
F
.32122 .73243 m .29151 .72625 L .34975 .7195 L F
.52099 .3145 m .52243 .30724 L .53295 .30723 L .649 .543 0 r
F
.52099 .3145 m .51341 .31588 L .52243 .30724 L F
.49229 .40666 m .49296 .41184 L .49166 .41248 L .382 .127 0 r
F
.49357 .40624 m .49296 .41184 L .49229 .40666 L .412 .132 0 r
F
.44684 .36606 m .444 .37591 L .42595 .37395 L 1 .782 0 r
F
.45929 .36885 m .444 .37591 L .44684 .36606 L 1 .732 0 r
F
.47098 .3636 m .45929 .36885 L .4628 .36068 L 1 .771 0 r
F
.47441 .35668 m .47098 .3636 L .4628 .36068 L 1 .888 0 r
F
.48246 .38817 m .48357 .39052 L .48933 .39167 L .57 .005 0 r
F
.47388 .38759 m .48357 .39052 L .48246 .38817 L .344 0 0 r
F
.49624 .40043 m .49646 .40545 L .49561 .40566 L .564 .167 0 r
F
.49703 .40029 m .49646 .40545 L .49624 .40043 L .579 .168 0 r
F
.49291 .42372 m .49405 .43001 L .49203 .42502 L 0 0 0 r
F
.49147 .41859 m .49291 .42372 L .49203 .42502 L .02 .031 0 r
F
.49951 .39424 m .49989 .39885 L .50006 .39916 L .933 .315 0 r
F
.49889 .39397 m .49989 .39885 L .49951 .39424 L 1 .326 0 r
F
.48831 .33886 m .47988 .33939 L .48688 .33377 L 1 1 0 r
F
.48831 .33886 m .48329 .34424 L .47988 .33939 L F
.49703 .40029 m .49722 .40528 L .49646 .40545 L .579 .168 0 r
F
.49774 .40015 m .49722 .40528 L .49703 .40029 L .58 .167 0 r
F
.49166 .41248 m .49266 .41766 L .49147 .41859 L .235 .086 0 r
F
.49296 .41184 m .49266 .41766 L .49166 .41248 L .276 .091 0 r
F
.49774 .40015 m .49792 .40512 L .49722 .40528 L .58 .167 0 r
F
.49838 .40002 m .49792 .40512 L .49774 .40015 L .563 .162 0 r
F
.49266 .41766 m .49291 .42372 L .49147 .41859 L .065 .031 0 r
F
.50395 .44697 m .51137 .45254 L .50786 .44933 L .775 .121 0 r
F
.49889 .39397 m .49939 .39844 L .49989 .39885 L 1 .326 0 r
F
.49779 .39361 m .49939 .39844 L .49889 .39397 L 1 .291 0 r
F
.49357 .40624 m .49407 .41136 L .49296 .41184 L .412 .132 0 r
F
.49466 .40591 m .49407 .41136 L .49357 .40624 L .445 .139 0 r
F
.49838 .40002 m .49855 .40497 L .49792 .40512 L .563 .162 0 r
F
.49893 .39989 m .49855 .40497 L .49838 .40002 L .523 .151 0 r
F
.49904 .44096 m .50395 .44697 L .50088 .443 L .857 .183 0 r
F
.49651 .43647 m .49904 .44096 L .50088 .443 L .751 .147 0 r
F
.51606 .51678 m .50657 .51677 L .51367 .51143 L .784 .76 0 r
F
.51606 .51678 m .50632 .52214 L .50657 .51677 L F
.52552 .51056 m .51606 .51678 L .51367 .51143 L .925 .973 0 r
F
.49893 .39989 m .49912 .40482 L .49855 .40497 L .523 .151 0 r
F
.4994 .39975 m .49912 .40482 L .49893 .39989 L .457 .131 0 r
F
.47388 .38759 m .47535 .38894 L .48357 .39052 L .344 0 0 r
F
.46177 .3868 m .47535 .38894 L .47371 .38758 L 0 .246 0 r
F
.46177 .3868 m .46369 .38677 L .47535 .38894 L F
.46369 .38677 m .47684 .39018 L .47535 .38894 L 0 .237 0 r
F
.47684 .39018 m .47829 .39056 L .47559 .38914 L F
.46369 .38677 m .46767 .38708 L .47829 .39056 L F
.46767 .38708 m .48119 .39208 L .47829 .39056 L 0 .236 0 r
F
.48551 .39298 m .4889 .39593 L .48575 .39307 L 0 .133 0 r
F
.47829 .39056 m .4889 .39593 L .48551 .39298 L F
.47829 .39056 m .4826 .3926 L .4889 .39593 L F
.4826 .3926 m .49203 .39865 L .4889 .39593 L 0 .155 0 r
F
.49302 .39822 m .49615 .4021 L .49324 .39834 L 0 .043 0 r
F
.4889 .39593 m .49615 .4021 L .49302 .39822 L F
.49855 .40497 m .49813 .4101 L .49792 .40512 L .53 .154 0 r
F
.49855 .40497 m .49876 .40994 L .49813 .4101 L F
.49912 .40482 m .49876 .40994 L .49855 .40497 L .497 .145 0 r
F
.49912 .40482 m .49934 .40976 L .49876 .40994 L F
.49962 .40465 m .49934 .40976 L .49912 .40482 L .439 .127 0 r
F
.49962 .40465 m .49987 .40957 L .49934 .40976 L F
.50002 .40445 m .49987 .40957 L .49962 .40465 L .349 .095 0 r
F
.50002 .40445 m .50033 .40935 L .49987 .40957 L F
.50032 .40421 m .50033 .40935 L .50002 .40445 L .189 .04 0 r
F
.50032 .40421 m .5007 .40907 L .50033 .40935 L F
.50046 .40391 m .5007 .40907 L .50032 .40421 L 0 0 0 r
F
.50046 .40391 m .50095 .40872 L .5007 .40907 L F
.50041 .40352 m .50071 .4064 L .50046 .40391 L F
.50071 .4064 m .50095 .40872 L .50072 .40647 L F
.50071 .4064 m .50072 .40647 L .50046 .40391 L F
.50041 .40352 m .50105 .40826 L .50095 .40872 L F
.50067 .40622 m .50093 .40765 L .50105 .40826 L .7 .224 0 r
F
.50008 .403 m .50064 .40606 L .50067 .40622 L F
.50064 .40606 m .50093 .40765 L .50067 .40622 L F
.50095 .40872 m .50113 .41398 L .5007 .40907 L .064 .003 0 r
F
.50095 .40872 m .50151 .41359 L .50113 .41398 L F
.50105 .40826 m .50151 .41359 L .50095 .40872 L 0 0 0 r
F
.50105 .40826 m .50178 .41308 L .50151 .41359 L F
.50093 .40765 m .50178 .41308 L .50105 .40826 L F
.50093 .40765 m .50192 .41241 L .50178 .41308 L F
.50052 .40683 m .50192 .41241 L .50093 .40765 L F
.50052 .40683 m .50185 .41149 L .50192 .41241 L F
.4997 .40571 m .50185 .41149 L .50052 .40683 L F
.4997 .40571 m .50151 .41025 L .50185 .41149 L F
.49832 .40419 m .50151 .41025 L .4997 .40571 L F
.49832 .40419 m .50079 .40855 L .50151 .41025 L F
.49615 .4021 m .50079 .40855 L .49832 .40419 L F
.49615 .4021 m .49954 .40621 L .50079 .40855 L F
.4889 .39593 m .49289 .39921 L .49615 .4021 L 0 .043 0 r
F
.49289 .39921 m .4991 .40574 L .49615 .4021 L 0 .09 0 r
F
.4991 .40574 m .49954 .40621 L .49615 .4021 L F
.49203 .39865 m .49289 .39921 L .4889 .39593 L 0 .155 0 r
F
.48119 .39208 m .4826 .3926 L .47829 .39056 L 0 .236 0 r
F
.47559 .38914 m .47829 .39056 L .47535 .38894 L 0 .237 0 r
F
.47371 .38758 m .47535 .38894 L .47388 .38759 L 0 .246 0 r
F
.52552 .51056 m .51367 .51143 L .52056 .50545 L .925 .973 0 r
F
.53429 .5035 m .52552 .51056 L .52056 .50545 L 1 1 0 r
F
.49779 .39361 m .49845 .39791 L .49939 .39844 L 1 .291 0 r
F
.49601 .39314 m .49845 .39791 L .49779 .39361 L 1 .239 0 r
F
.49466 .40591 m .49504 .41099 L .49407 .41136 L .445 .139 0 r
F
.49561 .40566 m .49504 .41099 L .49466 .40591 L .479 .146 0 r
F
.28546 .55697 m .33071 .54341 L .34576 .55088 L .416 .424 0 r
F
.33071 .54341 m .33262 .54327 L .34576 .55088 L F
.3606 .52786 m .36164 .54115 L .3378 .54289 L .639 .713 0 r
F
.3606 .52786 m .3378 .54289 L .3315 .543 L F
.34576 .55088 m .3378 .54289 L .36174 .54248 L .373 .394 0 r
F
.39691 .52997 m .36633 .54255 L .3606 .52786 L .69 .732 0 r
F
.36633 .54255 m .36174 .54248 L .3606 .52786 L F
.34576 .55088 m .36174 .54248 L .37805 .54271 L .373 .394 0 r
F
.34576 .55088 m .37963 .54231 L .39013 .5464 L F
.37963 .54231 m .38518 .54187 L .39013 .5464 L F
.39013 .5464 m .38518 .54187 L .39728 .54168 L .305 .371 0 r
F
.42323 .53148 m .40103 .54172 L .39691 .52997 L .756 .728 0 r
F
.40103 .54172 m .39728 .54168 L .39691 .52997 L F
.39013 .5464 m .39728 .54168 L .41335 .54182 L .305 .371 0 r
F
.39013 .5464 m .41504 .54149 L .42255 .54312 L F
.41504 .54149 m .41942 .54111 L .42255 .54312 L F
.42255 .54312 m .41942 .54111 L .42328 .54105 L .198 .344 0 r
F
.4424 .53256 m .4264 .54106 L .42323 .53148 L .83 .693 0 r
F
.4264 .54106 m .42328 .54105 L .42323 .53148 L F
.42255 .54312 m .42328 .54105 L .43888 .54107 L .198 .344 0 r
F
.43 .54504 m .44611 .54073 L .4513 .54069 L .258 .365 0 r
F
.43 .54504 m .42255 .54312 L .44611 .54073 L F
.42255 .54312 m .44027 .5409 L .44611 .54073 L .198 .344 0 r
F
.44027 .5409 m .44073 .54085 L .44611 .54073 L F
.4406 .54086 m .44232 .54069 L .44611 .54073 L F
.44511 .54043 m .44232 .54069 L .4424 .53256 L .898 .629 0 r
F
.44232 .54069 m .4441 .54052 L .44413 .54052 L .198 .344 0 r
F
.44232 .54069 m .44413 .54052 L .44611 .54073 L F
.45642 .53333 m .44511 .54043 L .4424 .53256 L .898 .629 0 r
F
.44072 .54621 m .4513 .54069 L .45895 .54014 L .331 .388 0 r
F
.45895 .54014 m .4513 .54069 L .46676 .53751 L .224 .358 0 r
F
.46868 .53888 m .45895 .54014 L .47223 .53567 L .342 .395 0 r
F
.45895 .54014 m .46676 .53751 L .47223 .53567 L .224 .358 0 r
F
.4513 .54069 m .46312 .53899 L .46676 .53751 L .119 .322 0 r
F
.4513 .54069 m .44611 .54073 L .46312 .53899 L F
.44611 .54073 m .45866 .54037 L .46312 .53899 L .037 .291 0 r
F
.45732 .54041 m .4525 .54043 L .45632 .54039 L F
.45732 .54041 m .45648 .54039 L .45866 .54037 L F
.45648 .54039 m .45632 .54039 L .45817 .54038 L F
.45648 .54039 m .45817 .54038 L .45866 .54037 L F
.45817 .54038 m .46663 .5415 L .4563 .5418 L .948 .55 0 r
F
.45866 .54037 m .45874 .54037 L .45917 .54031 L .037 .291 0 r
F
.46186 .54001 m .46664 .54028 L .45874 .54037 L .948 .55 0 r
F
.46312 .53899 m .46186 .54001 L .46665 .53999 L .169 0 0 r
F
.46829 .53995 m .46663 .5415 L .46665 .53999 L .974 .472 0 r
F
.46829 .53995 m .4743 .54128 L .46663 .5415 L F
.47152 .53988 m .46829 .53995 L .472 .53993 L .169 0 0 r
F
.46312 .53899 m .46665 .53999 L .47152 .53988 L F
.46868 .53888 m .47223 .53567 L .47927 .53332 L .342 .395 0 r
F
.48753 .53035 m .47927 .53332 L .48689 .52924 L .407 .409 0 r
F
.47927 .53332 m .48181 .53239 L .48689 .52924 L .234 .354 0 r
F
.47927 .53332 m .47223 .53567 L .48181 .53239 L F
.47223 .53567 m .47789 .53519 L .48181 .53239 L 0 0 0 r
F
.47223 .53567 m .46676 .53751 L .47789 .53519 L F
.46676 .53751 m .47533 .53774 L .47789 .53519 L .066 0 0 r
F
.46676 .53751 m .46312 .53899 L .47533 .53774 L F
.46312 .53899 m .472 .53993 L .47533 .53774 L .169 0 0 r
F
.47432 .53961 m .47432 .53992 L .472 .53993 L .974 .472 0 r
F
.48181 .53239 m .47789 .53519 L .48583 .53351 L .103 0 0 r
F
.47789 .53519 m .48402 .53684 L .48583 .53351 L .255 0 0 r
F
.47789 .53519 m .47533 .53774 L .48402 .53684 L F
.47533 .53774 m .48129 .5395 L .48402 .53684 L .367 0 0 r
F
.48113 .53951 m .48111 .53955 L .4811 .53951 L .971 .355 0 r
F
.48111 .53955 m .48005 .5411 L .48006 .5398 L F
.47451 .53958 m .4743 .54128 L .47432 .53961 L .979 .406 0 r
F
.47533 .53774 m .47454 .53952 L .47608 .53952 L .367 0 0 r
F
.47598 .53932 m .4758 .53953 L .47451 .53958 L .979 .406 0 r
F
.4758 .53953 m .4743 .54128 L .47451 .53958 L F
.48113 .53951 m .48439 .54096 L .48005 .5411 L .971 .355 0 r
F
.47454 .53952 m .48006 .53955 L .48129 .5395 L .367 0 0 r
F
.48129 .5395 m .48132 .53951 L .48159 .53943 L F
.4844 .53953 m .48439 .54096 L .48119 .53953 L .971 .355 0 r
F
.48132 .53951 m .48119 .53953 L .48113 .53951 L F
.4844 .53953 m .48119 .53953 L .48132 .53951 L F
.48351 .53912 m .4844 .53953 L .48132 .53951 L F
.48402 .53684 m .48439 .53906 L .48661 .53903 L .507 .008 0 r
F
.48439 .53906 m .4844 .53914 L .48541 .53909 L F
.48439 .53906 m .48541 .53909 L .48661 .53903 L F
.48541 .53909 m .48773 .54085 L .48439 .54096 L .956 .317 0 r
F
.48402 .53684 m .4868 .53919 L .48804 .53913 L .507 .008 0 r
F
.48583 .53351 m .48402 .53684 L .49015 .5362 L .395 0 0 r
F
.48854 .53897 m .49032 .54076 L .48773 .54085 L .938 .291 0 r
F
.48402 .53684 m .48798 .5391 L .49015 .5362 L .507 .008 0 r
F
.48798 .5391 m .48809 .53907 L .49015 .5362 L F
.48804 .53913 m .48986 .53853 L .49015 .5362 L F
.48583 .53351 m .49015 .5362 L .49143 .53229 L .395 0 0 r
F
.49143 .53229 m .49015 .5362 L .49442 .53574 L .48 .035 0 r
F
.49015 .5362 m .49259 .53857 L .49442 .53574 L .611 .08 0 r
F
.49081 .53936 m .49032 .54076 L .49032 .53958 L .92 .271 0 r
F
.49294 .53872 m .49404 .54061 L .49238 .54068 L .903 .257 0 r
F
.49296 .53863 m .49302 .53872 L .49294 .53872 L F
.49302 .53872 m .49404 .54061 L .49294 .53872 L F
.49403 .5383 m .49404 .54061 L .49296 .53863 L F
.49275 .53872 m .49238 .54068 L .49237 .53889 L F
.49296 .53863 m .49294 .53872 L .49275 .53872 L F
.49294 .53872 m .49238 .54068 L .49275 .53872 L F
.49461 .53821 m .49542 .54055 L .49404 .54061 L .887 .246 0 r
F
.49442 .53574 m .49424 .53807 L .49596 .53819 L .719 .128 0 r
F
.49424 .53807 m .49423 .53821 L .49508 .5382 L F
.49424 .53807 m .49508 .5382 L .49596 .53819 L F
.49587 .53833 m .49659 .5405 L .49542 .54055 L .872 .238 0 r
F
.49596 .53819 m .49577 .53837 L .4961 .53842 L .719 .128 0 r
F
.49541 .53832 m .49542 .54055 L .49461 .53821 L .887 .246 0 r
F
.49423 .53821 m .49448 .53879 L .49403 .5383 L F
.49461 .53821 m .49448 .53879 L .49423 .53821 L F
.49448 .53879 m .49404 .54061 L .49403 .5388 L F
.49423 .53821 m .49423 .5383 L .49596 .53819 L .719 .128 0 r
F
.49587 .53833 m .49542 .54055 L .49541 .53832 L .872 .238 0 r
F
.49423 .5383 m .4941 .54004 L .49582 .53832 L .719 .128 0 r
F
.49423 .5383 m .49582 .53832 L .49596 .53819 L F
.49532 .53142 m .49442 .53574 L .49733 .53542 L .537 .084 0 r
F
.49442 .53574 m .49606 .53836 L .49733 .53542 L .719 .128 0 r
F
.49657 .53815 m .49657 .53844 L .49606 .53836 L .872 .238 0 r
F
.49657 .53844 m .49659 .5405 L .49587 .53833 L F
.49703 .53789 m .49659 .5405 L .49657 .53815 L .857 .231 0 r
F
.49606 .53836 m .49721 .53789 L .49722 .53782 L .719 .128 0 r
F
.49611 .53826 m .49722 .53782 L .49733 .53542 L F
.49606 .53836 m .49722 .53782 L .49611 .53826 L F
.49703 .53789 m .49759 .54044 L .49659 .5405 L .857 .231 0 r
F
.49796 .5308 m .49733 .53542 L .49925 .5352 L .579 .115 0 r
F
.49733 .53542 m .49833 .53802 L .49925 .5352 L .815 .161 0 r
F
.4979 .53836 m .49846 .5404 L .49759 .54044 L .843 .225 0 r
F
.49844 .53806 m .49846 .5404 L .4979 .53836 L F
.4979 .53836 m .49759 .54044 L .49757 .53861 L F
.49722 .53782 m .49759 .54044 L .49703 .53789 L .857 .231 0 r
F
.49733 .53542 m .49796 .53797 L .49833 .53802 L .815 .161 0 r
F
.49532 .53142 m .49733 .53542 L .49796 .5308 L .537 .084 0 r
F
.49754 .53494 m .49705 .53777 L .49654 .53495 L .857 .231 0 r
F
.49705 .53777 m .49703 .53789 L .49701 .53776 L F
.49705 .53777 m .49701 .53776 L .49654 .53495 L F
.49733 .53542 m .49722 .53773 L .49745 .5378 L .815 .161 0 r
F
.49793 .53785 m .49745 .5378 L .49796 .53797 L F
.49733 .53542 m .49745 .5378 L .49793 .53785 L F
.49833 .53802 m .49796 .53797 L .49836 .5381 L F
.49841 .53492 m .49796 .53797 L .49754 .53494 L .843 .225 0 r
F
.49796 .53797 m .4979 .53836 L .49786 .53796 L F
.49796 .53797 m .49786 .53796 L .49754 .53494 L F
.49756 .53768 m .49757 .53792 L .49722 .53782 L .857 .231 0 r
F
.49757 .53792 m .49759 .54044 L .49722 .53782 L F
.49833 .53802 m .49834 .53803 L .49919 .53735 L .815 .161 0 r
F
.49834 .53803 m .49836 .5381 L .4986 .53789 L F
.49834 .53803 m .4986 .53789 L .49919 .53735 L F
.4988 .53778 m .49923 .54035 L .49846 .5404 L .828 .219 0 r
F
.49833 .53802 m .49919 .53735 L .49925 .5352 L .815 .161 0 r
F
.49918 .5349 m .4988 .53778 L .49841 .53492 L .828 .219 0 r
F
.4988 .53778 m .49846 .5404 L .49844 .53806 L F
.49836 .5381 m .49844 .53806 L .49919 .53735 L .815 .161 0 r
F
.4988 .53778 m .49844 .53806 L .49841 .53492 L .828 .219 0 r
F
.4992 .53757 m .49923 .54035 L .4988 .53778 L F
.49844 .53806 m .49918 .53766 L .49919 .53749 L .815 .161 0 r
F
.49844 .53806 m .49919 .53749 L .49919 .53735 L F
.49918 .5349 m .4992 .53757 L .4988 .53778 L .828 .219 0 r
F
.49839 .53816 m .49712 .54003 L .49912 .54004 L .815 .161 0 r
F
.49836 .5381 m .49834 .53814 L .49839 .53816 L F
.49834 .53814 m .49712 .54003 L .49839 .53816 L F
.49796 .53797 m .49836 .5381 L .4979 .53836 L .843 .225 0 r
F
.4979 .53836 m .49757 .53861 L .49757 .53792 L F
.49786 .53796 m .49757 .53792 L .49754 .53494 L F
.4979 .53836 m .49757 .53792 L .49786 .53796 L F
.49796 .53797 m .49712 .54003 L .49836 .5381 L .815 .161 0 r
F
.49722 .53773 m .49722 .53787 L .49796 .53797 L F
.49722 .53787 m .49712 .54003 L .49796 .53797 L F
.49841 .53492 m .49844 .53806 L .49836 .5381 L .843 .225 0 r
F
.49841 .53492 m .49836 .5381 L .49796 .53797 L F
.49836 .5381 m .49912 .54004 L .49918 .53766 L .815 .161 0 r
F
.49754 .53494 m .49756 .53768 L .49703 .53789 L .857 .231 0 r
F
.49703 .53789 m .49657 .53815 L .49654 .53495 L F
.49657 .53815 m .49712 .54003 L .49721 .53789 L .719 .128 0 r
F
.49606 .53836 m .4961 .53842 L .49657 .53815 L F
.4961 .53842 m .49712 .54003 L .49657 .53815 L F
.49654 .53495 m .49657 .53815 L .49587 .53833 L .872 .238 0 r
F
.49657 .53815 m .49606 .53836 L .49587 .53833 L F
.49654 .53495 m .49587 .53833 L .49539 .53496 L F
.49587 .53833 m .49541 .53832 L .49539 .53496 L F
.49539 .53496 m .49541 .53832 L .49461 .53821 L .887 .246 0 r
F
.4961 .53842 m .4941 .54004 L .49712 .54003 L .719 .128 0 r
F
.49577 .53837 m .4941 .54004 L .4961 .53842 L F
.49466 .53802 m .49461 .53821 L .49423 .53821 L .887 .246 0 r
F
.49448 .53879 m .49403 .5388 L .49403 .5383 L F
.48984 .53867 m .49032 .54076 L .48854 .53897 L .938 .291 0 r
F
.49106 .53865 m .49238 .54068 L .49032 .54076 L .92 .271 0 r
F
.49015 .5362 m .48985 .53857 L .49259 .53857 L .611 .08 0 r
F
.48985 .53857 m .49076 .53863 L .49259 .53857 L F
.48984 .53867 m .49032 .53869 L .49259 .53857 L F
.49237 .53874 m .49238 .54068 L .49106 .53865 L .92 .271 0 r
F
.49032 .53869 m .49032 .54076 L .48984 .53867 L .938 .291 0 r
F
.49106 .53865 m .49081 .53936 L .49073 .53867 L .92 .271 0 r
F
.48985 .53857 m .48984 .53867 L .49076 .53863 L .611 .08 0 r
F
.49081 .53936 m .49032 .53958 L .49032 .53489 L .92 .271 0 r
F
.48983 .53872 m .48982 .53884 L .49259 .53857 L .611 .08 0 r
F
.48982 .53884 m .48967 .54006 L .49225 .53874 L F
.48982 .53884 m .49225 .53874 L .49259 .53857 L F
.49259 .53857 m .49287 .53845 L .49442 .53574 L F
.49272 .5387 m .49275 .53872 L .49277 .53869 L F
.49272 .5387 m .49277 .53869 L .49442 .53574 L F
.49275 .53872 m .49294 .53863 L .49442 .53574 L F
.49296 .53863 m .49275 .53872 L .49236 .53493 L .903 .257 0 r
F
.49275 .53872 m .49237 .53889 L .49237 .53874 L F
.49272 .5387 m .49266 .53873 L .49275 .53872 L .611 .08 0 r
F
.49259 .53857 m .49239 .53867 L .49272 .5387 L F
.49259 .53857 m .49272 .5387 L .49287 .53845 L F
.49275 .53872 m .49237 .53874 L .49236 .53493 L .903 .257 0 r
F
.49236 .53493 m .49237 .53874 L .49106 .53865 L .92 .271 0 r
F
.48984 .53867 m .48983 .53872 L .49032 .53869 L .611 .08 0 r
F
.49032 .53489 m .49032 .53856 L .48984 .53867 L .938 .291 0 r
F
.4887 .5386 m .48984 .53867 L .48854 .53897 L F
.49032 .53489 m .48984 .53867 L .4887 .5386 L F
.49032 .53856 m .49032 .53869 L .48984 .53867 L F
.49286 .53883 m .48967 .54006 L .4941 .54004 L .611 .08 0 r
F
.49285 .53882 m .49282 .53883 L .49286 .53883 L F
.49282 .53883 m .48967 .54006 L .49286 .53883 L F
.49275 .53872 m .4925 .53883 L .49285 .53882 L F
.4925 .53883 m .48967 .54006 L .49285 .53882 L F
.49266 .53873 m .48967 .54006 L .49275 .53872 L F
.49239 .53867 m .48967 .54006 L .49272 .5387 L F
.49236 .53493 m .49106 .53865 L .49032 .53489 L .92 .271 0 r
F
.49106 .53865 m .49073 .53867 L .49032 .53489 L F
.49285 .53882 m .49423 .53821 L .49442 .53574 L .611 .08 0 r
F
.49143 .53229 m .49442 .53574 L .49532 .53142 L .48 .035 0 r
F
.49402 .53495 m .49403 .5383 L .49296 .53863 L .903 .257 0 r
F
.49402 .53495 m .49296 .53863 L .49236 .53493 L F
.49275 .53872 m .49285 .53882 L .49294 .53863 L .611 .08 0 r
F
.49285 .53882 m .4941 .54004 L .49423 .53821 L F
.49539 .53496 m .49466 .53802 L .49402 .53495 L .887 .246 0 r
F
.49466 .53802 m .49403 .5383 L .49402 .53495 L F
.48798 .5391 m .48804 .53913 L .48809 .53907 L .507 .008 0 r
F
.48854 .53897 m .48848 .53911 L .48846 .53899 L .938 .291 0 r
F
.48848 .53911 m .48773 .54085 L .48773 .53915 L F
.48848 .53911 m .48773 .53915 L .48774 .53481 L F
.48804 .53913 m .48967 .54006 L .48986 .53853 L .507 .008 0 r
F
.49032 .53489 m .48854 .53897 L .48774 .53481 L .938 .291 0 r
F
.48854 .53897 m .48846 .53899 L .48774 .53481 L F
.48774 .53481 m .48773 .53915 L .48541 .53909 L .956 .317 0 r
F
.48773 .53915 m .48773 .54085 L .48541 .53909 L F
.48774 .53481 m .48541 .53909 L .48443 .53469 L F
.48541 .53909 m .48439 .54096 L .4844 .53914 L F
.48541 .53909 m .4844 .53914 L .48443 .53469 L F
.48402 .53684 m .48351 .53912 L .4844 .53914 L .507 .008 0 r
F
.48661 .53903 m .4844 .53914 L .4868 .53919 L F
.48804 .53913 m .4868 .53919 L .4882 .53922 L F
.48441 .53897 m .4844 .53914 L .48351 .53912 L .971 .355 0 r
F
.4844 .53914 m .4844 .53953 L .48351 .53912 L F
.4882 .53922 m .4833 .5401 L .48967 .54006 L .507 .008 0 r
F
.48351 .53912 m .4833 .5401 L .4882 .53922 L F
.48147 .53956 m .48349 .53921 L .48351 .53912 L .367 0 0 r
F
.48155 .53947 m .48351 .53912 L .48402 .53684 L F
.48147 .53956 m .48351 .53912 L .48155 .53947 L F
.48132 .53951 m .48147 .53956 L .48155 .53947 L F
.48132 .53951 m .48155 .53947 L .48159 .53943 L F
.48129 .5395 m .48159 .53943 L .48402 .53684 L F
.48443 .53469 m .48441 .53897 L .48113 .53951 L .971 .355 0 r
F
.48441 .53897 m .48132 .53951 L .48113 .53951 L F
.48076 .53935 m .47707 .53948 L .48129 .5395 L .367 0 0 r
F
.47707 .53948 m .47608 .53952 L .48056 .53951 L F
.47707 .53948 m .48056 .53951 L .48129 .5395 L F
.47533 .53774 m .47608 .53952 L .48076 .53935 L F
.4758 .53953 m .48006 .5398 L .47479 .5407 L .979 .406 0 r
F
.48006 .53955 m .48006 .5398 L .4758 .53953 L F
.47454 .53952 m .47443 .53976 L .48006 .53955 L .367 0 0 r
F
.48011 .53451 m .48006 .53955 L .4758 .53953 L .979 .406 0 r
F
.48111 .53955 m .48006 .5398 L .48011 .53451 L .971 .355 0 r
F
.48006 .5398 m .48005 .5411 L .47479 .5407 L .979 .406 0 r
F
.47432 .53992 m .4743 .54128 L .46829 .53995 L .974 .472 0 r
F
.48129 .5395 m .47425 .54017 L .4833 .5401 L .367 0 0 r
F
.47443 .53976 m .47425 .54017 L .48129 .5395 L F
.48443 .53469 m .48113 .53951 L .48011 .53451 L .971 .355 0 r
F
.48113 .53951 m .4811 .53951 L .48011 .53451 L F
.48147 .53956 m .4833 .5401 L .48349 .53921 L .367 0 0 r
F
.47479 .5407 m .48005 .5411 L .4743 .54128 L .979 .406 0 r
F
.48011 .53451 m .47598 .53932 L .47439 .53425 L F
.472 .53993 m .47451 .53959 L .47533 .53774 L .169 0 0 r
F
.47598 .53932 m .47432 .53961 L .47439 .53425 L .979 .406 0 r
F
.47432 .53961 m .47425 .54017 L .47451 .53959 L .169 0 0 r
F
.472 .53993 m .4723 .53997 L .47432 .53961 L F
.4723 .53997 m .47425 .54017 L .47432 .53961 L F
.47439 .53425 m .47432 .53961 L .46829 .53995 L .974 .472 0 r
F
.47432 .53961 m .472 .53993 L .46829 .53995 L F
.472 .53993 m .46665 .53999 L .47221 .53996 L .169 0 0 r
F
.46829 .53995 m .46665 .53999 L .472 .53993 L F
.47439 .53425 m .46829 .53995 L .46674 .53387 L .974 .472 0 r
F
.46829 .53995 m .46665 .53999 L .46674 .53387 L F
.46666 .53946 m .46665 .53999 L .46186 .54001 L .948 .55 0 r
F
.46665 .53999 m .46664 .54028 L .46186 .54001 L F
.47221 .53996 m .46151 .54029 L .47425 .54017 L .169 0 0 r
F
.46186 .54001 m .46151 .54029 L .47221 .53996 L F
.45874 .54037 m .45901 .54036 L .45911 .54033 L .037 .291 0 r
F
.45874 .54037 m .45911 .54033 L .45917 .54031 L F
.45866 .54037 m .45917 .54031 L .46312 .53899 L F
.45901 .54036 m .46182 .54004 L .46312 .53899 L F
.46674 .53387 m .46666 .53946 L .45817 .54038 L .948 .55 0 r
F
.46666 .53946 m .45874 .54037 L .45817 .54038 L F
.46664 .54028 m .46663 .5415 L .45817 .54038 L F
.44611 .54073 m .44415 .54052 L .45732 .54041 L .037 .291 0 r
F
.44415 .54052 m .44498 .54051 L .45732 .54041 L F
.45808 .54045 m .45631 .54067 L .45632 .54039 L .948 .55 0 r
F
.45806 .54038 m .45632 .54039 L .45642 .53333 L F
.45808 .54045 m .45632 .54039 L .45806 .54038 L F
.46674 .53387 m .45817 .54038 L .45642 .53333 L F
.45817 .54038 m .45806 .54038 L .45642 .53333 L F
.45633 .53933 m .45632 .54039 L .44511 .54043 L .898 .629 0 r
F
.45632 .54039 m .44574 .5405 L .44511 .54043 L F
.45632 .54039 m .44368 .54047 L .45901 .54036 L .037 .291 0 r
F
.4525 .54043 m .44975 .54044 L .45632 .54039 L F
.44975 .54044 m .44368 .54047 L .45632 .54039 L F
.45866 .54037 m .45632 .54039 L .45901 .54036 L F
.45817 .54038 m .45808 .54045 L .45806 .54038 L .948 .55 0 r
F
.45808 .54045 m .4563 .5418 L .45631 .54067 L F
.45901 .54036 m .46151 .54029 L .46181 .54004 L .037 .291 0 r
F
.45632 .54039 m .45631 .54067 L .44574 .5405 L .898 .629 0 r
F
.45631 .54067 m .4563 .5418 L .45152 .54121 L F
.44072 .54621 m .43 .54504 L .4513 .54069 L .331 .388 0 r
F
.45631 .54067 m .45152 .54121 L .44574 .5405 L .898 .629 0 r
F
.44498 .54051 m .4563 .5418 L .44231 .54219 L F
.44511 .54043 m .44574 .5405 L .44498 .54051 L F
.44574 .5405 m .4563 .5418 L .44498 .54051 L F
.45901 .54036 m .44368 .54047 L .46151 .54029 L .037 .291 0 r
F
.44511 .54043 m .44498 .54051 L .44413 .54052 L .898 .629 0 r
F
.44413 .54052 m .44368 .54047 L .45732 .54041 L .037 .291 0 r
F
.44415 .54052 m .44413 .54052 L .44498 .54051 L F
.44498 .54051 m .44231 .54219 L .44413 .54052 L .898 .629 0 r
F
.44368 .54047 m .46009 .54147 L .46151 .54029 L 0 .269 0 r
F
.46009 .54147 m .46207 .54159 L .46142 .54036 L F
.45642 .53333 m .45633 .53933 L .44511 .54043 L .898 .629 0 r
F
.4563 .5418 m .44437 .55165 L .44231 .54219 L .761 .537 0 r
F
.4563 .5418 m .45773 .55017 L .44437 .55165 L F
.46663 .5415 m .45773 .55017 L .4563 .5418 L .786 .46 0 r
F
.44368 .54047 m .44424 .54018 L .46207 .54159 L 0 .269 0 r
F
.44424 .54018 m .46269 .54278 L .46207 .54159 L 0 .256 0 r
F
.46269 .54278 m .46483 .54308 L .46213 .54171 L F
.46663 .5415 m .46764 .54907 L .45773 .55017 L .786 .46 0 r
F
.4743 .54128 m .46764 .54907 L .46663 .5415 L .796 .389 0 r
F
.44424 .54018 m .44785 .5401 L .46483 .54308 L 0 .256 0 r
F
.44785 .5401 m .46754 .54445 L .46483 .54308 L 0 .252 0 r
F
.46754 .54445 m .46972 .54494 L .46518 .54325 L F
.4743 .54128 m .47503 .54827 L .46764 .54907 L .796 .389 0 r
F
.48058 .54767 m .47655 .55515 L .47503 .54827 L .636 .273 0 r
F
.48058 .54767 m .48169 .55417 L .47655 .55515 L F
.48005 .5411 m .47503 .54827 L .4743 .54128 L .794 .333 0 r
F
.48005 .5411 m .48058 .54767 L .47503 .54827 L F
.48479 .54722 m .48169 .55417 L .48058 .54767 L .63 .241 0 r
F
.48479 .54722 m .48561 .55344 L .48169 .55417 L F
.48803 .54689 m .48561 .55344 L .48479 .54722 L .628 .22 0 r
F
.48017 .54804 m .48542 .55141 L .48043 .54811 L 0 .175 0 r
F
.46972 .54494 m .48542 .55141 L .48017 .54804 L F
.48863 .5529 m .48681 .55959 L .48561 .55344 L .505 .184 0 r
F
.48803 .54689 m .48863 .5529 L .48561 .55344 L .628 .22 0 r
F
.48863 .5529 m .48952 .55887 L .48681 .55959 L .505 .184 0 r
F
.49101 .5525 m .48952 .55887 L .48863 .5529 L .512 .175 0 r
F
.49101 .5525 m .49167 .55834 L .48952 .55887 L F
.49291 .55219 m .49167 .55834 L .49101 .5525 L .526 .171 0 r
F
.49291 .55219 m .49341 .55794 L .49167 .55834 L F
.49446 .55196 m .49341 .55794 L .49291 .55219 L .545 .171 0 r
F
.49446 .55196 m .49484 .55763 L .49341 .55794 L F
.49576 .55178 m .49484 .55763 L .49446 .55196 L .566 .172 0 r
F
.49576 .55178 m .49606 .5574 L .49484 .55763 L F
.49484 .55763 m .49403 .56365 L .49341 .55794 L .459 .147 0 r
F
.49484 .55763 m .49532 .56329 L .49403 .56365 L F
.49606 .5574 m .49532 .56329 L .49484 .55763 L .488 .151 0 r
F
.49606 .5574 m .49643 .56301 L .49532 .56329 L F
.49134 .55422 m .49605 .55863 L .49157 .55433 L 0 .102 0 r
F
.48542 .55141 m .49605 .55863 L .49134 .55422 L F
.49712 .55721 m .49643 .56301 L .49606 .5574 L .517 .157 0 r
F
.49712 .55721 m .49741 .5628 L .49643 .56301 L F
.49804 .55706 m .49741 .5628 L .49712 .55721 L .543 .161 0 r
F
.49804 .55706 m .49829 .56262 L .49741 .5628 L F
.49887 .55693 m .49829 .56262 L .49804 .55706 L .561 .164 0 r
F
.49887 .55693 m .49909 .56247 L .49829 .56262 L F
.49961 .55681 m .49909 .56247 L .49887 .55693 L .565 .164 0 r
F
.49961 .55681 m .49982 .56234 L .49909 .56247 L F
.50028 .5567 m .49982 .56234 L .49961 .55681 L .55 .159 0 r
F
.50028 .5567 m .50048 .56221 L .49982 .56234 L F
.50048 .56221 m .50004 .56788 L .49982 .56234 L .521 .152 0 r
F
.50048 .56221 m .50071 .56774 L .50004 .56788 L F
.50109 .56208 m .50071 .56774 L .50048 .56221 L .491 .143 0 r
F
.50109 .56208 m .50133 .56759 L .50071 .56774 L F
.50162 .56193 m .50133 .56759 L .50109 .56208 L .436 .126 0 r
F
.50162 .56193 m .5019 .56743 L .50133 .56759 L F
.50207 .56176 m .5019 .56743 L .50162 .56193 L .35 .096 0 r
F
.50207 .56176 m .5024 .56724 L .5019 .56743 L F
.5024 .56156 m .5024 .56724 L .50207 .56176 L .203 .045 0 r
F
.5024 .56156 m .50282 .56701 L .5024 .56724 L F
.50259 .5613 m .50282 .56701 L .5024 .56156 L 0 0 0 r
F
.50259 .5613 m .50314 .56671 L .50282 .56701 L F
.50314 .56671 m .50329 .57251 L .50282 .56701 L .097 .015 0 r
F
.50314 .56671 m .50375 .57219 L .50329 .57251 L F
.5033 .56632 m .50375 .57219 L .50314 .56671 L 0 0 0 r
F
.5033 .56632 m .50411 .57177 L .50375 .57219 L F
.50327 .56581 m .50411 .57177 L .5033 .56632 L F
.50327 .56581 m .50434 .57121 L .50411 .57177 L F
.50295 .56511 m .50434 .57121 L .50327 .56581 L F
.50295 .56511 m .50441 .57045 L .50434 .57121 L F
.50225 .56416 m .50441 .57045 L .50295 .56511 L F
.50259 .56096 m .50289 .56417 L .50259 .5613 L F
.50289 .56417 m .50314 .56671 L .50289 .56422 L F
.50289 .56417 m .50289 .56422 L .50259 .5613 L F
.50259 .56096 m .5033 .56632 L .50314 .56671 L F
.50231 .56051 m .5033 .56632 L .50259 .56096 L F
.50291 .56404 m .50327 .56581 L .5033 .56632 L F
.50231 .56051 m .50293 .56394 L .50291 .56404 L F
.50293 .56394 m .50327 .56581 L .50291 .56404 L F
.50225 .56416 m .50423 .56941 L .50441 .57045 L F
.50102 .56287 m .50423 .56941 L .50225 .56416 L F
.50102 .56287 m .50373 .568 L .50423 .56941 L F
.49905 .56109 m .50373 .568 L .50102 .56287 L F
.49905 .56109 m .50277 .56605 L .50373 .568 L F
.49982 .56234 m .49933 .56802 L .49909 .56247 L .529 .155 0 r
F
.49982 .56234 m .50004 .56788 L .49933 .56802 L F
.49605 .55863 m .50277 .56605 L .49905 .56109 L 0 .054 0 r
F
.49605 .55863 m .50117 .56335 L .50277 .56605 L F
.48542 .55141 m .49159 .55521 L .49605 .55863 L 0 .102 0 r
F
.49159 .55521 m .50043 .56273 L .49605 .55863 L 0 .141 0 r
F
.50043 .56273 m .50117 .56335 L .49605 .55863 L F
.46972 .54494 m .47657 .54734 L .48542 .55141 L 0 .175 0 r
F
.47657 .54734 m .49026 .55452 L .48542 .55141 L 0 .194 0 r
F
.49026 .55452 m .49159 .55521 L .48542 .55141 L F
.44785 .5401 m .45447 .5405 L .46972 .54494 L 0 .252 0 r
F
.45447 .5405 m .47444 .54668 L .46972 .54494 L .001 .254 0 r
F
.47444 .54668 m .47657 .54734 L .46972 .54494 L F
.46518 .54325 m .46972 .54494 L .46483 .54308 L 0 .252 0 r
F
.46213 .54171 m .46483 .54308 L .46207 .54159 L 0 .256 0 r
F
.46142 .54036 m .46207 .54159 L .46151 .54029 L 0 .269 0 r
F
.46181 .54004 m .46151 .54029 L .46182 .54004 L .037 .291 0 r
F
.44413 .54052 m .44231 .54219 L .44232 .54069 L .898 .629 0 r
F
.44027 .5409 m .4406 .54086 L .44073 .54085 L .198 .344 0 r
F
.4424 .53256 m .44232 .54083 L .4264 .54106 L .83 .693 0 r
F
.4406 .54086 m .44368 .54047 L .4441 .54052 L .198 .344 0 r
F
.42365 .54252 m .44231 .54219 L .42328 .54271 L .83 .693 0 r
F
.4264 .54106 m .43345 .54156 L .42365 .54252 L F
.43345 .54156 m .44231 .54219 L .42365 .54252 L F
.43888 .54107 m .4264 .54106 L .4406 .54086 L .198 .344 0 r
F
.44232 .54083 m .44231 .54219 L .4264 .54106 L .83 .693 0 r
F
.4406 .54086 m .42328 .54105 L .44096 .54081 L .198 .344 0 r
F
.4264 .54106 m .42328 .54105 L .4406 .54086 L F
.4264 .54106 m .42328 .54271 L .42328 .54105 L .83 .693 0 r
F
.40183 .54135 m .42328 .54135 L .40103 .54172 L .756 .728 0 r
F
.42323 .53148 m .42328 .54105 L .40183 .54135 L F
.42328 .54105 m .42328 .54135 L .40183 .54135 L F
.44096 .54081 m .41884 .54074 L .44368 .54047 L .198 .344 0 r
F
.41942 .54111 m .41884 .54074 L .44096 .54081 L F
.41504 .54149 m .41884 .54074 L .41942 .54111 L .305 .371 0 r
F
.39839 .54293 m .42328 .54271 L .39734 .54342 L .756 .728 0 r
F
.40103 .54172 m .40853 .54205 L .39839 .54293 L F
.40853 .54205 m .42328 .54271 L .39839 .54293 L F
.41335 .54182 m .40103 .54172 L .41504 .54149 L .305 .371 0 r
F
.42328 .54135 m .42328 .54271 L .40103 .54172 L .756 .728 0 r
F
.41504 .54149 m .39728 .54168 L .41548 .5414 L .305 .371 0 r
F
.40103 .54172 m .39728 .54168 L .41504 .54149 L F
.40103 .54172 m .39734 .54342 L .39728 .54168 L .756 .728 0 r
F
.36729 .54215 m .39729 .542 L .36633 .54255 L .69 .732 0 r
F
.39691 .52997 m .39728 .54168 L .36729 .54215 L F
.39728 .54168 m .39729 .542 L .36729 .54215 L F
.41548 .5414 m .38435 .54112 L .41884 .54074 L .305 .371 0 r
F
.38518 .54187 m .38435 .54112 L .41548 .5414 L F
.37963 .54231 m .38435 .54112 L .38518 .54187 L .373 .394 0 r
F
.36389 .54355 m .39734 .54342 L .36189 .54437 L .69 .732 0 r
F
.36633 .54255 m .37392 .54276 L .36389 .54355 L F
.37392 .54276 m .39734 .54342 L .36389 .54355 L F
.37805 .54271 m .36633 .54255 L .37963 .54231 L .373 .394 0 r
F
.39729 .542 m .39734 .54342 L .36633 .54255 L .69 .732 0 r
F
.37963 .54231 m .36174 .54248 L .38018 .54217 L .373 .394 0 r
F
.36633 .54255 m .36174 .54248 L .37963 .54231 L F
.36633 .54255 m .36189 .54437 L .36174 .54248 L .69 .732 0 r
F
.28546 .55697 m .27267 .54451 L .3188 .54363 L .416 .424 0 r
F
.32933 .54382 m .3188 .54363 L .33071 .54341 L F
.28546 .55697 m .3188 .54363 L .32933 .54382 L F
.3606 .52786 m .3188 .54363 L .3103 .5249 L .639 .713 0 r
F
.3188 .54363 m .31309 .54353 L .3103 .5249 L F
.3606 .52786 m .33071 .54341 L .3188 .54363 L F
.27267 .54451 m .27242 .54426 L .33071 .54341 L .416 .424 0 r
F
.3103 .5249 m .31309 .54353 L .25514 .54457 L .601 .683 0 r
F
.27242 .54426 m .27052 .54241 L .32508 .54332 L .416 .424 0 r
F
.27242 .54426 m .32508 .54332 L .33071 .54341 L F
.25514 .54457 m .31341 .54567 L .24711 .54744 L .601 .683 0 r
F
.31309 .54353 m .31341 .54567 L .25514 .54457 L F
.3188 .54363 m .31341 .54567 L .31309 .54353 L .639 .713 0 r
F
.33213 .54299 m .33746 .54255 L .3378 .54289 L .416 .424 0 r
F
.33262 .54327 m .3378 .54289 L .34576 .55088 L F
.3315 .543 m .3378 .54289 L .33071 .54341 L .639 .713 0 r
F
.33213 .54299 m .3378 .54289 L .33262 .54327 L .416 .424 0 r
F
.36164 .54115 m .36189 .54437 L .31668 .54443 L .639 .713 0 r
F
.38018 .54217 m .33657 .54165 L .38435 .54112 L .373 .394 0 r
F
.3378 .54289 m .33657 .54165 L .38018 .54217 L F
.3188 .54363 m .33071 .54341 L .31668 .54443 L .639 .713 0 r
F
.33071 .54341 m .27052 .54241 L .33657 .54165 L .416 .424 0 r
F
.31668 .54443 m .36189 .54437 L .31341 .54567 L .639 .713 0 r
F
.33071 .54341 m .33213 .54299 L .33262 .54327 L .416 .424 0 r
F
.33213 .54299 m .33657 .54165 L .33746 .54255 L F
.31341 .54567 m .26377 .57204 L .24868 .54975 L .575 .646 0 r
F
.29192 .54624 m .24868 .54975 L .24711 .54744 L F
.31341 .54567 m .24868 .54975 L .29192 .54624 L F
.31341 .54567 m .32392 .56523 L .26377 .57204 L F
.47441 .35668 m .4628 .36068 L .46755 .35295 L 1 .888 0 r
F
.47858 .3502 m .47441 .35668 L .46755 .35295 L 1 1 0 r
F
.4994 .39975 m .49962 .40465 L .49912 .40482 L .457 .131 0 r
F
.49977 .39959 m .49962 .40465 L .4994 .39975 L .353 .094 0 r
F
.51137 .45254 m .52192 .45721 L .51827 .45507 L .605 .025 0 r
F
.48329 .34424 m .47334 .34581 L .47988 .33939 L 1 1 0 r
F
.48329 .34424 m .47858 .3502 L .47334 .34581 L F
.4628 .36068 m .45929 .36885 L .44684 .36606 L 1 .833 0 r
F
.49977 .39959 m .50002 .40445 L .49962 .40465 L .353 .094 0 r
F
.5 .3994 m .50002 .40445 L .49977 .39959 L .148 .022 0 r
F
.49602 .43481 m .49904 .44096 L .49651 .43647 L .821 .205 0 r
F
.49405 .43001 m .49602 .43481 L .49651 .43647 L 0 0 0 r
F
.49296 .41184 m .4937 .41697 L .49266 .41766 L .276 .091 0 r
F
.49407 .41136 m .4937 .41697 L .49296 .41184 L .326 .102 0 r
F
.49561 .40566 m .49592 .41071 L .49504 .41099 L .479 .146 0 r
F
.49646 .40545 m .49592 .41071 L .49561 .40566 L .51 .153 0 r
F
.47858 .3502 m .46755 .35295 L .47334 .34581 L 1 1 0 r
F
.5 .3994 m .50032 .40421 L .50002 .40445 L .148 .022 0 r
F
.50006 .39916 m .50032 .40421 L .5 .3994 L 0 0 0 r
F
.59952 .24786 m .5835 .27625 L .57263 .26257 L .662 .656 0 r
F
.59952 .24786 m .61429 .26537 L .5835 .27625 L F
.49601 .39314 m .4969 .39719 L .49845 .39791 L 1 .239 0 r
F
.49331 .39252 m .4969 .39719 L .49601 .39314 L .986 .186 0 r
F
.49646 .40545 m .49671 .41048 L .49592 .41071 L .51 .153 0 r
F
.49722 .40528 m .49671 .41048 L .49646 .40545 L .532 .157 0 r
F
.44023 .57394 m .43549 .59015 L .42138 .58 L .471 .44 0 r
F
.44023 .57394 m .45048 .5829 L .43549 .59015 L F
.49439 .42872 m .49602 .43481 L .49405 .43001 L 0 0 0 r
F
.49291 .42372 m .49439 .42872 L .49405 .43001 L F
.49266 .41766 m .49373 .42276 L .49291 .42372 L .065 .031 0 r
F
.4937 .41697 m .49373 .42276 L .49266 .41766 L .136 .043 0 r
F
.50006 .39916 m .50046 .40391 L .50032 .40421 L 0 0 0 r
F
.49989 .39885 m .50046 .40391 L .50006 .39916 L .723 .251 0 r
F
.51601 .61289 m .54132 .62306 L .52447 .62084 L 0 .248 0 r
F
.5027 .6089 m .51601 .61289 L .52447 .62084 L .078 .262 0 r
F
.49722 .40528 m .49744 .41028 L .49671 .41048 L .532 .157 0 r
F
.49792 .40512 m .49744 .41028 L .49722 .40528 L .54 .158 0 r
F
.44476 .38573 m .46369 .38677 L .46177 .3868 L .165 .321 0 r
F
.39915 .7555 m .39622 .77479 L .36688 .76368 L .379 .396 0 r
F
.39915 .7555 m .42064 .76546 L .39622 .77479 L F
.49373 .42276 m .49439 .42872 L .49291 .42372 L 0 0 0 r
F
.49407 .41136 m .49463 .41645 L .4937 .41697 L .326 .102 0 r
F
.49504 .41099 m .49463 .41645 L .49407 .41136 L .377 .115 0 r
F
.50086 .3251 m .49503 .32186 L .50462 .3183 L .913 .848 0 r
F
.50086 .3251 m .49399 .32901 L .49503 .32186 L F
.60841 .46675 m .61292 .45986 L .65988 .45925 L .382 .4 0 r
F
.5763 .46389 m .61292 .45986 L .60841 .46675 L .291 .368 0 r
F
.49792 .40512 m .49813 .4101 L .49744 .41028 L .54 .158 0 r
F
.50632 .52214 m .49954 .5215 L .50657 .51677 L .682 .546 0 r
F
.50632 .52214 m .49668 .52665 L .49954 .5215 L F
.5635 .49131 m .54202 .49566 L .54836 .48712 L .973 .998 0 r
F
.5701 .48077 m .5635 .49131 L .54836 .48712 L .957 .943 0 r
F
.59313 .48457 m .5635 .49131 L .5701 .48077 L .832 .897 0 r
F
.49989 .39885 m .50041 .40352 L .50046 .40391 L .723 .251 0 r
F
.49939 .39844 m .50041 .40352 L .49989 .39885 L .915 .291 0 r
F
.53429 .5035 m .52056 .50545 L .52693 .49886 L 1 1 0 r
F
.54202 .49566 m .53429 .5035 L .52693 .49886 L F
.49331 .39252 m .4945 .39622 L .4969 .39719 L .986 .186 0 r
F
.48933 .39167 m .4945 .39622 L .49331 .39252 L .764 .115 0 r
F
.49504 .41099 m .49548 .41606 L .49463 .41645 L .377 .115 0 r
F
.49592 .41071 m .49548 .41606 L .49504 .41099 L .424 .128 0 r
F
.42974 .36216 m .42595 .37395 L .40112 .37122 L .909 .807 0 r
F
.44684 .36606 m .42595 .37395 L .42974 .36216 L 1 .782 0 r
F
.54186 .2401 m .54334 .26297 L .53138 .25439 L .576 .545 0 r
F
.54186 .2401 m .55853 .25037 L .54334 .26297 L F
.4937 .41697 m .4945 .42204 L .49373 .42276 L .136 .043 0 r
F
.49463 .41645 m .4945 .42204 L .4937 .41697 L .219 .064 0 r
F
.49939 .39844 m .50008 .403 L .50041 .40352 L .915 .291 0 r
F
.49845 .39791 m .50008 .403 L .49939 .39844 L .987 .275 0 r
F
.49592 .41071 m .49626 .41575 L .49548 .41606 L .424 .128 0 r
F
.49671 .41048 m .49626 .41575 L .49592 .41071 L .464 .139 0 r
F
.59901 .47121 m .59313 .48457 L .5701 .48077 L .809 .85 0 r
F
.63291 .47344 m .59313 .48457 L .59901 .47121 L .729 .811 0 r
F
.49671 .41048 m .49699 .4155 L .49626 .41575 L .464 .139 0 r
F
.49744 .41028 m .49699 .4155 L .49671 .41048 L .495 .147 0 r
F
.49373 .42276 m .49482 .42777 L .49439 .42872 L 0 0 0 r
F
.4945 .42204 m .49482 .42777 L .49373 .42276 L F
.44476 .38573 m .44724 .38377 L .46369 .38677 L .165 .321 0 r
F
.42097 .38426 m .44724 .38377 L .44476 .38573 L .314 .364 0 r
F
.49463 .41645 m .49523 .42151 L .4945 .42204 L .219 .064 0 r
F
.49548 .41606 m .49523 .42151 L .49463 .41645 L .301 .087 0 r
F
.49744 .41028 m .49769 .41529 L .49699 .4155 L .495 .147 0 r
F
.49813 .4101 m .49769 .41529 L .49744 .41028 L .512 .151 0 r
F
.63424 .63851 m .65328 .63292 L .71178 .63992 L .277 .357 0 r
F
.59665 .63042 m .65328 .63292 L .63424 .63851 L .189 .335 0 r
F
.57934 .6321 m .59665 .63042 L .63424 .63851 L .193 .331 0 r
F
.49845 .39791 m .49937 .4023 L .50008 .403 L .987 .275 0 r
F
.4969 .39719 m .49937 .4023 L .49845 .39791 L .973 .239 0 r
F
.49439 .42872 m .49585 .43359 L .49602 .43481 L 0 0 0 r
F
.49482 .42777 m .49585 .43359 L .49439 .42872 L F
.52192 .45721 m .53625 .46025 L .53302 .45956 L .373 0 0 r
F
.48933 .39167 m .49094 .39489 L .4945 .39622 L .764 .115 0 r
F
.48357 .39052 m .49094 .39489 L .48933 .39167 L .593 .009 0 r
F
.49602 .43481 m .49787 .43945 L .49904 .44096 L .821 .205 0 r
F
.49585 .43359 m .49787 .43945 L .49602 .43481 L .837 .238 0 r
F
.49813 .4101 m .49835 .4151 L .49769 .41529 L .512 .151 0 r
F
.49876 .40994 m .49835 .4151 L .49813 .4101 L .508 .149 0 r
F
.49904 .44096 m .50128 .44523 L .50395 .44697 L .857 .183 0 r
F
.49787 .43945 m .50128 .44523 L .49904 .44096 L .967 .235 0 r
F
.4628 .36068 m .44684 .36606 L .45165 .35658 L 1 .833 0 r
F
.46755 .35295 m .4628 .36068 L .45165 .35658 L 1 .94 0 r
F
.49876 .40994 m .49898 .41492 L .49835 .4151 L .508 .149 0 r
F
.49934 .40976 m .49898 .41492 L .49876 .40994 L .483 .142 0 r
F
.50395 .44697 m .50651 .45069 L .51137 .45254 L .775 .121 0 r
F
.50128 .44523 m .50651 .45069 L .50395 .44697 L .984 .188 0 r
F
.49548 .41606 m .49594 .4211 L .49523 .42151 L .301 .087 0 r
F
.49626 .41575 m .49594 .4211 L .49548 .41606 L .372 .109 0 r
F
.55629 .62417 m .59665 .63042 L .57934 .6321 L .066 .292 0 r
F
.54132 .62306 m .55629 .62417 L .57934 .6321 L .094 .293 0 r
F
.49934 .40976 m .49958 .41473 L .49898 .41492 L .483 .142 0 r
F
.49987 .40957 m .49958 .41473 L .49934 .40976 L .436 .127 0 r
F
.3961 .72461 m .40764 .71534 L .42611 .71532 L .308 .379 0 r
F
.3961 .72461 m .37046 .72271 L .40764 .71534 L F
.4945 .42204 m .49531 .42706 L .49482 .42777 L 0 0 0 r
F
.49523 .42151 m .49531 .42706 L .4945 .42204 L .08 .015 0 r
F
.50008 .403 m .50105 .40826 L .50041 .40352 L .7 .224 0 r
F
.49626 .41575 m .49662 .42078 L .49594 .4211 L .372 .109 0 r
F
.49699 .4155 m .49662 .42078 L .49626 .41575 L .426 .127 0 r
F
.49987 .40957 m .50015 .41453 L .49958 .41473 L .436 .127 0 r
F
.50033 .40935 m .50015 .41453 L .49987 .40957 L .361 .101 0 r
F
.4969 .39719 m .49814 .40137 L .49937 .4023 L .973 .239 0 r
F
.4945 .39622 m .49814 .40137 L .4969 .39719 L .866 .186 0 r
F
.57177 .6874 m .53833 .68627 L .55613 .67844 L .6 .629 0 r
F
.59387 .67741 m .57177 .6874 L .55613 .67844 L .625 .696 0 r
F
.50033 .40935 m .50067 .41428 L .50015 .41453 L .361 .101 0 r
F
.5007 .40907 m .50067 .41428 L .50033 .40935 L .243 .061 0 r
F
.49699 .4155 m .49729 .42052 L .49662 .42078 L .426 .127 0 r
F
.49769 .41529 m .49729 .42052 L .49699 .4155 L .467 .139 0 r
F
.49399 .32901 m .48511 .32662 L .49503 .32186 L 1 1 0 r
F
.49399 .32901 m .48688 .33377 L .48511 .32662 L F
.45165 .35658 m .44684 .36606 L .42974 .36216 L 1 .87 0 r
F
.60062 .2981 m .63175 .2735 L .64519 .28789 L .567 .617 0 r
F
.60062 .2981 m .59032 .28941 L .63175 .2735 L F
.51137 .45254 m .51401 .45549 L .52192 .45721 L .605 .025 0 r
F
.50651 .45069 m .51401 .45549 L .51137 .45254 L .774 .115 0 r
F
.49668 .52665 m .49288 .52563 L .49954 .5215 L .564 .451 0 r
F
.49668 .52665 m .48794 .53019 L .49288 .52563 L F
.49954 .5215 m .49329 .52538 L .49664 .52218 L .545 .436 0 r
F
.49329 .52538 m .49288 .52563 L .49664 .52218 L F
.49954 .5215 m .49664 .52218 L .50146 .51772 L F
.50146 .51772 m .49705 .52179 L .4992 .51966 L .508 .401 0 r
F
.49705 .52179 m .49664 .52218 L .4992 .51966 L F
.50146 .51772 m .4992 .51966 L .50269 .51496 L F
.4992 .51966 m .49863 .52251 L .50075 .51812 L 0 0 0 r
F
.4992 .51966 m .50075 .51812 L .50089 .51783 L F
.49664 .52218 m .49607 .52408 L .49906 .51985 L F
.49664 .52218 m .49906 .51985 L .4992 .51966 L F
.49288 .52563 m .4923 .52625 L .4965 .52231 L F
.49288 .52563 m .4965 .52231 L .49664 .52218 L F
.48794 .53019 m .48753 .53035 L .49288 .52563 L .564 .451 0 r
F
.49482 .42777 m .49589 .43269 L .49585 .43359 L 0 0 0 r
F
.49531 .42706 m .49589 .43269 L .49482 .42777 L F
.49937 .4023 m .50093 .40765 L .50008 .403 L .813 .236 0 r
F
.49523 .42151 m .49584 .42653 L .49531 .42706 L .08 .015 0 r
F
.49594 .4211 m .49584 .42653 L .49523 .42151 L .21 .055 0 r
F
.54202 .49566 m .52693 .49886 L .53252 .49171 L 1 1 0 r
F
.54836 .48712 m .54202 .49566 L .53252 .49171 L F
.49769 .41529 m .49795 .42031 L .49729 .42052 L .467 .139 0 r
F
.49835 .4151 m .49795 .42031 L .49769 .41529 L .492 .146 0 r
F
.50426 .22664 m .51823 .24743 L .50455 .24222 L .504 .487 0 r
F
.5007 .40907 m .50113 .41398 L .50067 .41428 L .243 .061 0 r
F
.48357 .39052 m .48575 .39307 L .49094 .39489 L .593 .009 0 r
F
.47535 .38894 m .48575 .39307 L .48357 .39052 L .345 0 0 r
F
.42097 .38426 m .42405 .37961 L .44724 .38377 L .314 .364 0 r
F
.38772 .38225 m .42405 .37961 L .42097 .38426 L .404 .42 0 r
F
.52345 .23212 m .53138 .25439 L .51823 .24743 L .538 .514 0 r
F
.52345 .23212 m .54186 .2401 L .53138 .25439 L F
.49835 .4151 m .49859 .42011 L .49795 .42031 L .492 .146 0 r
F
.49898 .41492 m .49859 .42011 L .49835 .4151 L .498 .147 0 r
F
.47146 .71178 m .46438 .70596 L .4819 .70268 L .404 .409 0 r
F
.47146 .71178 m .44767 .71419 L .46438 .70596 L F
.49585 .43359 m .49721 .43835 L .49787 .43945 L .837 .238 0 r
F
.49589 .43269 m .49721 .43835 L .49585 .43359 L .789 .245 0 r
F
.64868 .67463 m .59387 .67741 L .61309 .66591 L .587 .654 0 r
F
.67061 .65939 m .64868 .67463 L .61309 .66591 L .592 .673 0 r
F
.72641 .66791 m .64868 .67463 L .67061 .65939 L .553 .608 0 r
F
.4009 .55095 m .42255 .54312 L .43 .54504 L .347 .386 0 r
F
.4009 .55095 m .39013 .5464 L .42255 .54312 L F
.49898 .41492 m .49923 .41993 L .49859 .42011 L .498 .147 0 r
F
.49958 .41473 m .49923 .41993 L .49898 .41492 L .481 .142 0 r
F
.49594 .4211 m .49641 .42612 L .49584 .42653 L .21 .055 0 r
F
.49662 .42078 m .49641 .42612 L .49594 .4211 L .317 .089 0 r
F
.51341 .31588 m .51017 .3087 L .52243 .30724 L .743 .718 0 r
F
.51341 .31588 m .50462 .3183 L .51017 .3087 L F
.46755 .35295 m .45165 .35658 L .45821 .34771 L 1 .94 0 r
F
.47334 .34581 m .46755 .35295 L .45821 .34771 L 1 1 0 r
F
.4945 .39622 m .49619 .40009 L .49814 .40137 L .866 .186 0 r
F
.49094 .39489 m .49619 .40009 L .4945 .39622 L .739 .105 0 r
F
.49958 .41473 m .49985 .41973 L .49923 .41993 L .481 .142 0 r
F
.50015 .41453 m .49985 .41973 L .49958 .41473 L .443 .13 0 r
F
.49787 .43945 m .49952 .44395 L .50128 .44523 L .967 .235 0 r
F
.49721 .43835 m .49952 .44395 L .49787 .43945 L 1 .271 0 r
F
.49531 .42706 m .49611 .43201 L .49589 .43269 L 0 0 0 r
F
.49584 .42653 m .49611 .43201 L .49531 .42706 L F
.49937 .4023 m .50052 .40683 L .50093 .40765 L .813 .236 0 r
F
.49814 .40137 m .50052 .40683 L .49937 .4023 L .823 .21 0 r
F
.75262 .45261 m .74279 .4558 L .6852 .45467 L .625 .716 0 r
F
.65988 .45925 m .66623 .45741 L .7251 .4584 L .457 .46 0 r
F
.66623 .45741 m .68218 .45707 L .7251 .4584 L F
.74279 .4558 m .68454 .45702 L .6852 .45467 L .625 .716 0 r
F
.6852 .45467 m .68454 .45702 L .679 .45689 L .659 .745 0 r
F
.6852 .45467 m .68143 .45602 L .63644 .45616 L F
.68143 .45602 m .679 .45689 L .67194 .45677 L F
.68143 .45602 m .67194 .45677 L .63644 .45616 L F
.679 .45689 m .6361 .45784 L .63644 .45616 L F
.68364 .43197 m .68505 .45246 L .63644 .45616 L .64 .716 0 r
F
.68505 .45246 m .6852 .45467 L .64926 .45577 L F
.68505 .45246 m .64926 .45577 L .63644 .45616 L F
.63644 .45616 m .63424 .45705 L .60107 .45726 L .707 .774 0 r
F
.61703 .45875 m .61684 .45853 L .61836 .4584 L .411 .415 0 r
F
.61292 .45986 m .61282 .45914 L .61703 .45875 L F
.65988 .45925 m .65986 .45773 L .66708 .45716 L .457 .46 0 r
F
.66623 .45741 m .6688 .45666 L .68218 .45707 L F
.6688 .45666 m .72515 .45796 L .7251 .4584 L F
.679 .45689 m .67767 .45737 L .6361 .45784 L .659 .745 0 r
F
.61292 .45986 m .61771 .45857 L .65988 .45925 L .411 .415 0 r
F
.61771 .45857 m .62229 .45848 L .65988 .45925 L F
.67767 .45737 m .63602 .4582 L .6361 .45784 L .659 .745 0 r
F
.61836 .4584 m .63158 .45812 L .65988 .45925 L .411 .415 0 r
F
.63644 .45616 m .63602 .4582 L .63158 .45812 L .707 .774 0 r
F
.63158 .45812 m .65986 .45753 L .65987 .45865 L .411 .415 0 r
F
.63158 .45812 m .65987 .45865 L .65988 .45925 L F
.63158 .45812 m .63291 .47344 L .59901 .47121 L .707 .774 0 r
F
.63602 .4582 m .63291 .47344 L .63158 .45812 L F
.67767 .45737 m .63291 .47344 L .63602 .4582 L .659 .745 0 r
F
.61771 .45857 m .61836 .4584 L .62229 .45848 L .411 .415 0 r
F
.63424 .45705 m .61836 .4584 L .60107 .45726 L .707 .774 0 r
F
.57913 .46028 m .58282 .45943 L .61292 .45986 L .335 .384 0 r
F
.58282 .45943 m .6008 .4591 L .61292 .45986 L F
.6008 .4591 m .61278 .45887 L .61283 .45926 L F
.6008 .4591 m .61283 .45926 L .61292 .45986 L F
.60107 .45726 m .6008 .4591 L .59716 .45905 L .772 .795 0 r
F
.61836 .4584 m .61278 .45887 L .61054 .45856 L .707 .774 0 r
F
.61836 .4584 m .61054 .45856 L .60107 .45726 L F
.61278 .45887 m .6008 .4591 L .60107 .45726 L F
.58282 .45943 m .58331 .45932 L .61278 .45887 L .335 .384 0 r
F
.60107 .45726 m .59995 .45777 L .57533 .45806 L .772 .795 0 r
F
.59995 .45777 m .59716 .45905 L .5898 .45871 L F
.59995 .45777 m .5898 .45871 L .57533 .45806 L F
.59716 .45905 m .57518 .45948 L .57533 .45806 L F
.59905 .44308 m .60082 .4555 L .57533 .45806 L .726 .737 0 r
F
.60082 .4555 m .60107 .45726 L .57755 .45799 L F
.60082 .4555 m .57755 .45799 L .57533 .45806 L F
.55303 .46179 m .57913 .46028 L .5763 .46389 L .142 .328 0 r
F
.55303 .46179 m .55486 .46057 L .57913 .46028 L F
.53625 .46025 m .55486 .46057 L .55303 .46179 L .072 0 0 r
F
.53822 .46028 m .53747 .46078 L .55486 .46057 L F
.53625 .46025 m .53747 .46078 L .53822 .46028 L F
.54278 .45909 m .541 .46045 L .53263 .45942 L 1 .716 0 r
F
.51842 .46142 m .51941 .46632 L .5152 .46612 L 1 .485 0 r
F
.51625 .46099 m .51809 .46139 L .52506 .46091 L .362 0 0 r
F
.51809 .46139 m .51877 .46139 L .52506 .46091 L F
.51567 .45827 m .51625 .46099 L .52506 .46091 L .474 0 0 r
F
.50963 .45765 m .51625 .46099 L .51567 .45827 L .585 .066 0 r
F
.51948 .45987 m .51842 .46142 L .51523 .46003 L 1 .485 0 r
F
.51005 .46104 m .51151 .46174 L .51625 .46099 L .464 .022 0 r
F
.51813 .46184 m .5152 .46612 L .51522 .46197 L 1 .485 0 r
F
.51609 .46181 m .51522 .46197 L .51522 .4618 L F
.51813 .46184 m .51522 .46197 L .51609 .46181 L F
.51625 .46099 m .51609 .46181 L .51824 .46142 L .362 0 0 r
F
.51151 .46174 m .51288 .46176 L .51625 .46099 L .464 .022 0 r
F
.51424 .46184 m .5152 .46612 L .51198 .46599 L 1 .424 0 r
F
.51288 .46176 m .51522 .4618 L .51613 .46162 L .464 .022 0 r
F
.51288 .46176 m .51613 .46162 L .51625 .46099 L F
.51522 .4618 m .5152 .46612 L .51424 .46184 L 1 .424 0 r
F
.51197 .4618 m .51198 .46599 L .51126 .46194 L 1 .376 0 r
F
.51005 .46104 m .50991 .46227 L .51167 .46181 L .464 .022 0 r
F
.50991 .46227 m .50946 .46591 L .50945 .46237 L 1 .376 0 r
F
.51118 .46197 m .51103 .46232 L .50991 .46227 L F
.51103 .46232 m .50946 .46591 L .50991 .46227 L F
.50574 .46106 m .50696 .46212 L .51005 .46104 L .529 .078 0 r
F
.50696 .46212 m .50815 .46218 L .51005 .46104 L F
.50873 .46228 m .50946 .46591 L .50747 .46586 L 1 .339 0 r
F
.50815 .46218 m .50945 .46224 L .50993 .46211 L .529 .078 0 r
F
.50815 .46218 m .50993 .46211 L .51005 .46104 L F
.50945 .46224 m .50946 .46591 L .50873 .46228 L 1 .339 0 r
F
.50744 .4622 m .50747 .46586 L .5069 .4623 L 1 .311 0 r
F
.50543 .45719 m .50574 .46106 L .51005 .46104 L .694 .119 0 r
F
.50743 .46034 m .50686 .46231 L .50581 .46042 L 1 .311 0 r
F
.50686 .46231 m .50585 .46584 L .50582 .46263 L F
.50698 .46213 m .50634 .46247 L .50708 .46222 L .529 .078 0 r
F
.50634 .46247 m .50686 .46231 L .50708 .46222 L F
.50574 .46106 m .50563 .46271 L .50698 .46213 L F
.50686 .46231 m .50582 .46263 L .50581 .46042 L 1 .311 0 r
F
.50634 .46247 m .50562 .46286 L .50686 .46231 L .529 .078 0 r
F
.50563 .46271 m .50562 .46286 L .50698 .46213 L F
.50521 .46289 m .50585 .46584 L .50451 .46583 L 1 .289 0 r
F
.50257 .45684 m .50574 .46106 L .50543 .45719 L .79 .155 0 r
F
.50257 .45684 m .5028 .46106 L .50574 .46106 L F
.5028 .46106 m .5038 .46253 L .50574 .46106 L .578 .113 0 r
F
.5038 .46253 m .50401 .46253 L .50574 .46106 L F
.50403 .46261 m .50338 .46584 L .50335 .46278 L .996 .272 0 r
F
.5028 .46106 m .50272 .46303 L .50335 .46278 L .578 .113 0 r
F
.5038 .46253 m .50335 .46278 L .50384 .46258 L F
.5028 .46106 m .50335 .46278 L .5038 .46253 L F
.50086 .46105 m .50159 .46283 L .5028 .46106 L .608 .135 0 r
F
.50159 .46283 m .50167 .46284 L .5028 .46106 L F
.50162 .46291 m .50166 .46292 L .5028 .46106 L F
.50199 .46296 m .50155 .46588 L .50152 .46288 L .941 .25 0 r
F
.50086 .46105 m .5008 .46327 L .50159 .46284 L .608 .135 0 r
F
.50159 .46284 m .50152 .46288 L .50152 .46282 L .941 .25 0 r
F
.50199 .46296 m .50152 .46288 L .50159 .46284 L F
.50199 .46296 m .5024 .46586 L .50155 .46588 L F
.50237 .46301 m .5024 .46586 L .50199 .46296 L F
.50117 .46315 m .50155 .46588 L .5008 .4659 L .923 .242 0 r
F
.50122 .46277 m .50125 .46308 L .50117 .46315 L F
.50125 .46308 m .50155 .46588 L .50117 .46315 L F
.50152 .46282 m .50155 .46588 L .50122 .46277 L F
.49948 .45636 m .49963 .46103 L .50086 .46105 L .938 .202 0 r
F
.50046 .46322 m .5008 .4659 L .50014 .46592 L .912 .237 0 r
F
.49984 .46333 m .50014 .46592 L .49958 .46593 L .91 .234 0 r
F
.49991 .46324 m .50014 .46592 L .49984 .46333 L F
.50012 .463 m .50014 .46592 L .49988 .46292 L F
.49963 .46103 m .50011 .463 L .50086 .46105 L .62 .148 0 r
F
.50011 .463 m .50011 .463 L .50086 .46105 L F
.50011 .463 m .50017 .46302 L .50086 .46105 L F
.50014 .46311 m .50014 .46311 L .50086 .46105 L F
.50014 .46311 m .5008 .46334 L .50086 .46105 L F
.50075 .46071 m .50046 .46322 L .5001 .46076 L .912 .237 0 r
F
.50046 .46322 m .50014 .46592 L .50012 .463 L F
.50046 .46322 m .50012 .463 L .5001 .46076 L F
.50011 .463 m .50011 .463 L .50011 .463 L .62 .148 0 r
F
.50011 .463 m .49956 .46573 L .50074 .46556 L F
.49963 .46103 m .49959 .46363 L .50011 .463 L F
.49988 .46292 m .49984 .46333 L .49955 .46267 L .91 .234 0 r
F
.49984 .46333 m .49958 .46593 L .49956 .46353 L F
.49984 .46333 m .49956 .46353 L .49955 .46267 L F
.49959 .46363 m .49956 .46573 L .50008 .46315 L .62 .148 0 r
F
.49984 .46333 m .50008 .46315 L .50011 .463 L F
.49959 .46363 m .50008 .46315 L .49984 .46333 L F
.49988 .46292 m .49991 .46324 L .49984 .46333 L .91 .234 0 r
F
.5001 .46076 m .50012 .463 L .49988 .46292 L F
.50011 .463 m .50014 .46311 L .50017 .46302 L .62 .148 0 r
F
.50014 .46311 m .50014 .46311 L .50014 .46311 L F
.5001 .46076 m .49988 .46292 L .49954 .4608 L .91 .234 0 r
F
.49988 .46292 m .49955 .46267 L .49954 .4608 L F
.50075 .46071 m .50078 .46333 L .50046 .46322 L .912 .237 0 r
F
.50078 .46333 m .5008 .4659 L .50046 .46322 L F
.50014 .46311 m .50074 .46556 L .5008 .46334 L .62 .148 0 r
F
.50152 .46288 m .50074 .46556 L .50159 .46284 L .608 .135 0 r
F
.5008 .46334 m .50117 .46315 L .50152 .46288 L F
.50122 .46277 m .50117 .46315 L .50077 .46262 L .923 .242 0 r
F
.50117 .46315 m .5008 .4659 L .50078 .46335 L F
.5008 .46327 m .5008 .46334 L .50152 .46288 L .608 .135 0 r
F
.50117 .46315 m .50078 .46335 L .50077 .46262 L .923 .242 0 r
F
.5008 .46334 m .50079 .46343 L .50117 .46315 L .608 .135 0 r
F
.50079 .46343 m .50074 .46556 L .50152 .46288 L F
.50287 .46315 m .50338 .46584 L .5024 .46586 L .966 .26 0 r
F
.50299 .4625 m .50287 .46315 L .50237 .46239 L F
.50287 .46315 m .5024 .46586 L .50237 .46301 L F
.50179 .46285 m .50271 .46311 L .5028 .46106 L .608 .135 0 r
F
.50287 .46315 m .50237 .46301 L .50237 .46239 L .966 .26 0 r
F
.50168 .46304 m .50271 .46313 L .50271 .46311 L .608 .135 0 r
F
.50168 .46304 m .50271 .46311 L .50179 .46285 L F
.50159 .46284 m .50074 .46556 L .50262 .46532 L F
.50166 .46292 m .50173 .46294 L .50174 .46293 L F
.50166 .46292 m .50174 .46293 L .5028 .46106 L F
.50067 .45657 m .50086 .46105 L .5028 .46106 L .868 .18 0 r
F
.50235 .4606 m .50237 .46301 L .50199 .46296 L .941 .25 0 r
F
.50235 .4606 m .50199 .46296 L .5015 .46066 L F
.50159 .46283 m .50159 .46284 L .50167 .46284 L .608 .135 0 r
F
.50159 .46284 m .50165 .46286 L .50167 .46284 L F
.50199 .46296 m .50152 .46282 L .5015 .46066 L .941 .25 0 r
F
.50159 .46284 m .50162 .46291 L .50165 .46286 L .608 .135 0 r
F
.5015 .46066 m .50152 .46282 L .50122 .46277 L .923 .242 0 r
F
.5015 .46066 m .50122 .46277 L .50075 .46071 L F
.50122 .46277 m .50077 .46262 L .50075 .46071 L F
.50162 .46291 m .50168 .46304 L .50173 .46294 L .608 .135 0 r
F
.50168 .46304 m .50262 .46532 L .50271 .46313 L F
.50289 .46303 m .50291 .46315 L .50287 .46315 L .966 .26 0 r
F
.50291 .46315 m .50338 .46584 L .50287 .46315 L F
.50299 .4625 m .50304 .46295 L .50289 .46303 L F
.50304 .46295 m .50338 .46584 L .50289 .46303 L F
.50384 .46258 m .50335 .46278 L .50335 .46251 L .996 .272 0 r
F
.50403 .46261 m .50335 .46278 L .50384 .46258 L F
.50526 .46272 m .50451 .46583 L .50448 .46262 L 1 .289 0 r
F
.50335 .46251 m .50335 .46278 L .50299 .4625 L .966 .26 0 r
F
.50335 .46278 m .50338 .46584 L .50304 .46295 L F
.50335 .46278 m .50304 .46295 L .50299 .4625 L F
.50335 .46278 m .50262 .46532 L .50384 .46258 L .578 .113 0 r
F
.50272 .46303 m .50271 .46313 L .50335 .46278 L F
.50271 .46313 m .50262 .46532 L .50335 .46278 L F
.50403 .46261 m .50451 .46583 L .50338 .46584 L .996 .272 0 r
F
.50407 .46261 m .50451 .46583 L .50403 .46261 L F
.50408 .46261 m .50563 .46263 L .50574 .46106 L .578 .113 0 r
F
.50448 .46225 m .50451 .46583 L .50405 .4625 L .996 .272 0 r
F
.50395 .46274 m .50563 .46271 L .50563 .46263 L .578 .113 0 r
F
.50395 .46274 m .50563 .46263 L .50408 .46261 L F
.50394 .4626 m .50408 .46262 L .50574 .46106 L F
.50405 .4625 m .50407 .46261 L .50403 .46261 L .996 .272 0 r
F
.50446 .46049 m .50448 .46225 L .50405 .4625 L F
.50386 .46261 m .50262 .46532 L .50547 .46497 L .578 .113 0 r
F
.50384 .46258 m .50382 .46263 L .50386 .46261 L F
.50382 .46263 m .50262 .46532 L .50386 .46261 L F
.50388 .46264 m .50402 .46267 L .50408 .46262 L F
.50388 .46264 m .50408 .46262 L .50394 .4626 L F
.50446 .46049 m .50403 .46261 L .50333 .46055 L .996 .272 0 r
F
.5038 .46253 m .50388 .46264 L .50401 .46253 L .578 .113 0 r
F
.50403 .46261 m .50335 .46251 L .50333 .46055 L .996 .272 0 r
F
.50581 .46042 m .50526 .46272 L .50446 .46049 L 1 .289 0 r
F
.50526 .46272 m .50448 .46262 L .50446 .46049 L F
.50333 .46055 m .50335 .46251 L .50299 .4625 L .966 .26 0 r
F
.50067 .45657 m .5028 .46106 L .50257 .45684 L .868 .18 0 r
F
.50333 .46055 m .50299 .4625 L .50235 .4606 L .966 .26 0 r
F
.50299 .4625 m .50237 .46239 L .50235 .4606 L F
.50388 .46264 m .50395 .46274 L .50402 .46267 L .578 .113 0 r
F
.50526 .46272 m .50563 .46271 L .50521 .46289 L 1 .289 0 r
F
.50395 .46274 m .50547 .46497 L .50563 .46271 L .578 .113 0 r
F
.50581 .46042 m .50582 .46263 L .50563 .46271 L 1 .289 0 r
F
.50581 .46042 m .50563 .46271 L .50526 .46272 L F
.50582 .46263 m .50585 .46584 L .50521 .46289 L F
.50708 .46222 m .5069 .4623 L .50689 .46223 L 1 .311 0 r
F
.50744 .4622 m .5069 .4623 L .50708 .46222 L F
.50689 .46223 m .50747 .46586 L .50585 .46584 L F
.50991 .46227 m .51118 .46197 L .51167 .46181 L .464 .022 0 r
F
.50963 .45765 m .51005 .46104 L .51625 .46099 L .585 .066 0 r
F
.50543 .45719 m .51005 .46104 L .50963 .45765 L .694 .119 0 r
F
.51118 .46197 m .50991 .46227 L .50944 .46026 L 1 .376 0 r
F
.50991 .46227 m .50945 .46237 L .50945 .46224 L F
.50945 .46224 m .50991 .46227 L .50992 .46222 L .529 .078 0 r
F
.50945 .46224 m .50992 .46222 L .50993 .46211 L F
.50991 .46227 m .50945 .46224 L .50944 .46026 L 1 .376 0 r
F
.50696 .46212 m .50703 .46218 L .50991 .46227 L .529 .078 0 r
F
.50873 .46228 m .50747 .46586 L .50744 .4622 L 1 .339 0 r
F
.50703 .46218 m .50967 .46447 L .5099 .46235 L .529 .078 0 r
F
.50703 .46218 m .5099 .46235 L .50991 .46227 L F
.50944 .46026 m .50873 .46228 L .50743 .46034 L 1 .339 0 r
F
.50873 .46228 m .50744 .4622 L .50743 .46034 L F
.50708 .46222 m .50547 .46497 L .50967 .46447 L .529 .078 0 r
F
.50562 .46286 m .50547 .46497 L .50708 .46222 L F
.50944 .46026 m .50945 .46224 L .50873 .46228 L 1 .339 0 r
F
.50743 .46034 m .50744 .4622 L .50689 .46223 L 1 .311 0 r
F
.50991 .46227 m .5099 .46239 L .51118 .46197 L .464 .022 0 r
F
.51197 .46015 m .51118 .46197 L .50944 .46026 L 1 .376 0 r
F
.51167 .46181 m .51126 .46194 L .51124 .46183 L F
.51197 .4618 m .51126 .46194 L .51167 .46181 L F
.51124 .46183 m .51198 .46599 L .50946 .46591 L F
.51151 .46174 m .51162 .46179 L .51609 .46181 L .464 .022 0 r
F
.51424 .46184 m .51198 .46599 L .51197 .4618 L 1 .424 0 r
F
.51162 .46179 m .51572 .46375 L .51608 .46188 L .464 .022 0 r
F
.51162 .46179 m .51608 .46188 L .51609 .46181 L F
.51523 .46003 m .51424 .46184 L .51197 .46015 L 1 .424 0 r
F
.51424 .46184 m .51197 .4618 L .51197 .46015 L F
.51167 .46181 m .50967 .46447 L .51572 .46375 L .464 .022 0 r
F
.5099 .46239 m .50967 .46447 L .51167 .46181 L F
.51523 .46003 m .51522 .4618 L .51424 .46184 L 1 .424 0 r
F
.51522 .4618 m .51609 .46181 L .5161 .46175 L .464 .022 0 r
F
.51522 .4618 m .5161 .46175 L .51613 .46162 L F
.51197 .46015 m .51197 .4618 L .51124 .46183 L 1 .376 0 r
F
.51842 .46142 m .51813 .46184 L .51522 .46142 L 1 .485 0 r
F
.51813 .46184 m .51522 .4618 L .51522 .46142 L F
.52364 .46139 m .51941 .46632 L .51946 .46139 L 1 .56 0 r
F
.51946 .46139 m .51941 .46632 L .51842 .46142 L 1 .485 0 r
F
.52364 .46139 m .52497 .46661 L .51941 .46632 L 1 .56 0 r
F
.52401 .46138 m .52497 .46661 L .52364 .46139 L F
.5188 .46155 m .52489 .46135 L .52506 .46091 L .362 0 0 r
F
.52508 .46101 m .52507 .46132 L .52394 .46103 L 1 .56 0 r
F
.52507 .46132 m .52497 .46661 L .52403 .4615 L F
.52507 .46132 m .52403 .4615 L .52394 .46103 L F
.53728 .4609 m .53238 .46703 L .53256 .46146 L 1 .716 0 r
F
.52506 .46091 m .52704 .46098 L .53747 .46078 L .193 0 0 r
F
.52704 .46098 m .52836 .46096 L .53747 .46078 L F
.52714 .46099 m .53258 .46094 L .53747 .46078 L F
.53258 .46094 m .53728 .4609 L .53733 .46086 L F
.53258 .46094 m .53733 .46086 L .53747 .46078 L F
.53099 .46096 m .53238 .46703 L .52497 .46661 L 1 .641 0 r
F
.53258 .46094 m .53238 .46703 L .53099 .46096 L F
.53747 .46078 m .53728 .4609 L .53729 .46089 L 0 0 0 r
F
.53747 .46078 m .54007 .46055 L .55486 .46057 L F
.54007 .46055 m .54035 .46053 L .54151 .46053 L F
.54007 .46055 m .54151 .46053 L .55486 .46057 L F
.55655 .45865 m .55384 .46036 L .54763 .45965 L .95 .771 0 r
F
.55384 .46036 m .5427 .46051 L .54278 .45909 L F
.54035 .46053 m .54091 .46052 L .55486 .46057 L 0 0 0 r
F
.54091 .46052 m .54235 .46762 L .53238 .46703 L 1 .716 0 r
F
.541 .46045 m .5427 .46051 L .54091 .46052 L F
.54272 .46023 m .5427 .46051 L .541 .46045 L F
.54091 .46052 m .55344 .46049 L .55486 .46057 L 0 0 0 r
F
.5427 .46051 m .54235 .46762 L .54091 .46052 L 1 .716 0 r
F
.54091 .46052 m .55155 .46037 L .55344 .46049 L 0 0 0 r
F
.54393 .4605 m .5427 .46064 L .5427 .46051 L .95 .771 0 r
F
.55155 .46037 m .55466 .46035 L .55486 .46057 L 0 0 0 r
F
.55384 .46036 m .5427 .46064 L .54393 .4605 L .95 .771 0 r
F
.55384 .46036 m .54235 .46762 L .5427 .46064 L F
.54035 .46053 m .54045 .46087 L .53728 .4609 L 1 .716 0 r
F
.541 .46045 m .54091 .46052 L .54035 .46053 L F
.54091 .46052 m .54045 .46087 L .54035 .46053 L F
.55655 .45865 m .55466 .46035 L .55384 .46036 L .95 .771 0 r
F
.54035 .46053 m .55377 .45937 L .55463 .46032 L 0 0 0 r
F
.54045 .46087 m .53238 .46703 L .53728 .4609 L 1 .716 0 r
F
.54042 .46052 m .53661 .46134 L .55377 .45937 L 0 0 0 r
F
.54007 .46055 m .53993 .46058 L .54042 .46052 L F
.53993 .46058 m .53661 .46134 L .54042 .46052 L F
.54278 .45909 m .54272 .46023 L .541 .46045 L 1 .716 0 r
F
.55155 .46037 m .55463 .46032 L .55466 .46035 L 0 0 0 r
F
.55655 .45865 m .55643 .46019 L .55466 .46035 L .95 .771 0 r
F
.55384 .46036 m .55466 .46035 L .55371 .46044 L F
.53747 .46078 m .53731 .46088 L .54007 .46055 L 0 0 0 r
F
.53731 .46088 m .53661 .46134 L .54007 .46055 L F
.55577 .45867 m .54763 .45965 L .54278 .45909 L .95 .771 0 r
F
.55655 .45865 m .54763 .45965 L .55577 .45867 L F
.52423 .45911 m .53747 .46078 L .53625 .46025 L .302 0 0 r
F
.52423 .45911 m .52506 .46091 L .53747 .46078 L F
.541 .46045 m .53256 .46146 L .5326 .46022 L 1 .716 0 r
F
.52714 .46099 m .52735 .46099 L .53728 .4609 L .193 0 0 r
F
.53099 .46096 m .52497 .46661 L .52507 .46132 L 1 .641 0 r
F
.52714 .46099 m .52706 .46104 L .52735 .46099 L .193 0 0 r
F
.52506 .46091 m .52489 .46135 L .52704 .46098 L F
.52735 .46099 m .52507 .46132 L .52508 .46101 L 1 .641 0 r
F
.53099 .46096 m .52507 .46132 L .52735 .46099 L F
.52735 .46099 m .52436 .46275 L .53657 .46134 L .193 0 0 r
F
.52706 .46104 m .52436 .46275 L .52735 .46099 L F
.52735 .46099 m .53657 .46134 L .53726 .46091 L F
.52735 .46099 m .53726 .46091 L .53728 .4609 L F
.52192 .45721 m .52423 .45911 L .53625 .46025 L .373 0 0 r
F
.53263 .45942 m .53099 .46096 L .52511 .45968 L 1 .641 0 r
F
.52704 .46098 m .52701 .461 L .52714 .46099 L .193 0 0 r
F
.52704 .46098 m .52714 .46099 L .52836 .46096 L F
.53099 .46096 m .52508 .46101 L .52511 .45968 L 1 .641 0 r
F
.53263 .45942 m .53258 .46094 L .53099 .46096 L F
.53564 .45979 m .5326 .46022 L .53263 .45942 L 1 .716 0 r
F
.541 .46045 m .5326 .46022 L .53564 .45979 L F
.52701 .461 m .52436 .46275 L .52714 .46099 L .193 0 0 r
F
.52489 .46135 m .52436 .46275 L .52704 .46098 L F
.51824 .46142 m .51572 .46375 L .52436 .46275 L .362 0 0 r
F
.51609 .46181 m .51572 .46375 L .51824 .46142 L F
.51809 .46139 m .51824 .46142 L .51877 .46139 L F
.51842 .46142 m .51522 .46142 L .51523 .46003 L 1 .485 0 r
F
.51824 .46142 m .51827 .46143 L .51833 .46142 L .362 0 0 r
F
.51824 .46142 m .51833 .46142 L .51877 .46139 L F
.51827 .46143 m .52072 .46135 L .52506 .46091 L F
.51567 .45827 m .52506 .46091 L .52423 .45911 L .474 0 0 r
F
.52511 .45968 m .52364 .46139 L .51948 .45987 L 1 .56 0 r
F
.52364 .46139 m .51946 .46139 L .51948 .45987 L F
.51948 .45987 m .51946 .46139 L .51842 .46142 L 1 .485 0 r
F
.51827 .46143 m .5188 .46155 L .52072 .46135 L .362 0 0 r
F
.5188 .46155 m .52436 .46275 L .52489 .46135 L F
.52394 .46103 m .52401 .46138 L .52364 .46139 L 1 .56 0 r
F
.52511 .45968 m .52508 .46101 L .52394 .46103 L F
.53729 .46089 m .53657 .46134 L .53661 .46134 L 0 0 0 r
F
.53728 .4609 m .53657 .46134 L .53729 .46089 L F
.55371 .46044 m .55583 .46845 L .54235 .46762 L .95 .771 0 r
F
.55486 .46057 m .55473 .46043 L .55734 .46015 L .209 .352 0 r
F
.55473 .46043 m .55468 .46037 L .55734 .46015 L F
.57495 .45826 m .55813 .46001 L .55655 .45865 L .855 .797 0 r
F
.55813 .46001 m .55643 .46019 L .55644 .46004 L F
.55813 .46001 m .55644 .46004 L .55655 .45865 L F
.57913 .46028 m .57895 .45972 L .58331 .45932 L .335 .384 0 r
F
.58331 .45932 m .61276 .45874 L .61278 .45887 L F
.59716 .45905 m .59631 .45943 L .57518 .45948 L .772 .795 0 r
F
.55486 .46057 m .55775 .46008 L .57913 .46028 L .209 .352 0 r
F
.55775 .46008 m .56014 .46004 L .57913 .46028 L F
.59631 .45943 m .57515 .45979 L .57518 .45948 L .772 .795 0 r
F
.55813 .46001 m .57212 .45977 L .57913 .46028 L .209 .352 0 r
F
.57533 .45806 m .57515 .45979 L .57212 .45977 L .855 .797 0 r
F
.57212 .45977 m .57893 .45965 L .57898 .45981 L .209 .352 0 r
F
.57212 .45977 m .57898 .45981 L .57913 .46028 L F
.57212 .45977 m .57412 .4696 L .55583 .46845 L .855 .797 0 r
F
.57515 .45979 m .57412 .4696 L .57212 .45977 L F
.5763 .46389 m .57913 .46028 L .61292 .45986 L .291 .368 0 r
F
.59631 .45943 m .57412 .4696 L .57515 .45979 L .772 .795 0 r
F
.55775 .46008 m .55813 .46001 L .56014 .46004 L .209 .352 0 r
F
.57533 .45806 m .57495 .45826 L .55655 .45865 L .855 .797 0 r
F
.55468 .46037 m .55718 .46011 L .55734 .46015 L .209 .352 0 r
F
.5736 .44641 m .57533 .45806 L .55655 .45865 L .786 .723 0 r
F
.59905 .44308 m .57533 .45806 L .5736 .44641 L .726 .737 0 r
F
.5579 .46005 m .55377 .45937 L .57794 .45661 L .209 .352 0 r
F
.55734 .46015 m .5572 .46012 L .5579 .46005 L F
.5572 .46012 m .55377 .45937 L .5579 .46005 L F
.57495 .45826 m .55583 .46845 L .55643 .46019 L .855 .797 0 r
F
.55813 .46001 m .57794 .45661 L .57893 .45965 L .209 .352 0 r
F
.55468 .46037 m .55377 .45937 L .55718 .46011 L F
.55643 .46019 m .55583 .46845 L .55371 .46044 L .95 .771 0 r
F
.63435 .43845 m .60107 .45726 L .59905 .44308 L .677 .732 0 r
F
.63435 .43845 m .63644 .45616 L .60107 .45726 L F
.58331 .45932 m .57794 .45661 L .61191 .45274 L .335 .384 0 r
F
.57895 .45972 m .57794 .45661 L .58331 .45932 L F
.58331 .45932 m .61191 .45274 L .61276 .45874 L F
.59716 .45905 m .59901 .47121 L .57412 .4696 L .772 .795 0 r
F
.6008 .4591 m .59901 .47121 L .59716 .45905 L F
.61282 .45914 m .61278 .45887 L .61703 .45875 L .411 .415 0 r
F
.61278 .45887 m .61191 .45274 L .61684 .45853 L F
.61278 .45887 m .61684 .45853 L .61703 .45875 L F
.63424 .45705 m .59901 .47121 L .60068 .4599 L .707 .774 0 r
F
.68364 .43197 m .63644 .45616 L .63435 .43845 L .64 .716 0 r
F
.61836 .4584 m .65974 .4473 L .65986 .45753 L .411 .415 0 r
F
.61278 .45887 m .60068 .4599 L .6008 .4591 L .707 .774 0 r
F
.61836 .4584 m .61191 .45274 L .65974 .4473 L .411 .415 0 r
F
.61684 .45853 m .61191 .45274 L .61836 .4584 L F
.75303 .42284 m .6852 .45467 L .68364 .43197 L .614 .697 0 r
F
.75303 .42284 m .75262 .45261 L .6852 .45467 L F
.66708 .45716 m .65974 .4473 L .72736 .43963 L .457 .46 0 r
F
.65986 .45773 m .65974 .4473 L .66708 .45716 L F
.6688 .45666 m .72736 .43963 L .7254 .45587 L F
.679 .45689 m .7254 .45587 L .72515 .45796 L F
.6688 .45666 m .7254 .45587 L .679 .45689 L F
.74279 .4558 m .67905 .4765 L .68454 .45702 L .625 .716 0 r
F
.679 .45689 m .67905 .4765 L .63291 .47344 L .659 .745 0 r
F
.68454 .45702 m .67905 .4765 L .679 .45689 L F
.49662 .42078 m .49699 .4258 L .49641 .42612 L .317 .089 0 r
F
.49729 .42052 m .49699 .4258 L .49662 .42078 L .395 .115 0 r
F
.50015 .41453 m .50045 .41952 L .49985 .41973 L .443 .13 0 r
F
.50067 .41428 m .50045 .41952 L .50015 .41453 L .385 .111 0 r
F
.40608 .35669 m .40112 .37122 L .36678 .36739 L .826 .81 0 r
F
.42974 .36216 m .40112 .37122 L .40608 .35669 L .909 .807 0 r
F
.50426 .22664 m .52345 .23212 L .51823 .24743 L .504 .487 0 r
F
.49729 .42052 m .4976 .42555 L .49699 .4258 L .395 .115 0 r
F
.49795 .42031 m .4976 .42555 L .49729 .42052 L .448 .132 0 r
F
.50128 .44523 m .50315 .44932 L .50651 .45069 L .984 .188 0 r
F
.49952 .44395 m .50315 .44932 L .50128 .44523 L 1 .237 0 r
F
.50067 .41428 m .50103 .41926 L .50045 .41952 L .385 .111 0 r
F
.50113 .41398 m .50103 .41926 L .50067 .41428 L .299 .083 0 r
F
.48688 .33377 m .47535 .33258 L .48511 .32662 L 1 1 0 r
F
.48688 .33377 m .47988 .33939 L .47535 .33258 L F
.49584 .42653 m .49645 .43151 L .49611 .43201 L 0 0 0 r
F
.49641 .42612 m .49645 .43151 L .49584 .42653 L .101 .016 0 r
F
.49795 .42031 m .49821 .42533 L .4976 .42555 L .448 .132 0 r
F
.49859 .42011 m .49821 .42533 L .49795 .42031 L .483 .143 0 r
F
.49589 .43269 m .4969 .43753 L .49721 .43835 L .789 .245 0 r
F
.49611 .43201 m .4969 .43753 L .49589 .43269 L 0 0 0 r
F
.75052 .64714 m .72641 .66791 L .67061 .65939 L .553 .614 0 r
F
.50113 .41398 m .50159 .41894 L .50103 .41926 L .299 .083 0 r
F
.50151 .41359 m .50159 .41894 L .50113 .41398 L .181 .046 0 r
F
.47334 .34581 m .45821 .34771 L .46624 .33965 L 1 1 0 r
F
.47988 .33939 m .47334 .34581 L .46624 .33965 L F
.49859 .42011 m .49884 .42514 L .49821 .42533 L .483 .143 0 r
F
.49923 .41993 m .49884 .42514 L .49859 .42011 L .496 .147 0 r
F
.51401 .45549 m .52423 .45911 L .52192 .45721 L .555 .012 0 r
F
.40181 .55643 m .38037 .57485 L .36867 .56017 L .581 .605 0 r
F
.40181 .55643 m .40997 .5687 L .38037 .57485 L F
.49814 .40137 m .4997 .40571 L .50052 .40683 L .823 .21 0 r
F
.49619 .40009 m .4997 .40571 L .49814 .40137 L .764 .154 0 r
F
.49641 .42612 m .49687 .43112 L .49645 .43151 L .101 .016 0 r
F
.49699 .4258 m .49687 .43112 L .49641 .42612 L .261 .068 0 r
F
.49923 .41993 m .49948 .42495 L .49884 .42514 L .496 .147 0 r
F
.49985 .41973 m .49948 .42495 L .49923 .41993 L .488 .144 0 r
F
.47988 .33939 m .46624 .33965 L .47535 .33258 L 1 1 0 r
F
.47535 .38894 m .47829 .39056 L .48575 .39307 L .345 0 0 r
F
.50151 .41359 m .50211 .41854 L .50159 .41894 L .181 .046 0 r
F
.50178 .41308 m .50211 .41854 L .50151 .41359 L .037 .004 0 r
F
.49721 .43835 m .49842 .443 L .49952 .44395 L 1 .271 0 r
F
.4969 .43753 m .49842 .443 L .49721 .43835 L .97 .293 0 r
F
.49985 .41973 m .50012 .42476 L .49948 .42495 L .488 .144 0 r
F
.50045 .41952 m .50012 .42476 L .49985 .41973 L .46 .137 0 r
F
.50651 .45069 m .50843 .45423 L .51401 .45549 L .774 .115 0 r
F
.50315 .44932 m .50843 .45423 L .50651 .45069 L 1 .175 0 r
F
.49094 .39489 m .49324 .39834 L .49619 .40009 L .739 .105 0 r
F
.48575 .39307 m .49324 .39834 L .49094 .39489 L .552 0 0 r
F
.49611 .43201 m .49686 .43692 L .4969 .43753 L 0 0 0 r
F
.49645 .43151 m .49686 .43692 L .49611 .43201 L F
.49699 .4258 m .49736 .43082 L .49687 .43112 L .261 .068 0 r
F
.4976 .42555 m .49736 .43082 L .49699 .4258 L .369 .105 0 r
F
.50045 .41952 m .50076 .42454 L .50012 .42476 L .46 .137 0 r
F
.50103 .41926 m .50076 .42454 L .50045 .41952 L .416 .123 0 r
F
.38772 .38225 m .39135 .37381 L .42405 .37961 L .404 .42 0 r
F
.34128 .37947 m .39135 .37381 L .38772 .38225 L .46 .48 0 r
F
.4976 .42555 m .4979 .43057 L .49736 .43082 L .369 .105 0 r
F
.49821 .42533 m .4979 .43057 L .4976 .42555 L .438 .129 0 r
F
.50178 .41308 m .50258 .418 L .50211 .41854 L .037 .004 0 r
F
.50192 .41241 m .50258 .418 L .50178 .41308 L 0 0 0 r
F
.50103 .41926 m .50141 .42428 L .50076 .42454 L .416 .123 0 r
F
.50159 .41894 m .50141 .42428 L .50103 .41926 L .355 .104 0 r
F
.49952 .44395 m .50089 .44832 L .50315 .44932 L 1 .237 0 r
F
.49842 .443 m .50089 .44832 L .49952 .44395 L 1 .285 0 r
F
.49821 .42533 m .49848 .43037 L .4979 .43057 L .438 .129 0 r
F
.49884 .42514 m .49848 .43037 L .49821 .42533 L .482 .142 0 r
F
.49645 .43151 m .49701 .43646 L .49686 .43692 L 0 0 0 r
F
.49687 .43112 m .49701 .43646 L .49645 .43151 L F
.50159 .41894 m .50207 .42396 L .50141 .42428 L .355 .104 0 r
F
.50211 .41854 m .50207 .42396 L .50159 .41894 L .277 .081 0 r
F
.49884 .42514 m .49909 .43018 L .49848 .43037 L .482 .142 0 r
F
.49948 .42495 m .49909 .43018 L .49884 .42514 L .505 .149 0 r
F
.4969 .43753 m .4978 .4423 L .49842 .443 L .97 .293 0 r
F
.49686 .43692 m .49723 .43902 L .4969 .43753 L .888 .292 0 r
F
.49723 .43902 m .4978 .4423 L .49721 .4392 L F
.49723 .43902 m .49721 .4392 L .4969 .43753 L F
.49686 .43692 m .49753 .44178 L .4978 .4423 L F
.49724 .4388 m .49752 .44138 L .49753 .44178 L 0 0 0 r
F
.49701 .43646 m .49725 .43872 L .49724 .4388 L F
.49725 .43872 m .49752 .44138 L .49724 .4388 L F
.53295 .30723 m .53546 .29498 L .55008 .29694 L .649 .649 0 r
F
.53295 .30723 m .52243 .30724 L .53546 .29498 L F
.54836 .48712 m .53252 .49171 L .53709 .48405 L 1 1 0 r
F
.55304 .47799 m .54836 .48712 L .53709 .48405 L 1 .961 0 r
F
.5701 .48077 m .54836 .48712 L .55304 .47799 L .957 .943 0 r
F
.49948 .42495 m .49972 .43 L .49909 .43018 L .505 .149 0 r
F
.50012 .42476 m .49972 .43 L .49948 .42495 L .505 .15 0 r
F
.57412 .4696 m .5701 .48077 L .55304 .47799 L .915 .872 0 r
F
.59901 .47121 m .5701 .48077 L .57412 .4696 L .809 .85 0 r
F
.49687 .43112 m .49731 .4361 L .49701 .43646 L 0 0 0 r
F
.49736 .43082 m .49731 .4361 L .49687 .43112 L .207 .048 0 r
F
.49619 .40009 m .49832 .40419 L .4997 .40571 L .764 .154 0 r
F
.49324 .39834 m .49832 .40419 L .49619 .40009 L .634 .068 0 r
F
.43204 .56415 m .42138 .58 L .40997 .5687 L .534 .506 0 r
F
.43204 .56415 m .44023 .57394 L .42138 .58 L F
.48753 .53035 m .48689 .52924 L .49288 .52563 L .407 .409 0 r
F
.45165 .35658 m .42974 .36216 L .43629 .35084 L 1 .87 0 r
F
.45821 .34771 m .45165 .35658 L .43629 .35084 L 1 .958 0 r
F
.50192 .41241 m .50299 .41728 L .50258 .418 L 0 0 0 r
F
.50185 .41149 m .50299 .41728 L .50192 .41241 L F
.52056 .50545 m .51173 .5075 L .51673 .50171 L 1 1 0 r
F
.52056 .50545 m .51367 .51143 L .51173 .5075 L F
.52693 .49886 m .52056 .50545 L .51673 .50171 L F
.50012 .42476 m .50038 .42981 L .49972 .43 L .505 .15 0 r
F
.50076 .42454 m .50038 .42981 L .50012 .42476 L .486 .145 0 r
F
.50211 .41854 m .50274 .42355 L .50207 .42396 L .277 .081 0 r
F
.50258 .418 m .50274 .42355 L .50211 .41854 L .187 .057 0 r
F
.56148 .30054 m .57472 .28227 L .59032 .28941 L .594 .622 0 r
F
.56148 .30054 m .55008 .29694 L .57472 .28227 L F
.49736 .43082 m .49771 .43583 L .49731 .4361 L .207 .048 0 r
F
.4979 .43057 m .49771 .43583 L .49736 .43082 L .353 .098 0 r
F
.50076 .42454 m .50107 .4296 L .50038 .42981 L .486 .145 0 r
F
.50141 .42428 m .50107 .4296 L .50076 .42454 L .452 .136 0 r
F
.51367 .51143 m .50657 .51283 L .51173 .5075 L .847 .723 0 r
F
.51367 .51143 m .50657 .51677 L .50657 .51283 L F
.49701 .43646 m .49753 .44178 L .49686 .43692 L 0 0 0 r
F
.50315 .44932 m .50455 .45329 L .50843 .45423 L 1 .175 0 r
F
.50089 .44832 m .50455 .45329 L .50315 .44932 L 1 .22 0 r
F
.51401 .45549 m .51567 .45827 L .52423 .45911 L .555 .012 0 r
F
.50843 .45423 m .51567 .45827 L .51401 .45549 L .7 .096 0 r
F
.49842 .443 m .49943 .44757 L .50089 .44832 L 1 .285 0 r
F
.4978 .4423 m .49943 .44757 L .49842 .443 L 1 .324 0 r
F
.4979 .43057 m .49819 .4356 L .49771 .43583 L .353 .098 0 r
F
.49848 .43037 m .49819 .4356 L .4979 .43057 L .438 .128 0 r
F
.52693 .49886 m .51673 .50171 L .52135 .49547 L 1 1 0 r
F
.53252 .49171 m .52693 .49886 L .52135 .49547 L F
.52837 .61597 m .55629 .62417 L .54132 .62306 L 0 .235 0 r
F
.51601 .61289 m .52837 .61597 L .54132 .62306 L 0 .248 0 r
F
.50141 .42428 m .50179 .42935 L .50107 .4296 L .452 .136 0 r
F
.50207 .42396 m .50179 .42935 L .50141 .42428 L .409 .124 0 r
F
.43629 .35084 m .42974 .36216 L .40608 .35669 L .97 .877 0 r
F
.50258 .418 m .50341 .42301 L .50274 .42355 L .187 .057 0 r
F
.50299 .41728 m .50341 .42301 L .50258 .418 L .099 .038 0 r
F
.49848 .43037 m .49873 .43541 L .49819 .4356 L .438 .128 0 r
F
.49909 .43018 m .49873 .43541 L .49848 .43037 L .493 .145 0 r
F
.48575 .39307 m .4889 .39593 L .49324 .39834 L .552 0 0 r
F
.58001 .23236 m .57263 .26257 L .55853 .25037 L .626 .623 0 r
F
.58001 .23236 m .59952 .24786 L .57263 .26257 L F
.44724 .38377 m .46767 .38708 L .46369 .38677 L .157 .309 0 r
F
.49731 .4361 m .49752 .44138 L .49701 .43646 L 0 0 0 r
F
.32157 .73644 m .28986 .75952 L .26093 .74242 L .455 .477 0 r
F
.32157 .73644 m .34161 .75087 L .28986 .75952 L F
.49909 .43018 m .49932 .43523 L .49873 .43541 L .493 .145 0 r
F
.49972 .43 m .49932 .43523 L .49909 .43018 L .523 .154 0 r
F
.50207 .42396 m .50255 .42904 L .50179 .42935 L .409 .124 0 r
F
.50274 .42355 m .50255 .42904 L .50207 .42396 L .358 .11 0 r
F
.48 .59152 m .48897 .60393 L .47535 .59794 L .182 .248 0 r
F
.47046 .58488 m .47535 .59794 L .46235 .59092 L .291 .278 0 r
F
.47046 .58488 m .48 .59152 L .47535 .59794 L F
.50462 .3183 m .49675 .31176 L .51017 .3087 L .868 .914 0 r
F
.50462 .3183 m .49503 .32186 L .49675 .31176 L F
.50185 .41149 m .5033 .41632 L .50299 .41728 L 0 0 0 r
F
.50151 .41025 m .5033 .41632 L .50185 .41149 L F
.72059 .22757 m .67008 .27462 L .65791 .24989 L .666 .713 0 r
F
.72059 .22757 m .73557 .26113 L .67008 .27462 L F
.49972 .43 m .49996 .43507 L .49932 .43523 L .523 .154 0 r
F
.50038 .42981 m .49996 .43507 L .49972 .43 L .531 .157 0 r
F
.49731 .4361 m .4977 .44107 L .49752 .44138 L 0 0 0 r
F
.49771 .43583 m .4977 .44107 L .49731 .4361 L .162 .03 0 r
F
.49001 .59741 m .5027 .6089 L .48897 .60393 L .056 .226 0 r
F
.48 .59152 m .49001 .59741 L .48897 .60393 L .182 .248 0 r
F
.4978 .4423 m .49855 .44702 L .49943 .44757 L 1 .324 0 r
F
.49753 .44178 m .49855 .44702 L .4978 .4423 L 1 .332 0 r
F
.50038 .42981 m .50064 .43489 L .49996 .43507 L .531 .157 0 r
F
.50107 .4296 m .50064 .43489 L .50038 .42981 L .52 .155 0 r
F
.50274 .42355 m .50336 .42864 L .50255 .42904 L .358 .11 0 r
F
.50341 .42301 m .50336 .42864 L .50274 .42355 L .301 .097 0 r
F
.50299 .41728 m .5041 .42229 L .50341 .42301 L .099 .038 0 r
F
.5033 .41632 m .5041 .42229 L .50299 .41728 L .031 .031 0 r
F
.50657 .51677 m .50146 .51772 L .50657 .51283 L .714 .496 0 r
F
.50657 .51677 m .49954 .5215 L .50146 .51772 L F
.50089 .44832 m .50192 .4526 L .50455 .45329 L 1 .22 0 r
F
.49943 .44757 m .50192 .4526 L .50089 .44832 L 1 .268 0 r
F
.49771 .43583 m .49802 .44083 L .4977 .44107 L .162 .03 0 r
F
.49819 .4356 m .49802 .44083 L .49771 .43583 L .352 .097 0 r
F
.50107 .4296 m .50137 .43469 L .50064 .43489 L .52 .155 0 r
F
.50179 .42935 m .50137 .43469 L .50107 .4296 L .495 .15 0 r
F
.37308 .34897 m .36678 .36739 L .31902 .36201 L .76 .797 0 r
F
.40608 .35669 m .36678 .36739 L .37308 .34897 L .826 .81 0 r
F
.53252 .49171 m .52135 .49547 L .52539 .48882 L 1 1 0 r
F
.53709 .48405 m .53252 .49171 L .52539 .48882 L F
.49324 .39834 m .49615 .4021 L .49832 .40419 L .634 .068 0 r
F
.49819 .4356 m .49845 .44063 L .49802 .44083 L .352 .097 0 r
F
.49873 .43541 m .49845 .44063 L .49819 .4356 L .452 .132 0 r
F
.50179 .42935 m .50215 .43446 L .50137 .43469 L .495 .15 0 r
F
.50255 .42904 m .50215 .43446 L .50179 .42935 L .462 .143 0 r
F
.50843 .45423 m .50963 .45765 L .51567 .45827 L .7 .096 0 r
F
.50455 .45329 m .50963 .45765 L .50843 .45423 L .873 .151 0 r
F
.49753 .44178 m .49809 .4466 L .49855 .44702 L 1 .332 0 r
F
.49752 .44138 m .49809 .4466 L .49753 .44178 L .891 .307 0 r
F
.34128 .37947 m .34508 .36567 L .39135 .37381 L .46 .48 0 r
F
.27635 .37562 m .34508 .36567 L .34128 .37947 L .495 .529 0 r
F
.50341 .42301 m .50424 .42812 L .50336 .42864 L .301 .097 0 r
F
.5041 .42229 m .50424 .42812 L .50341 .42301 L .249 .088 0 r
F
.49873 .43541 m .49896 .44046 L .49845 .44063 L .452 .132 0 r
F
.49932 .43523 m .49896 .44046 L .49873 .43541 L .515 .151 0 r
F
.46179 .5775 m .46235 .59092 L .45048 .5829 L .382 .324 0 r
F
.46179 .5775 m .47046 .58488 L .46235 .59092 L F
.50255 .42904 m .50301 .43417 L .50215 .43446 L .462 .143 0 r
F
.50336 .42864 m .50301 .43417 L .50255 .42904 L .426 .135 0 r
F
.49932 .43523 m .49954 .4403 L .49896 .44046 L .515 .151 0 r
F
.49996 .43507 m .49954 .4403 L .49932 .43523 L .553 .161 0 r
F
.49752 .44138 m .49795 .44628 L .49809 .4466 L .891 .307 0 r
F
.4977 .44107 m .49795 .44628 L .49752 .44138 L 0 0 0 r
F
.50151 .41025 m .50349 .415 L .5033 .41632 L F
.50079 .40855 m .50349 .415 L .50151 .41025 L F
.49943 .44757 m .50019 .45209 L .50192 .4526 L 1 .268 0 r
F
.49855 .44702 m .50019 .45209 L .49943 .44757 L 1 .319 0 r
F
.49996 .43507 m .50018 .44015 L .49954 .4403 L .553 .161 0 r
F
.50064 .43489 m .50018 .44015 L .49996 .43507 L .568 .166 0 r
F
.5033 .41632 m .50481 .42131 L .5041 .42229 L .031 .031 0 r
F
.50349 .415 m .50481 .42131 L .5033 .41632 L 0 .041 0 r
F
.45821 .34771 m .43629 .35084 L .44535 .34034 L 1 .958 0 r
F
.46624 .33965 m .45821 .34771 L .44535 .34034 L 1 1 0 r
F
.50064 .43489 m .50088 .44 L .50018 .44015 L .568 .166 0 r
F
.50137 .43469 m .50088 .44 L .50064 .43489 L .564 .166 0 r
F
.50336 .42864 m .50396 .4338 L .50301 .43417 L .426 .135 0 r
F
.50424 .42812 m .50396 .4338 L .50336 .42864 L .391 .129 0 r
F
.4977 .44107 m .49804 .44603 L .49795 .44628 L 0 0 0 r
F
.49802 .44083 m .49804 .44603 L .4977 .44107 L .141 .02 0 r
F
.5041 .42229 m .50522 .42742 L .50424 .42812 L .249 .088 0 r
F
.50481 .42131 m .50522 .42742 L .5041 .42229 L .208 .088 0 r
F
.50137 .43469 m .50164 .43982 L .50088 .44 L .564 .166 0 r
F
.50215 .43446 m .50164 .43982 L .50137 .43469 L .547 .164 0 r
F
.50455 .45329 m .50543 .45719 L .50963 .45765 L .873 .151 0 r
F
.50192 .4526 m .50543 .45719 L .50455 .45329 L 1 .19 0 r
F
.49802 .44083 m .49829 .44583 L .49804 .44603 L .141 .02 0 r
F
.49845 .44063 m .49829 .44583 L .49802 .44083 L .373 .103 0 r
F
.49855 .44702 m .49912 .4517 L .50019 .45209 L 1 .319 0 r
F
.49809 .4466 m .49912 .4517 L .49855 .44702 L 1 .37 0 r
F
.50215 .43446 m .50249 .43961 L .50164 .43982 L .547 .164 0 r
F
.50301 .43417 m .50249 .43961 L .50215 .43446 L .523 .16 0 r
F
.49845 .44063 m .49868 .44567 L .49829 .44583 L .373 .103 0 r
F
.49896 .44046 m .49868 .44567 L .49845 .44063 L .482 .14 0 r
F
.5001 .60254 m .51601 .61289 L .5027 .6089 L 0 .2 0 r
F
.49001 .59741 m .5001 .60254 L .5027 .6089 L .056 .226 0 r
F
.55304 .47799 m .53709 .48405 L .54041 .47598 L 1 .961 0 r
F
.55583 .46845 m .55304 .47799 L .54041 .47598 L 1 .866 0 r
F
.57412 .4696 m .55304 .47799 L .55583 .46845 L .915 .872 0 r
F
.50424 .42812 m .50503 .43331 L .50396 .4338 L .391 .129 0 r
F
.50522 .42742 m .50503 .43331 L .50424 .42812 L .359 .126 0 r
F
.36189 .54437 m .32392 .56523 L .31341 .54567 L .601 .663 0 r
F
.36189 .54437 m .36867 .56017 L .32392 .56523 L F
.59387 .67741 m .55613 .67844 L .5723 .66946 L .625 .696 0 r
F
.61309 .66591 m .59387 .67741 L .5723 .66946 L .642 .741 0 r
F
.49896 .44046 m .49916 .44552 L .49868 .44567 L .482 .14 0 r
F
.49954 .4403 m .49916 .44552 L .49896 .44046 L .553 .16 0 r
F
.65328 .63292 m .73154 .62876 L .71178 .63992 L .283 .363 0 r
F
.50301 .43417 m .50343 .43935 L .50249 .43961 L .523 .16 0 r
F
.50396 .4338 m .50343 .43935 L .50301 .43417 L .495 .157 0 r
F
.53709 .48405 m .52539 .48882 L .52866 .48182 L 1 1 0 r
F
.54041 .47598 m .53709 .48405 L .52866 .48182 L 1 .937 0 r
F
.49809 .4466 m .49852 .4514 L .49912 .4517 L 1 .37 0 r
F
.49795 .44628 m .49852 .4514 L .49809 .4466 L 1 .358 0 r
F
.49503 .32186 m .48287 .31651 L .49675 .31176 L 1 1 0 r
F
.49503 .32186 m .48511 .32662 L .48287 .31651 L F
.49954 .4403 m .49973 .44539 L .49916 .44552 L .553 .16 0 r
F
.50018 .44015 m .49973 .44539 L .49954 .4403 L .595 .171 0 r
F
.50018 .44015 m .50037 .44526 L .49973 .44539 L F
.50088 .44 m .50037 .44526 L .50018 .44015 L .615 .176 0 r
F
.50192 .4526 m .50257 .45684 L .50543 .45719 L 1 .19 0 r
F
.50019 .45209 m .50257 .45684 L .50192 .4526 L 1 .226 0 r
F
.49795 .44628 m .49828 .45117 L .49852 .4514 L 1 .358 0 r
F
.49804 .44603 m .49828 .45117 L .49795 .44628 L 0 0 0 r
F
.63798 .2267 m .61429 .26537 L .59952 .24786 L .654 .678 0 r
F
.63798 .2267 m .65791 .24989 L .61429 .26537 L F
.50396 .4338 m .50451 .43902 L .50343 .43935 L .495 .157 0 r
F
.50503 .43331 m .50451 .43902 L .50396 .4338 L .469 .155 0 r
F
.50481 .42131 m .50632 .42647 L .50522 .42742 L .208 .088 0 r
F
.50555 .41998 m .50632 .42647 L .50481 .42131 L .189 .099 0 r
F
.50349 .415 m .50555 .41998 L .50481 .42131 L 0 .041 0 r
F
.50088 .44 m .50109 .44513 L .50037 .44526 L .615 .176 0 r
F
.50164 .43982 m .50109 .44513 L .50088 .44 L .619 .179 0 r
F
.5035 .4132 m .50555 .41998 L .50349 .415 L .007 .071 0 r
F
.50079 .40855 m .5035 .4132 L .50349 .415 L 0 0 0 r
F
.44724 .38377 m .45258 .38225 L .46767 .38708 L .157 .309 0 r
F
.42405 .37961 m .45258 .38225 L .44724 .38377 L .303 .354 0 r
F
.50522 .42742 m .50628 .43267 L .50503 .43331 L .359 .126 0 r
F
.50632 .42647 m .50628 .43267 L .50522 .42742 L .336 .129 0 r
F
.50164 .43982 m .50189 .44498 L .50109 .44513 L .619 .179 0 r
F
.50249 .43961 m .50189 .44498 L .50164 .43982 L .61 .179 0 r
F
.49804 .44603 m .4983 .45099 L .49828 .45117 L 0 0 0 r
F
.49829 .44583 m .4983 .45099 L .49804 .44603 L .168 .028 0 r
F
.49954 .40621 m .5035 .4132 L .50079 .40855 L 0 .062 0 r
F
.50249 .43961 m .50278 .4448 L .50189 .44498 L .61 .179 0 r
F
.50343 .43935 m .50278 .4448 L .50249 .43961 L .593 .178 0 r
F
.50019 .45209 m .50067 .45657 L .50257 .45684 L 1 .226 0 r
F
.49912 .4517 m .50067 .45657 L .50019 .45209 L 1 .266 0 r
F
.49829 .44583 m .49851 .45084 L .4983 .45099 L .168 .028 0 r
F
.49868 .44567 m .49851 .45084 L .49829 .44583 L .422 .119 0 r
F
.50503 .43331 m .50576 .4386 L .50451 .43902 L .469 .155 0 r
F
.50628 .43267 m .50576 .4386 L .50503 .43331 L .448 .156 0 r
F
.46624 .33965 m .44535 .34034 L .4565 .33095 L 1 1 0 r
F
.47535 .33258 m .46624 .33965 L .4565 .33095 L F
.44767 .71419 m .44863 .70829 L .46438 .70596 L .333 .39 0 r
F
.44767 .71419 m .42611 .71532 L .44863 .70829 L F
.49868 .44567 m .49886 .45071 L .49851 .45084 L .422 .119 0 r
F
.49916 .44552 m .49886 .45071 L .49868 .44567 L .537 .154 0 r
F
.50343 .43935 m .5038 .44458 L .50278 .4448 L .593 .178 0 r
F
.50451 .43902 m .5038 .44458 L .50343 .43935 L .574 .178 0 r
F
.49916 .44552 m .49933 .4506 L .49886 .45071 L .537 .154 0 r
F
.49973 .44539 m .49933 .4506 L .49916 .44552 L .609 .172 0 r
F
.52135 .49547 m .51375 .49897 L .51709 .493 L 1 1 0 r
F
.52135 .49547 m .51673 .50171 L .51375 .49897 L F
.52539 .48882 m .52135 .49547 L .51709 .493 L F
.51673 .50171 m .51013 .50463 L .51375 .49897 L 1 .973 0 r
F
.51673 .50171 m .51173 .5075 L .51013 .50463 L F
.45435 .56944 m .45048 .5829 L .44023 .57394 L .459 .382 0 r
F
.45435 .56944 m .46179 .5775 L .45048 .5829 L F
.49912 .4517 m .49948 .45636 L .50067 .45657 L 1 .266 0 r
F
.49852 .4514 m .49948 .45636 L .49912 .4517 L 1 .319 0 r
F
.49973 .44539 m .49989 .4505 L .49933 .4506 L .609 .172 0 r
F
.50037 .44526 m .49989 .4505 L .49973 .44539 L .653 .183 0 r
F
.48511 .32662 m .46922 .32295 L .48287 .31651 L 1 1 0 r
F
.48511 .32662 m .47535 .33258 L .46922 .32295 L F
.50451 .43902 m .50498 .44431 L .5038 .44458 L .574 .178 0 r
F
.50576 .4386 m .50498 .44431 L .50451 .43902 L .556 .179 0 r
F
.50037 .44526 m .50053 .45039 L .49989 .4505 L .653 .183 0 r
F
.50109 .44513 m .50053 .45039 L .50037 .44526 L .676 .189 0 r
F
.50632 .42647 m .50776 .43179 L .50628 .43267 L .336 .129 0 r
F
.5076 .42518 m .50776 .43179 L .50632 .42647 L .326 .141 0 r
F
.50555 .41998 m .5076 .42518 L .50632 .42647 L .189 .099 0 r
F
.50628 .43267 m .50724 .43802 L .50576 .4386 L .448 .156 0 r
F
.50776 .43179 m .50724 .43802 L .50628 .43267 L .434 .162 0 r
F
.49852 .4514 m .49881 .4562 L .49948 .45636 L 1 .319 0 r
F
.49828 .45117 m .49881 .4562 L .49852 .4514 L 1 .401 0 r
F
.50109 .44513 m .50127 .45028 L .50053 .45039 L .676 .189 0 r
F
.50189 .44498 m .50127 .45028 L .50109 .44513 L .684 .193 0 r
F
.52539 .48882 m .51709 .493 L .52 .48673 L 1 1 0 r
F
.52866 .48182 m .52539 .48882 L .52 .48673 L 1 .999 0 r
F
.47535 .33258 m .4565 .33095 L .46922 .32295 L 1 1 0 r
F
.51173 .5075 m .50639 .50996 L .51013 .50463 L .9 .653 0 r
F
.51173 .5075 m .50657 .51283 L .50639 .50996 L F
.50632 .41816 m .5076 .42518 L .50555 .41998 L .194 .123 0 r
F
.5035 .4132 m .50632 .41816 L .50555 .41998 L .007 .071 0 r
F
.50189 .44498 m .50209 .45016 L .50127 .45028 L .684 .193 0 r
F
.50278 .4448 m .50209 .45016 L .50189 .44498 L .683 .196 0 r
F
.49828 .45117 m .49851 .45607 L .49881 .4562 L 1 .401 0 r
F
.4983 .45099 m .49851 .45607 L .49828 .45117 L .821 .301 0 r
F
.50576 .4386 m .50638 .44395 L .50498 .44431 L .556 .179 0 r
F
.50724 .43802 m .50638 .44395 L .50576 .4386 L .541 .183 0 r
F
.38099 .74431 m .36688 .76368 L .34161 .75087 L .429 .445 0 r
F
.38099 .74431 m .39915 .7555 L .36688 .76368 L F
.50278 .4448 m .50303 .45002 L .50209 .45016 L .683 .196 0 r
F
.5038 .44458 m .50303 .45002 L .50278 .4448 L .676 .198 0 r
F
.52243 .30724 m .5183 .29502 L .53546 .29498 L .723 .787 0 r
F
.52243 .30724 m .51017 .3087 L .5183 .29502 L F
.4983 .45099 m .49848 .45595 L .49851 .45607 L .821 .301 0 r
F
.49851 .45084 m .49848 .45595 L .4983 .45099 L .285 .067 0 r
F
.54041 .47598 m .52866 .48182 L .53103 .47452 L 1 .937 0 r
F
.54235 .46762 m .54041 .47598 L .53103 .47452 L 1 .823 0 r
F
.55583 .46845 m .54041 .47598 L .54235 .46762 L 1 .866 0 r
F
.43629 .35084 m .40608 .35669 L .41495 .34275 L .97 .877 0 r
F
.44535 .34034 m .43629 .35084 L .41495 .34275 L 1 .944 0 r
F
.49851 .45084 m .49866 .45586 L .49848 .45595 L .285 .067 0 r
F
.49886 .45071 m .49866 .45586 L .49851 .45084 L .515 .147 0 r
F
.5038 .44458 m .5041 .44985 L .50303 .45002 L .676 .198 0 r
F
.50498 .44431 m .5041 .44985 L .5038 .44458 L .667 .201 0 r
F
.50326 .41072 m .50632 .41816 L .5035 .4132 L .057 .117 0 r
F
.49954 .40621 m .50326 .41072 L .5035 .4132 L 0 .062 0 r
F
.49886 .45071 m .499 .45577 L .49866 .45586 L .515 .147 0 r
F
.49933 .4506 m .499 .45577 L .49886 .45071 L .625 .174 0 r
F
.32664 .33804 m .31902 .36201 L .25218 .35444 L .711 .777 0 r
F
.37308 .34897 m .31902 .36201 L .32664 .33804 L .76 .797 0 r
F
.27635 .37562 m .27923 .35414 L .34508 .36567 L .495 .529 0 r
F
.49933 .4506 m .49945 .45569 L .499 .45577 L .625 .174 0 r
F
.49989 .4505 m .49945 .45569 L .49933 .4506 L .689 .189 0 r
F
.55667 .21959 m .55853 .25037 L .54186 .2401 L .592 .593 0 r
F
.55667 .21959 m .58001 .23236 L .55853 .25037 L F
.64519 .28789 m .69195 .25045 L .70886 .27335 L .581 .657 0 r
F
.64519 .28789 m .63175 .2735 L .69195 .25045 L F
.50498 .44431 m .50536 .44964 L .5041 .44985 L .667 .201 0 r
F
.50638 .44395 m .50536 .44964 L .50498 .44431 L .658 .205 0 r
F
.50776 .43179 m .50906 .43726 L .50724 .43802 L .434 .162 0 r
F
.50956 .4306 m .50906 .43726 L .50776 .43179 L .429 .174 0 r
F
.5076 .42518 m .50956 .4306 L .50776 .43179 L .326 .141 0 r
F
.49288 .52563 m .48689 .52924 L .4923 .52625 L 0 0 0 r
F
.41495 .34275 m .40608 .35669 L .37308 .34897 L .867 .862 0 r
F
.50724 .43802 m .50807 .44348 L .50638 .44395 L .541 .183 0 r
F
.50906 .43726 m .50807 .44348 L .50724 .43802 L .532 .192 0 r
F
.52866 .48182 m .52 .48673 L .52234 .4802 L 1 .999 0 r
F
.53103 .47452 m .52866 .48182 L .52234 .4802 L 1 .873 0 r
F
.49989 .4505 m .50001 .45562 L .49945 .45569 L .689 .189 0 r
F
.50053 .45039 m .50001 .45562 L .49989 .4505 L .726 .198 0 r
F
.50053 .45039 m .50066 .45554 L .50001 .45562 L F
.50127 .45028 m .50066 .45554 L .50053 .45039 L .748 .205 0 r
F
.49948 .45636 m .50086 .46105 L .50067 .45657 L .938 .202 0 r
F
.50127 .45028 m .5014 .45546 L .50066 .45554 L .748 .205 0 r
F
.50209 .45016 m .5014 .45546 L .50127 .45028 L .761 .21 0 r
F
.50657 .51283 m .50269 .51496 L .50639 .50996 L .739 .465 0 r
F
.50657 .51283 m .50146 .51772 L .50269 .51496 L F
.50913 .42342 m .50956 .4306 L .5076 .42518 L .33 .161 0 r
F
.50632 .41816 m .50913 .42342 L .5076 .42518 L .194 .123 0 r
F
.50638 .44395 m .50688 .44937 L .50536 .44964 L .658 .205 0 r
F
.50807 .44348 m .50688 .44937 L .50638 .44395 L .652 .213 0 r
F
.50209 .45016 m .50225 .45537 L .5014 .45546 L .761 .21 0 r
F
.50303 .45002 m .50225 .45537 L .50209 .45016 L .768 .215 0 r
F
.49881 .4562 m .49963 .46103 L .49948 .45636 L 1 .228 0 r
F
.50987 .60695 m .52837 .61597 L .51601 .61289 L 0 .172 0 r
F
.5001 .60254 m .50987 .60695 L .51601 .61289 L 0 .2 0 r
F
.49756 .40297 m .50326 .41072 L .49954 .40621 L 0 .134 0 r
F
.49289 .39921 m .49756 .40297 L .49954 .40621 L 0 .09 0 r
F
.50303 .45002 m .50321 .45527 L .50225 .45537 L .768 .215 0 r
F
.5041 .44985 m .50321 .45527 L .50303 .45002 L .772 .22 0 r
F
.49881 .4562 m .49893 .461 L .49963 .46103 L 1 .228 0 r
F
.49851 .45607 m .49893 .461 L .49881 .4562 L 1 .274 0 r
F
.5041 .44985 m .50432 .45516 L .50321 .45527 L .772 .22 0 r
F
.50536 .44964 m .50432 .45516 L .5041 .44985 L .775 .226 0 r
F
.49851 .45607 m .49862 .46097 L .49893 .461 L 1 .274 0 r
F
.49848 .45595 m .49862 .46097 L .49851 .45607 L 1 .382 0 r
F
.50906 .43726 m .51018 .44285 L .50807 .44348 L .532 .192 0 r
F
.51133 .43622 m .51018 .44285 L .50906 .43726 L .53 .207 0 r
F
.50956 .4306 m .51133 .43622 L .50906 .43726 L .429 .174 0 r
F
.50807 .44348 m .50873 .44902 L .50688 .44937 L .652 .213 0 r
F
.51018 .44285 m .50873 .44902 L .50807 .44348 L .649 .226 0 r
F
.46767 .38708 m .47356 .38797 L .4826 .3926 L 0 .236 0 r
F
.45258 .38225 m .47356 .38797 L .46767 .38708 L .174 .301 0 r
F
.49848 .45595 m .49858 .46093 L .49862 .46097 L 1 .382 0 r
F
.49866 .45586 m .49858 .46093 L .49848 .45595 L .532 .148 0 r
F
.42629 .55368 m .40997 .5687 L .40181 .55643 L .603 .577 0 r
F
.42629 .55368 m .43204 .56415 L .40997 .5687 L F
.50536 .44964 m .50564 .45502 L .50432 .45516 L .775 .226 0 r
F
.50688 .44937 m .50564 .45502 L .50536 .44964 L .778 .235 0 r
F
.49866 .45586 m .49875 .46089 L .49858 .46093 L .532 .148 0 r
F
.499 .45577 m .49875 .46089 L .49866 .45586 L .693 .185 0 r
F
.499 .45577 m .49908 .46085 L .49875 .46089 L F
.49945 .45569 m .49908 .46085 L .499 .45577 L .756 .2 0 r
F
.50715 .41565 m .50913 .42342 L .50632 .41816 L .224 .158 0 r
F
.50326 .41072 m .50715 .41565 L .50632 .41816 L .057 .117 0 r
F
.53103 .47452 m .52234 .4802 L .52403 .47348 L 1 .873 0 r
F
.53238 .46703 m .53103 .47452 L .52403 .47348 L 1 .751 0 r
F
.54235 .46762 m .53103 .47452 L .53238 .46703 L 1 .823 0 r
F
.49945 .45569 m .49954 .4608 L .49908 .46085 L .756 .2 0 r
F
.50001 .45562 m .49954 .4608 L .49945 .45569 L .791 .209 0 r
F
.51181 .42897 m .51133 .43622 L .50956 .4306 L .433 .194 0 r
F
.50913 .42342 m .51181 .42897 L .50956 .4306 L .33 .161 0 r
F
.50688 .44937 m .50723 .45484 L .50564 .45502 L .778 .235 0 r
F
.50873 .44902 m .50723 .45484 L .50688 .44937 L .783 .249 0 r
F
.4881 .3952 m .49756 .40297 L .49289 .39921 L 0 .18 0 r
F
.4826 .3926 m .4881 .3952 L .49289 .39921 L 0 .155 0 r
F
.50001 .45562 m .5001 .46076 L .49954 .4608 L .791 .209 0 r
F
.50066 .45554 m .5001 .46076 L .50001 .45562 L .814 .216 0 r
F
.50066 .45554 m .50075 .46071 L .5001 .46076 L F
.5014 .45546 m .50075 .46071 L .50066 .45554 L .832 .223 0 r
F
.5014 .45546 m .5015 .46066 L .50075 .46071 L F
.50225 .45537 m .5015 .46066 L .5014 .45546 L .848 .229 0 r
F
.51018 .44285 m .51106 .44855 L .50873 .44902 L .649 .226 0 r
F
.51284 .442 m .51106 .44855 L .51018 .44285 L .652 .248 0 r
F
.51133 .43622 m .51284 .442 L .51018 .44285 L .53 .207 0 r
F
.50225 .45537 m .50235 .4606 L .5015 .46066 L .848 .229 0 r
F
.50321 .45527 m .50235 .4606 L .50225 .45537 L .863 .236 0 r
F
.52 .48673 m .5138 .4912 L .51589 .48521 L 1 1 0 r
F
.52 .48673 m .51709 .493 L .5138 .4912 L F
.52234 .4802 m .52 .48673 L .51589 .48521 L 1 .908 0 r
F
.51709 .493 m .51139 .49699 L .5138 .4912 L 1 1 0 r
F
.51709 .493 m .51375 .49897 L .51139 .49699 L F
.47606 .77351 m .49651 .78755 L .47018 .78147 L .139 .287 0 r
F
.45709 .76641 m .47018 .78147 L .4446 .77412 L .225 .306 0 r
F
.45709 .76641 m .47606 .77351 L .47018 .78147 L F
.47356 .38797 m .4881 .3952 L .4826 .3926 L .043 .241 0 r
F
.50873 .44902 m .50919 .45462 L .50723 .45484 L .783 .249 0 r
F
.51106 .44855 m .50919 .45462 L .50873 .44902 L .79 .268 0 r
F
.50321 .45527 m .50333 .46055 L .50235 .4606 L .863 .236 0 r
F
.50432 .45516 m .50333 .46055 L .50321 .45527 L .879 .245 0 r
F
.50432 .45516 m .50446 .46049 L .50333 .46055 L F
.50564 .45502 m .50446 .46049 L .50432 .45516 L .896 .256 0 r
F
.52234 .4802 m .51589 .48521 L .51757 .47904 L 1 .908 0 r
F
.52403 .47348 m .52234 .4802 L .51757 .47904 L 1 .783 0 r
F
.51375 .49897 m .50878 .50255 L .51139 .49699 L 1 .901 0 r
F
.51375 .49897 m .51013 .50463 L .50878 .50255 L F
.51423 .43479 m .51284 .442 L .51133 .43622 L .534 .233 0 r
F
.51181 .42897 m .51423 .43479 L .51133 .43622 L .433 .194 0 r
F
.50564 .45502 m .50581 .46042 L .50446 .46049 L .896 .256 0 r
F
.50723 .45484 m .50581 .46042 L .50564 .45502 L .914 .27 0 r
F
.47606 .77351 m .49564 .77963 L .49651 .78755 L .139 .287 0 r
F
.42405 .37961 m .43117 .3755 L .45258 .38225 L .303 .354 0 r
F
.39135 .37381 m .43117 .3755 L .42405 .37961 L .394 .412 0 r
F
.50723 .45484 m .50743 .46034 L .50581 .46042 L .914 .27 0 r
F
.50919 .45462 m .50743 .46034 L .50723 .45484 L .933 .29 0 r
F
.51106 .44855 m .51166 .45433 L .50919 .45462 L .79 .268 0 r
F
.51403 .44792 m .51166 .45433 L .51106 .44855 L .798 .297 0 r
F
.51284 .442 m .51403 .44792 L .51106 .44855 L .652 .248 0 r
F
.51101 .42099 m .51181 .42897 L .50913 .42342 L .348 .19 0 r
F
.50715 .41565 m .51101 .42099 L .50913 .42342 L .224 .158 0 r
F
.49893 .461 m .49921 .46309 L .49963 .46103 L .606 .152 0 r
F
.49937 .46289 m .49912 .46595 L .4991 .46323 L .923 .234 0 r
F
.49921 .46309 m .49927 .46351 L .4993 .46324 L .606 .152 0 r
F
.49921 .46309 m .4993 .46324 L .49963 .46103 L F
.49937 .46289 m .49921 .46309 L .49908 .46085 L .923 .234 0 r
F
.49919 .46295 m .49917 .46313 L .49921 .46309 L .606 .152 0 r
F
.49893 .461 m .49891 .46377 L .49919 .46295 L F
.49921 .46309 m .4991 .46323 L .4991 .4629 L .923 .234 0 r
F
.49921 .46309 m .4991 .4629 L .49908 .46085 L F
.49954 .4608 m .49937 .46289 L .49908 .46085 L F
.49937 .46289 m .49958 .46593 L .49912 .46595 L F
.49956 .46346 m .49958 .46593 L .4994 .46334 L F
.49927 .46351 m .49958 .46422 L .4996 .46348 L .606 .152 0 r
F
.4993 .46327 m .4996 .46348 L .49963 .46103 L F
.49927 .46351 m .4996 .46348 L .4993 .46327 L F
.49955 .46247 m .49956 .46346 L .49937 .46289 L .923 .234 0 r
F
.49956 .46346 m .4994 .46334 L .49937 .46289 L F
.49954 .4608 m .49955 .46247 L .49937 .46289 L F
.49923 .46321 m .4989 .46583 L .49956 .46573 L .606 .152 0 r
F
.49921 .46309 m .49918 .46331 L .49923 .46321 L F
.4991 .46323 m .49912 .46595 L .4989 .46379 L .97 .241 0 r
F
.49918 .46331 m .4989 .46583 L .49923 .46321 L .606 .152 0 r
F
.49917 .46313 m .4989 .46583 L .49921 .46309 L F
.4989 .46379 m .49912 .46595 L .49877 .46595 L .97 .241 0 r
F
.49891 .46377 m .4989 .46583 L .49919 .46295 L .606 .152 0 r
F
.49908 .46085 m .4991 .46323 L .4989 .46379 L .97 .241 0 r
F
.49908 .46085 m .49896 .46283 L .49875 .46089 L F
.49862 .46097 m .49872 .46281 L .49893 .461 L .531 .14 0 r
F
.49891 .46376 m .49877 .46595 L .49876 .46301 L .97 .241 0 r
F
.49872 .46281 m .4989 .46583 L .49891 .46379 L .531 .14 0 r
F
.49872 .46281 m .49891 .46379 L .49893 .461 L F
.49896 .46283 m .49891 .46376 L .49876 .46236 L .97 .241 0 r
F
.49891 .46376 m .49876 .46301 L .49876 .46236 L F
.49896 .46283 m .49876 .46236 L .49875 .46089 L F
.49927 .46351 m .49956 .46573 L .49958 .46422 L .606 .152 0 r
F
.49862 .46097 m .49861 .4639 L .49879 .46398 L .531 .14 0 r
F
.49875 .46089 m .49865 .46392 L .49858 .46093 L 1 .278 0 r
F
.49865 .46392 m .49859 .46593 L .49858 .46389 L F
.49861 .4639 m .49858 .46389 L .49858 .46093 L F
.49858 .46093 m .4986 .4659 L .49861 .4639 L 0 0 0 r
F
.49858 .46093 m .49861 .4639 L .49862 .46097 L F
.49865 .46392 m .49861 .4639 L .49858 .46093 L 1 .278 0 r
F
.49865 .46392 m .49877 .46595 L .49859 .46593 L F
.49875 .46089 m .49876 .46267 L .49865 .46392 L F
.49876 .46267 m .49877 .46595 L .49865 .46392 L F
.49865 .46392 m .4986 .4659 L .49879 .46398 L .531 .14 0 r
F
.49861 .4639 m .49861 .46445 L .49865 .46392 L F
.49861 .46445 m .4986 .4659 L .49865 .46392 L F
.49879 .46398 m .4986 .4659 L .4989 .46583 L F
.50269 .40728 m .50715 .41565 L .50326 .41072 L .134 .17 0 r
F
.49756 .40297 m .50269 .40728 L .50326 .41072 L 0 .134 0 r
F
.55629 .62417 m .56876 .62436 L .59665 .63042 L .066 .292 0 r
F
.53928 .61825 m .56876 .62436 L .55629 .62417 L 0 .228 0 r
F
.52837 .61597 m .53928 .61825 L .55629 .62417 L 0 .235 0 r
F
.49858 .46093 m .49859 .46593 L .4986 .4659 L 0 0 0 r
F
.44845 .56078 m .44023 .57394 L .43204 .56415 L .535 .449 0 r
F
.44845 .56078 m .45435 .56944 L .44023 .57394 L F
.52403 .47348 m .51757 .47904 L .51876 .47273 L 1 .783 0 r
F
.52497 .46661 m .52403 .47348 L .51876 .47273 L 1 .664 0 r
F
.53238 .46703 m .52403 .47348 L .52497 .46661 L 1 .751 0 r
F
.50919 .45462 m .50944 .46026 L .50743 .46034 L .933 .29 0 r
F
.51166 .45433 m .50944 .46026 L .50919 .45462 L .952 .318 0 r
F
.59665 .63042 m .60995 .6277 L .65328 .63292 L .189 .335 0 r
F
.56876 .62436 m .60995 .6277 L .59665 .63042 L .059 .295 0 r
F
.51629 .44084 m .51403 .44792 L .51284 .442 L .658 .28 0 r
F
.51423 .43479 m .51629 .44084 L .51284 .442 L .534 .233 0 r
F
.51013 .50463 m .50608 .50787 L .50878 .50255 L .943 .581 0 r
F
.51013 .50463 m .50639 .50996 L .50608 .50787 L F
.51166 .45433 m .51197 .46015 L .50944 .46026 L .952 .318 0 r
F
.51483 .45395 m .51197 .46015 L .51166 .45433 L .969 .355 0 r
F
.51403 .44792 m .51483 .45395 L .51166 .45433 L .798 .297 0 r
F
.51789 .44708 m .51483 .45395 L .51403 .44792 L .806 .337 0 r
F
.51629 .44084 m .51789 .44708 L .51403 .44792 L .658 .28 0 r
F
.51956 .6929 m .5033 .69108 L .51732 .68551 L .56 .49 0 r
F
.51956 .6929 m .50053 .69835 L .5033 .69108 L F
.53833 .68627 m .51956 .6929 L .51732 .68551 L .616 .59 0 r
F
.51469 .42673 m .51423 .43479 L .51181 .42897 L .445 .226 0 r
F
.51101 .42099 m .51469 .42673 L .51181 .42897 L .348 .19 0 r
F
.55008 .29694 m .55439 .27738 L .57472 .28227 L .644 .711 0 r
F
.55008 .29694 m .53546 .29498 L .55439 .27738 L F
.52497 .46661 m .51876 .47273 L .51941 .46632 L 1 .664 0 r
F
.51483 .45395 m .51523 .46003 L .51197 .46015 L .969 .355 0 r
F
.51897 .45344 m .51523 .46003 L .51483 .45395 L .978 .405 0 r
F
.51789 .44708 m .51897 .45344 L .51483 .45395 L .806 .337 0 r
F
.51757 .47904 m .51272 .48412 L .51391 .47821 L 1 .8 0 r
F
.51757 .47904 m .51589 .48521 L .51272 .48412 L F
.51876 .47273 m .51757 .47904 L .51391 .47821 L 1 .686 0 r
F
.51876 .47273 m .51391 .47821 L .51476 .4722 L F
.51941 .46632 m .51876 .47273 L .51476 .4722 L 1 .579 0 r
F
.53072 .21008 m .54186 .2401 L .52345 .23212 L .562 .568 0 r
F
.53072 .21008 m .55667 .21959 L .54186 .2401 L F
.48689 .52924 m .48864 .53001 L .4923 .52625 L 0 0 0 r
F
.48689 .52924 m .48181 .53239 L .48864 .53001 L F
.51589 .48521 m .51122 .48991 L .51272 .48412 L 1 .904 0 r
F
.51589 .48521 m .5138 .4912 L .51122 .48991 L F
.51941 .46632 m .51476 .4722 L .5152 .46612 L 1 .579 0 r
F
.51897 .45344 m .51948 .45987 L .51523 .46003 L .978 .405 0 r
F
.518 .43284 m .51629 .44084 L .51423 .43479 L .544 .271 0 r
F
.51469 .42673 m .518 .43284 L .51423 .43479 L .445 .226 0 r
F
.52444 .45275 m .51948 .45987 L .51897 .45344 L .975 .469 0 r
F
.52444 .45275 m .52511 .45968 L .51948 .45987 L F
.53833 .68627 m .51732 .68551 L .53113 .67905 L .616 .59 0 r
F
.55613 .67844 m .53833 .68627 L .53113 .67905 L .66 .707 0 r
F
.5152 .46612 m .51167 .47182 L .51198 .46599 L 1 .504 0 r
F
.5152 .46612 m .51476 .4722 L .51167 .47182 L F
.44535 .34034 m .41495 .34275 L .42742 .3299 L 1 .944 0 r
F
.4565 .33095 m .44535 .34034 L .42742 .3299 L 1 1 0 r
F
.5138 .4912 m .50949 .49555 L .51122 .48991 L 1 .943 0 r
F
.5138 .4912 m .51139 .49699 L .50949 .49555 L F
.52299 .44592 m .51897 .45344 L .51789 .44708 L .809 .392 0 r
F
.52299 .44592 m .52444 .45275 L .51897 .45344 L F
.52081 .43926 m .51789 .44708 L .51629 .44084 L .665 .326 0 r
F
.518 .43284 m .52081 .43926 L .51629 .44084 L .544 .271 0 r
F
.51198 .46599 m .50926 .47156 L .50946 .46591 L 1 .443 0 r
F
.51198 .46599 m .51167 .47182 L .50926 .47156 L F
.50804 .41217 m .51101 .42099 L .50715 .41565 L .27 .199 0 r
F
.50269 .40728 m .50804 .41217 L .50715 .41565 L .134 .17 0 r
F
.51017 .3087 m .49946 .29735 L .5183 .29502 L .812 .915 0 r
F
.51017 .3087 m .49675 .31176 L .49946 .29735 L F
.53177 .45182 m .52511 .45968 L .52444 .45275 L .953 .544 0 r
F
.53177 .45182 m .53263 .45942 L .52511 .45968 L F
.52081 .43926 m .52299 .44592 L .51789 .44708 L .665 .326 0 r
F
.49877 .46595 m .49851 .47096 L .49859 .46593 L 1 .408 0 r
F
.49877 .46595 m .49873 .47103 L .49851 .47096 L F
.49912 .46595 m .49873 .47103 L .49877 .46595 L 1 .306 0 r
F
.49912 .46595 m .4991 .47106 L .49873 .47103 L F
.49958 .46593 m .4991 .47106 L .49912 .46595 L 1 .273 0 r
F
.49958 .46593 m .49957 .47109 L .4991 .47106 L F
.50014 .46592 m .49957 .47109 L .49958 .46593 L 1 .261 0 r
F
.49859 .46593 m .49851 .47096 L .49848 .47086 L .885 .334 0 r
F
.49859 .46593 m .49848 .47086 L .4986 .4659 L F
.50639 .50996 m .50341 .51296 L .50608 .50787 L .758 .444 0 r
F
.50639 .50996 m .50269 .51496 L .50341 .51296 L F
.50014 .46592 m .50015 .4711 L .49957 .47109 L 1 .261 0 r
F
.5008 .4659 m .50015 .4711 L .50014 .46592 L 1 .26 0 r
F
.50946 .46591 m .50734 .47139 L .50747 .46586 L 1 .394 0 r
F
.50946 .46591 m .50926 .47156 L .50734 .47139 L F
.51476 .4722 m .51108 .47761 L .51167 .47182 L 1 .596 0 r
F
.51476 .4722 m .51391 .47821 L .51108 .47761 L F
.4986 .4659 m .4987 .4707 L .4989 .46583 L .126 0 0 r
F
.4986 .4659 m .49848 .47086 L .4987 .4707 L F
.5008 .4659 m .50081 .4711 L .50015 .4711 L 1 .26 0 r
F
.50155 .46588 m .50081 .4711 L .5008 .4659 L 1 .263 0 r
F
.49454 .39848 m .50269 .40728 L .49756 .40297 L .096 .203 0 r
F
.4881 .3952 m .49454 .39848 L .49756 .40297 L 0 .18 0 r
F
.50155 .46588 m .50156 .47111 L .50081 .4711 L 1 .263 0 r
F
.5024 .46586 m .50156 .47111 L .50155 .46588 L 1 .272 0 r
F
.50747 .46586 m .50577 .47127 L .50585 .46584 L 1 .356 0 r
F
.50747 .46586 m .50734 .47139 L .50577 .47127 L F
.5024 .46586 m .5024 .47112 L .50156 .47111 L 1 .272 0 r
F
.50338 .46584 m .5024 .47112 L .5024 .46586 L 1 .285 0 r
F
.50338 .46584 m .50336 .47115 L .5024 .47112 L F
.50451 .46583 m .50336 .47115 L .50338 .46584 L 1 .303 0 r
F
.50585 .46584 m .50447 .47119 L .50451 .46583 L 1 .326 0 r
F
.50585 .46584 m .50577 .47127 L .50447 .47119 L F
.50451 .46583 m .50447 .47119 L .50336 .47115 L 1 .303 0 r
F
.4989 .46583 m .49927 .47047 L .49956 .46573 L .343 .069 0 r
F
.4989 .46583 m .4987 .4707 L .49927 .47047 L F
.39734 .54342 m .36867 .56017 L .36189 .54437 L .636 .668 0 r
F
.39734 .54342 m .40181 .55643 L .36867 .56017 L F
.43942 .75834 m .4446 .77412 L .42064 .76546 L .305 .337 0 r
F
.43942 .75834 m .45709 .76641 L .4446 .77412 L F
.50359 .20419 m .52345 .23212 L .50426 .22664 L .537 .546 0 r
F
.49956 .46573 m .50031 .47013 L .50074 .46556 L .404 .083 0 r
F
.49956 .46573 m .49927 .47047 L .50031 .47013 L F
.54166 .45055 m .53263 .45942 L .53177 .45182 L .91 .62 0 r
F
.54166 .45055 m .54278 .45909 L .53263 .45942 L F
.48363 .58676 m .49001 .59741 L .48 .59152 L .093 .196 0 r
F
.47665 .5804 m .48 .59152 L .47046 .58488 L .237 .226 0 r
F
.47665 .5804 m .48363 .58676 L .48 .59152 L F
.59032 .28941 m .61051 .26109 L .63175 .2735 L .602 .673 0 r
F
.59032 .28941 m .57472 .28227 L .61051 .26109 L F
.51391 .47821 m .51023 .48334 L .51108 .47761 L 1 .695 0 r
F
.51391 .47821 m .51272 .48412 L .51023 .48334 L F
.50074 .46556 m .50201 .46966 L .50262 .46532 L .421 .078 0 r
F
.50074 .46556 m .50031 .47013 L .50201 .46966 L F
.51167 .47182 m .50885 .47719 L .50926 .47156 L 1 .519 0 r
F
.51167 .47182 m .51108 .47761 L .50885 .47719 L F
.49664 .52218 m .4923 .52625 L .49607 .52408 L 0 0 0 r
F
.51139 .49699 m .50762 .50104 L .50949 .49555 L 1 .818 0 r
F
.51139 .49699 m .50878 .50255 L .50762 .50104 L F
.55514 .44881 m .54278 .45909 L .54166 .45055 L .851 .683 0 r
F
.55514 .44881 m .55655 .45865 L .54278 .45909 L F
.50053 .69835 m .48959 .69582 L .5033 .69108 L .485 .435 0 r
F
.50053 .69835 m .4819 .70268 L .48959 .69582 L F
.52981 .44434 m .52444 .45275 L .52299 .44592 L .803 .46 0 r
F
.52981 .44434 m .53177 .45182 L .52444 .45275 L F
.50262 .46532 m .50462 .46898 L .50547 .46497 L .414 .058 0 r
F
.50262 .46532 m .50201 .46966 L .50462 .46898 L F
.50926 .47156 m .50706 .4769 L .50734 .47139 L 1 .457 0 r
F
.50926 .47156 m .50885 .47719 L .50706 .4769 L F
.51272 .48412 m .50917 .48898 L .51023 .48334 L 1 .787 0 r
F
.51272 .48412 m .51122 .48991 L .50917 .48898 L F
.47032 .5735 m .47046 .58488 L .46179 .5775 L .351 .265 0 r
F
.47032 .5735 m .47665 .5804 L .47046 .58488 L F
.50359 .20419 m .53072 .21008 L .52345 .23212 L .537 .546 0 r
F
.49097 .59257 m .5001 .60254 L .49001 .59741 L 0 .16 0 r
F
.48363 .58676 m .49097 .59257 L .49001 .59741 L .093 .196 0 r
F
.50734 .47139 m .50559 .4767 L .50577 .47127 L 1 .407 0 r
F
.50734 .47139 m .50706 .4769 L .50559 .4767 L F
.51338 .41763 m .51469 .42673 L .51101 .42099 L .376 .232 0 r
F
.50804 .41217 m .51338 .41763 L .51101 .42099 L .27 .199 0 r
F
.51108 .47761 m .50825 .48278 L .50885 .47719 L 1 .602 0 r
F
.51108 .47761 m .51023 .48334 L .50825 .48278 L F
.50547 .46497 m .50848 .46802 L .50967 .46447 L .385 .021 0 r
F
.50547 .46497 m .50462 .46898 L .50848 .46802 L F
.50577 .47127 m .50435 .47656 L .50447 .47119 L 1 .367 0 r
F
.50577 .47127 m .50559 .4767 L .50435 .47656 L F
.5736 .44641 m .55655 .45865 L .55514 .44881 L .786 .723 0 r
F
.50447 .47119 m .50328 .47646 L .50336 .47115 L 1 .335 0 r
F
.50447 .47119 m .50435 .47656 L .50328 .47646 L F
.50336 .47115 m .50235 .4764 L .5024 .47112 L 1 .311 0 r
F
.50336 .47115 m .50328 .47646 L .50235 .4764 L F
.52685 .43708 m .52299 .44592 L .52081 .43926 L .67 .388 0 r
F
.52685 .43708 m .52981 .44434 L .52299 .44592 L F
.5024 .47112 m .50152 .47636 L .50156 .47111 L 1 .295 0 r
F
.5024 .47112 m .50235 .4764 L .50152 .47636 L F
.50156 .47111 m .50078 .47633 L .50081 .4711 L 1 .285 0 r
F
.50156 .47111 m .50152 .47636 L .50078 .47633 L F
.50081 .4711 m .50012 .4763 L .50015 .4711 L 1 .282 0 r
F
.50081 .4711 m .50078 .47633 L .50012 .4763 L F
.50015 .4711 m .49953 .47626 L .49957 .47109 L 1 .288 0 r
F
.50015 .4711 m .50012 .4763 L .49953 .47626 L F
.49957 .47109 m .49903 .47621 L .4991 .47106 L 1 .308 0 r
F
.49957 .47109 m .49953 .47626 L .49903 .47621 L F
.4991 .47106 m .49862 .47614 L .49873 .47103 L 1 .358 0 r
F
.4991 .47106 m .49903 .47621 L .49862 .47614 L F
.50878 .50255 m .50567 .50635 L .50762 .50104 L .987 .533 0 r
F
.50878 .50255 m .50608 .50787 L .50567 .50635 L F
.49873 .47103 m .49835 .47603 L .49851 .47096 L 1 .459 0 r
F
.49873 .47103 m .49862 .47614 L .49835 .47603 L F
.51122 .48991 m .50793 .49452 L .50917 .48898 L 1 .833 0 r
F
.51122 .48991 m .50949 .49555 L .50793 .49452 L F
.51892 .6107 m .53928 .61825 L .52837 .61597 L .282 0 0 r
F
.50987 .60695 m .51892 .6107 L .52837 .61597 L 0 .172 0 r
F
.49851 .47096 m .49824 .47586 L .49848 .47086 L 1 .369 0 r
F
.49851 .47096 m .49835 .47603 L .49824 .47586 L F
.50885 .47719 m .50664 .48239 L .50706 .4769 L 1 .525 0 r
F
.50885 .47719 m .50825 .48278 L .50664 .48239 L F
.51844 .42364 m .518 .43284 L .51469 .42673 L .463 .274 0 r
F
.51338 .41763 m .51844 .42364 L .51469 .42673 L .376 .232 0 r
F
.48113 .38961 m .49454 .39848 L .4881 .3952 L .128 .249 0 r
F
.47356 .38797 m .48113 .38961 L .4881 .3952 L .043 .241 0 r
F
.49848 .47086 m .49835 .47562 L .4987 .4707 L 0 0 0 r
F
.49848 .47086 m .49824 .47586 L .49835 .47562 L F
.50269 .51496 m .4992 .51966 L .50089 .51783 L F
.50269 .51496 m .50124 .51728 L .50341 .51296 L F
.50124 .51728 m .50168 .51631 L .50341 .51296 L F
.50124 .51728 m .50089 .51783 L .50168 .51631 L F
.50341 .51296 m .50089 .51783 L .50194 .51651 L F
.50341 .51296 m .50246 .51524 L .50375 .51151 L F
.50246 .51524 m .50194 .51651 L .50277 .51421 L F
.50246 .51524 m .50277 .51421 L .50375 .51151 L F
.50353 .51224 m .50194 .51651 L .50251 .51556 L F
.50375 .51151 m .50332 .51269 L .50353 .51224 L F
.50332 .51269 m .50194 .51651 L .50353 .51224 L F
.50375 .51151 m .50251 .51556 L .50381 .51046 L F
.5035 .51177 m .50251 .51556 L .50275 .51488 L F
.50381 .51046 m .50337 .51218 L .5035 .51177 L F
.50337 .51218 m .50251 .51556 L .5035 .51177 L F
.523 .43015 m .52081 .43926 L .518 .43284 L .557 .326 0 r
F
.523 .43015 m .52685 .43708 L .52081 .43926 L F
.50967 .46447 m .51409 .46667 L .51572 .46375 L .323 0 0 r
F
.50967 .46447 m .50848 .46802 L .51409 .46667 L F
.53904 .44216 m .53177 .45182 L .52981 .44434 L .783 .534 0 r
F
.53904 .44216 m .54166 .45055 L .53177 .45182 L F
.51023 .48334 m .5075 .48831 L .50825 .48278 L 1 .683 0 r
F
.51023 .48334 m .50917 .48898 L .5075 .48831 L F
.4987 .4707 m .49877 .47528 L .49927 .47047 L .023 0 0 r
F
.4987 .4707 m .49835 .47562 L .49877 .47528 L F
.51844 .42364 m .523 .43015 L .518 .43284 L .463 .274 0 r
F
.50706 .4769 m .5053 .48211 L .50559 .4767 L 1 .461 0 r
F
.50706 .4769 m .50664 .48239 L .5053 .48211 L F
.45258 .38225 m .46063 .38149 L .47356 .38797 L .174 .301 0 r
F
.43117 .3755 m .46063 .38149 L .45258 .38225 L .307 .351 0 r
F
.49927 .47047 m .49961 .47479 L .50031 .47013 L .169 0 0 r
F
.49927 .47047 m .49877 .47528 L .49961 .47479 L F
.50559 .4767 m .50415 .48192 L .50435 .47656 L 1 .409 0 r
F
.50559 .4767 m .5053 .48211 L .50415 .48192 L F
.50163 .4025 m .50804 .41217 L .50269 .40728 L .22 .224 0 r
F
.49454 .39848 m .50163 .4025 L .50269 .40728 L .096 .203 0 r
F
.50949 .49555 m .50659 .49995 L .50793 .49452 L 1 .751 0 r
F
.50949 .49555 m .50762 .50104 L .50659 .49995 L F
.37046 .72271 m .39312 .71446 L .40764 .71534 L .26 .365 0 r
F
.37046 .72271 m .34975 .7195 L .39312 .71446 L F
.61309 .66591 m .5723 .66946 L .58619 .65937 L .642 .741 0 r
F
.62859 .65302 m .61309 .66591 L .58619 .65937 L .649 .76 0 r
F
.67061 .65939 m .61309 .66591 L .62859 .65302 L .592 .673 0 r
F
.50435 .47656 m .50315 .48178 L .50328 .47646 L 1 .369 0 r
F
.50435 .47656 m .50415 .48192 L .50315 .48178 L F
.46491 .56612 m .46179 .5775 L .45435 .56944 L .443 .317 0 r
F
.46491 .56612 m .47032 .5735 L .46179 .5775 L F
.50825 .48278 m .50611 .48784 L .50664 .48239 L 1 .593 0 r
F
.50825 .48278 m .5075 .48831 L .50611 .48784 L F
.50328 .47646 m .50226 .48169 L .50235 .4764 L 1 .338 0 r
F
.50328 .47646 m .50315 .48178 L .50226 .48169 L F
.55613 .67844 m .53113 .67905 L .54418 .67171 L .66 .707 0 r
F
.5723 .66946 m .55613 .67844 L .54418 .67171 L .699 .801 0 r
F
.50031 .47013 m .50102 .4741 L .50201 .46966 L .221 0 0 r
F
.50031 .47013 m .49961 .47479 L .50102 .4741 L F
.50235 .4764 m .50145 .48162 L .50152 .47636 L 1 .317 0 r
F
.50235 .4764 m .50226 .48169 L .50145 .48162 L F
.51572 .46375 m .52212 .46479 L .52436 .46275 L .213 0 0 r
F
.51572 .46375 m .51409 .46667 L .52212 .46479 L F
.50152 .47636 m .50072 .48157 L .50078 .47633 L 1 .305 0 r
F
.50152 .47636 m .50145 .48162 L .50072 .48157 L F
.50917 .48898 m .50662 .49378 L .5075 .48831 L 1 .735 0 r
F
.50917 .48898 m .50793 .49452 L .50662 .49378 L F
.46063 .38149 m .48113 .38961 L .47356 .38797 L .21 .299 0 r
F
.50078 .47633 m .50005 .48152 L .50012 .4763 L 1 .302 0 r
F
.50078 .47633 m .50072 .48157 L .50005 .48152 L F
.50608 .50787 m .50375 .51151 L .50567 .50635 L .784 .422 0 r
F
.50608 .50787 m .50341 .51296 L .50375 .51151 L F
.50012 .4763 m .49945 .48146 L .49953 .47626 L 1 .311 0 r
F
.50012 .4763 m .50005 .48152 L .49945 .48146 L F
.68679 .64242 m .67061 .65939 L .62859 .65302 L .59 .676 0 r
F
.75052 .64714 m .67061 .65939 L .68679 .64242 L .553 .614 0 r
F
.49953 .47626 m .49892 .48139 L .49903 .47621 L 1 .337 0 r
F
.49953 .47626 m .49945 .48146 L .49892 .48139 L F
.49836 .59782 m .50987 .60695 L .5001 .60254 L 0 .117 0 r
F
.49097 .59257 m .49836 .59782 L .5001 .60254 L 0 .16 0 r
F
.49903 .47621 m .49846 .48128 L .49862 .47614 L 1 .392 0 r
F
.49903 .47621 m .49892 .48139 L .49846 .48128 L F
.4565 .33095 m .42742 .3299 L .44293 .31859 L 1 1 0 r
F
.46922 .32295 m .4565 .33095 L .44293 .31859 L F
.49862 .47614 m .49811 .48113 L .49835 .47603 L 1 .476 0 r
F
.49862 .47614 m .49846 .48128 L .49811 .48113 L F
.50664 .48239 m .50492 .4875 L .5053 .48211 L 1 .516 0 r
F
.50664 .48239 m .50611 .48784 L .50492 .4875 L F
.49835 .47603 m .4979 .48092 L .49824 .47586 L 1 .43 0 r
F
.49835 .47603 m .49811 .48113 L .4979 .48092 L F
.49675 .31176 m .47993 .30209 L .49946 .29735 L .903 1 0 r
F
.49675 .31176 m .48287 .31651 L .47993 .30209 L F
.50201 .46966 m .50323 .47313 L .50462 .46898 L .228 0 0 r
F
.50201 .46966 m .50102 .4741 L .50323 .47313 L F
.535 .43406 m .52981 .44434 L .52685 .43708 L .668 .459 0 r
F
.535 .43406 m .53904 .44216 L .52981 .44434 L F
.49824 .47586 m .4979 .48092 L .49787 .48061 L .806 .325 0 r
F
.49824 .47586 m .49787 .48061 L .49835 .47562 L F
.55161 .43914 m .54166 .45055 L .53904 .44216 L .752 .602 0 r
F
.55161 .43914 m .55514 .44881 L .54166 .45055 L F
.5053 .48211 m .50389 .48727 L .50415 .48192 L 1 .453 0 r
F
.5053 .48211 m .50492 .4875 L .50389 .48727 L F
.50762 .50104 m .50519 .50526 L .50659 .49995 L 1 .517 0 r
F
.50762 .50104 m .50567 .50635 L .50519 .50526 L F
.4923 .52625 m .49344 .52828 L .49607 .52408 L .042 0 0 r
F
.4923 .52625 m .48864 .53001 L .49344 .52828 L F
.5075 .48831 m .50548 .49325 L .50611 .48784 L 1 .647 0 r
F
.5075 .48831 m .50662 .49378 L .50548 .49325 L F
.44437 .55165 m .43204 .56415 L .42629 .55368 L .623 .524 0 r
F
.44437 .55165 m .44845 .56078 L .43204 .56415 L F
.49835 .47562 m .49809 .48018 L .49877 .47528 L 0 0 0 r
F
.49835 .47562 m .49787 .48061 L .49809 .48018 L F
.50415 .48192 m .50296 .4871 L .50315 .48178 L 1 .402 0 r
F
.50415 .48192 m .50389 .48727 L .50296 .4871 L F
.50793 .49452 m .50566 .49917 L .50662 .49378 L 1 .702 0 r
F
.50793 .49452 m .50659 .49995 L .50566 .49917 L F
.41495 .34275 m .37308 .34897 L .38498 .33127 L .867 .862 0 r
F
.42742 .3299 m .41495 .34275 L .38498 .33127 L .894 .909 0 r
F
.48181 .53239 m .48583 .53351 L .48864 .53001 L .103 0 0 r
F
.61095 .20624 m .59952 .24786 L .58001 .23236 L .628 .652 0 r
F
.61095 .20624 m .63798 .2267 L .59952 .24786 L F
.50315 .48178 m .50212 .48698 L .50226 .48169 L 1 .363 0 r
F
.50315 .48178 m .50296 .4871 L .50212 .48698 L F
.38498 .33127 m .37308 .34897 L .32664 .33804 L .787 .835 0 r
F
.4992 .51966 m .49607 .52408 L .49863 .52251 L 0 0 0 r
F
.50904 .40733 m .51338 .41763 L .50804 .41217 L .323 .251 0 r
F
.50163 .4025 m .50904 .40733 L .50804 .41217 L .22 .224 0 r
F
.52436 .46275 m .53354 .46216 L .53657 .46134 L .045 0 0 r
F
.52436 .46275 m .52212 .46479 L .53354 .46216 L F
.50226 .48169 m .50135 .4869 L .50145 .48162 L 1 .337 0 r
F
.50226 .48169 m .50212 .48698 L .50135 .4869 L F
.50462 .46898 m .50655 .47176 L .50848 .46802 L .199 0 0 r
F
.50462 .46898 m .50323 .47313 L .50655 .47176 L F
.50145 .48162 m .50063 .48682 L .50072 .48157 L 1 .322 0 r
F
.50145 .48162 m .50135 .4869 L .50063 .48682 L F
.49877 .47528 m .49865 .47956 L .49961 .47479 L 0 0 0 r
F
.49877 .47528 m .49809 .48018 L .49865 .47956 L F
.50072 .48157 m .49996 .48676 L .50005 .48152 L 1 .318 0 r
F
.50072 .48157 m .50063 .48682 L .49996 .48676 L F
.50005 .48152 m .49934 .48669 L .49945 .48146 L 1 .328 0 r
F
.50005 .48152 m .49996 .48676 L .49934 .48669 L F
.50611 .48784 m .50448 .49287 L .50492 .4875 L 1 .567 0 r
F
.50611 .48784 m .50548 .49325 L .50448 .49287 L F
.49945 .48146 m .49877 .48659 L .49892 .48139 L 1 .356 0 r
F
.49945 .48146 m .49934 .48669 L .49877 .48659 L F
.49892 .48139 m .49826 .48647 L .49846 .48128 L 1 .408 0 r
F
.49892 .48139 m .49877 .48659 L .49826 .48647 L F
.52971 .42641 m .52685 .43708 L .523 .43015 L .568 .393 0 r
F
.52971 .42641 m .535 .43406 L .52685 .43708 L F
.39135 .37381 m .40068 .36598 L .43117 .3755 L .394 .412 0 r
F
.34508 .36567 m .40068 .36598 L .39135 .37381 L .451 .471 0 r
F
.49846 .48128 m .49782 .48629 L .49811 .48113 L 1 .481 0 r
F
.49846 .48128 m .49826 .48647 L .49782 .48629 L F
.4819 .70268 m .47675 .69977 L .48959 .69582 L .393 .409 0 r
F
.4819 .70268 m .46438 .70596 L .47675 .69977 L F
.50492 .4875 m .50357 .49261 L .50389 .48727 L 1 .494 0 r
F
.50492 .4875 m .50448 .49287 L .50357 .49261 L F
.46922 .32295 m .44293 .31859 L .46074 .30922 L 1 1 0 r
F
.48287 .31651 m .46922 .32295 L .46074 .30922 L .978 1 0 r
F
.42611 .71532 m .43533 .70982 L .44863 .70829 L .261 .369 0 r
F
.42611 .71532 m .40764 .71534 L .43533 .70982 L F
.49811 .48113 m .49749 .48604 L .4979 .48092 L 1 .489 0 r
F
.49811 .48113 m .49782 .48629 L .49749 .48604 L F
.49961 .47479 m .49968 .47869 L .50102 .4741 L 0 0 0 r
F
.49961 .47479 m .49865 .47956 L .49968 .47869 L F
.50662 .49378 m .5048 .49861 L .50548 .49325 L 1 .657 0 r
F
.50662 .49378 m .50566 .49917 L .5048 .49861 L F
.48287 .31651 m .46074 .30922 L .47993 .30209 L .978 1 0 r
F
.32664 .33804 m .25218 .35444 L .26051 .32239 L .711 .777 0 r
F
.50567 .50635 m .50381 .51046 L .50519 .50526 L .834 .407 0 r
F
.50567 .50635 m .50375 .51151 L .50381 .51046 L F
.65328 .63292 m .66612 .62615 L .73154 .62876 L .283 .363 0 r
F
.60995 .6277 m .66612 .62615 L .65328 .63292 L .199 .342 0 r
F
.50659 .49995 m .50466 .50448 L .50566 .49917 L 1 .535 0 r
F
.50659 .49995 m .50519 .50526 L .50466 .50448 L F
.51643 .41295 m .51844 .42364 L .51338 .41763 L .408 .289 0 r
F
.50904 .40733 m .51643 .41295 L .51338 .41763 L .323 .251 0 r
F
.50389 .48727 m .50274 .49242 L .50296 .4871 L 1 .433 0 r
F
.50389 .48727 m .50357 .49261 L .50274 .49242 L F
.4979 .48092 m .49728 .48568 L .49787 .48061 L .994 .377 0 r
F
.4979 .48092 m .49749 .48604 L .49728 .48568 L F
.52343 .41934 m .523 .43015 L .51844 .42364 L .484 .337 0 r
F
.52343 .41934 m .52971 .42641 L .523 .43015 L F
.49005 .39219 m .50163 .4025 L .49454 .39848 L .217 .261 0 r
F
.48113 .38961 m .49005 .39219 L .49454 .39848 L .128 .249 0 r
F
.46065 .55831 m .45435 .56944 L .44845 .56078 L .532 .381 0 r
F
.46065 .55831 m .46491 .56612 L .45435 .56944 L F
.50296 .4871 m .50196 .49228 L .50212 .48698 L 1 .386 0 r
F
.50296 .4871 m .50274 .49242 L .50196 .49228 L F
.50848 .46802 m .51142 .46985 L .51409 .46667 L .13 0 0 r
F
.50848 .46802 m .50655 .47176 L .51142 .46985 L F
.50212 .48698 m .50123 .49218 L .50135 .4869 L 1 .353 0 r
F
.50212 .48698 m .50196 .49228 L .50123 .49218 L F
.51643 .41295 m .52343 .41934 L .51844 .42364 L .408 .289 0 r
F
.49787 .48061 m .49743 .48442 L .49726 .48517 L .799 .336 0 r
F
.49743 .48442 m .49728 .48568 L .49726 .48517 L F
.49726 .48517 m .49632 .49028 L .49618 .4895 L .893 .379 0 r
F
.49728 .48568 m .49632 .49028 L .49726 .48517 L .998 .393 0 r
F
.49726 .48517 m .49702 .48627 L .49749 .48446 L .893 .379 0 r
F
.49752 .48467 m .49623 .48841 L .49655 .48689 L .757 .384 0 r
F
.49726 .48517 m .4965 .48822 L .49702 .48627 L .893 .379 0 r
F
.4965 .48822 m .49618 .4895 L .49662 .4878 L F
.4965 .48822 m .49662 .4878 L .49702 .48627 L F
.49749 .48446 m .49618 .4895 L .49623 .48841 L .81 .375 0 r
F
.49749 .48446 m .49645 .4877 L .49806 .48346 L F
.49645 .4877 m .49623 .48841 L .49666 .48723 L F
.49645 .4877 m .49666 .48723 L .49806 .48346 L F
.49806 .48346 m .49722 .48573 L .49752 .48467 L .757 .384 0 r
F
.49722 .48573 m .49623 .48841 L .49752 .48467 L F
.49787 .48061 m .49726 .48517 L .49809 .48018 L .799 .336 0 r
F
.49809 .48018 m .49726 .48517 L .49749 .48446 L 0 0 0 r
F
.49806 .48346 m .49655 .48689 L .4991 .48205 L .757 .384 0 r
F
.49875 .48256 m .49655 .48689 L .49726 .48476 L .737 .407 0 r
F
.4991 .48205 m .49831 .48356 L .49875 .48256 L F
.49831 .48356 m .49655 .48689 L .49875 .48256 L F
.50548 .49325 m .50399 .49821 L .50448 .49287 L 1 .599 0 r
F
.50548 .49325 m .5048 .49861 L .50399 .49821 L F
.50135 .4869 m .50052 .4921 L .50063 .48682 L 1 .335 0 r
F
.50135 .4869 m .50123 .49218 L .50052 .4921 L F
.50063 .48682 m .49985 .49202 L .49996 .48676 L 1 .33 0 r
F
.50063 .48682 m .50052 .4921 L .49985 .49202 L F
.56891 .43496 m .55514 .44881 L .55161 .43914 L .713 .652 0 r
F
.56891 .43496 m .5736 .44641 L .55514 .44881 L F
.50102 .4741 m .50137 .47747 L .50323 .47313 L 0 0 0 r
F
.50102 .4741 m .49968 .47869 L .50137 .47747 L F
.49996 .48676 m .49921 .49194 L .49934 .48669 L 1 .339 0 r
F
.49996 .48676 m .49985 .49202 L .49921 .49194 L F
.42328 .54271 m .40181 .55643 L .39734 .54342 L .678 .651 0 r
F
.42328 .54271 m .42629 .55368 L .40181 .55643 L F
.53657 .46134 m .54971 .45847 L .55377 .45937 L 0 0 0 r
F
.53657 .46134 m .53354 .46216 L .54971 .45847 L F
.49934 .48669 m .4986 .49183 L .49877 .48659 L 1 .365 0 r
F
.49934 .48669 m .49921 .49194 L .4986 .49183 L F
.49877 .48659 m .49802 .49169 L .49826 .48647 L 1 .413 0 r
F
.49877 .48659 m .4986 .49183 L .49802 .49169 L F
.42373 .74931 m .42064 .76546 L .39915 .7555 L .377 .385 0 r
F
.42373 .74931 m .43942 .75834 L .42064 .76546 L F
.50448 .49287 m .50323 .49793 L .50357 .49261 L 1 .529 0 r
F
.50448 .49287 m .50399 .49821 L .50323 .49793 L F
.54611 .42987 m .53904 .44216 L .535 .43406 L .659 .53 0 r
F
.54611 .42987 m .55161 .43914 L .53904 .44216 L F
.49809 .48018 m .49749 .48446 L .49865 .47956 L 0 0 0 r
F
.50552 .60255 m .51892 .6107 L .50987 .60695 L .411 0 0 r
F
.49836 .59782 m .50552 .60255 L .50987 .60695 L 0 .117 0 r
F
.50566 .49917 m .50409 .50392 L .5048 .49861 L 1 .574 0 r
F
.50566 .49917 m .50466 .50448 L .50409 .50392 L F
.49826 .48647 m .49749 .4915 L .49782 .48629 L 1 .478 0 r
F
.49826 .48647 m .49802 .49169 L .49749 .4915 L F
.49782 .48629 m .49701 .49122 L .49749 .48604 L 1 .521 0 r
F
.49782 .48629 m .49749 .4915 L .49701 .49122 L F
.50357 .49261 m .5025 .49773 L .50274 .49242 L 1 .46 0 r
F
.50357 .49261 m .50323 .49793 L .5025 .49773 L F
.50519 .50526 m .50367 .50972 L .50466 .50448 L .908 .402 0 r
F
.50519 .50526 m .50381 .51046 L .50367 .50972 L F
.50089 .51783 m .50032 .52138 L .50194 .51651 L 0 0 0 r
F
.50089 .51783 m .49863 .52251 L .50032 .52138 L F
.50274 .49242 m .50178 .49759 L .50196 .49228 L 1 .404 0 r
F
.50274 .49242 m .5025 .49773 L .50178 .49759 L F
.49749 .48604 m .49662 .49083 L .49728 .48568 L 1 .471 0 r
F
.49749 .48604 m .49701 .49122 L .49662 .49083 L F
.49607 .52408 m .49675 .52703 L .49863 .52251 L .136 0 0 r
F
.49607 .52408 m .49344 .52828 L .49675 .52703 L F
.50196 .49228 m .50109 .49748 L .50123 .49218 L 1 .365 0 r
F
.50196 .49228 m .50178 .49759 L .50109 .49748 L F
.5048 .49861 m .50349 .50352 L .50399 .49821 L 1 .59 0 r
F
.5048 .49861 m .50409 .50392 L .50349 .50352 L F
.49865 .47956 m .49806 .48346 L .49968 .47869 L 0 0 0 r
F
.49865 .47956 m .49749 .48446 L .49806 .48346 L F
.50123 .49218 m .5004 .49739 L .50052 .4921 L 1 .343 0 r
F
.50123 .49218 m .50109 .49748 L .5004 .49739 L F
.50323 .47313 m .50396 .47576 L .50655 .47176 L 0 0 0 r
F
.50323 .47313 m .50137 .47747 L .50396 .47576 L F
.50052 .4921 m .49973 .49731 L .49985 .49202 L 1 .336 0 r
F
.50052 .4921 m .5004 .49739 L .49973 .49731 L F
.51409 .46667 m .51843 .46717 L .52212 .46479 L .013 0 0 r
F
.51409 .46667 m .51142 .46985 L .51843 .46717 L F
.49728 .48568 m .49662 .49083 L .49632 .49028 L .998 .393 0 r
F
.49985 .49202 m .49906 .49722 L .49921 .49194 L 1 .343 0 r
F
.49985 .49202 m .49973 .49731 L .49906 .49722 L F
.49921 .49194 m .49841 .49711 L .4986 .49183 L 1 .366 0 r
F
.49921 .49194 m .49906 .49722 L .49841 .49711 L F
.48864 .53001 m .49143 .53229 L .49344 .52828 L .245 0 0 r
F
.48864 .53001 m .48583 .53351 L .49143 .53229 L F
.50399 .49821 m .50287 .50324 L .50323 .49793 L 1 .551 0 r
F
.50399 .49821 m .50349 .50352 L .50287 .50324 L F
.4986 .49183 m .49776 .49696 L .49802 .49169 L 1 .408 0 r
F
.4986 .49183 m .49841 .49711 L .49776 .49696 L F
.53546 .29498 m .53027 .27533 L .55439 .27738 L .7 .803 0 r
F
.53546 .29498 m .5183 .29502 L .53027 .27533 L F
.50466 .50448 m .50339 .50918 L .50409 .50392 L 1 .422 0 r
F
.50466 .50448 m .50367 .50972 L .50339 .50918 L F
.49802 .49169 m .49713 .49676 L .49749 .4915 L 1 .465 0 r
F
.49802 .49169 m .49776 .49696 L .49713 .49676 L F
.5723 .66946 m .54418 .67171 L .55597 .66351 L .699 .801 0 r
F
.58619 .65937 m .5723 .66946 L .55597 .66351 L .729 .854 0 r
F
.50323 .49793 m .50224 .50304 L .5025 .49773 L 1 .48 0 r
F
.50323 .49793 m .50287 .50324 L .50224 .50304 L F
.49749 .4915 m .4965 .49647 L .49701 .49122 L 1 .523 0 r
F
.49749 .4915 m .49713 .49676 L .4965 .49647 L F
.49989 .39582 m .50904 .40733 L .50163 .4025 L .3 .282 0 r
F
.49005 .39219 m .49989 .39582 L .50163 .4025 L .217 .261 0 r
F
.48648 .58324 m .49097 .59257 L .48363 .58676 L 0 .138 0 r
F
.48138 .57709 m .48363 .58676 L .47665 .5804 L .182 .18 0 r
F
.48138 .57709 m .48648 .58324 L .48363 .58676 L F
.47677 .57056 m .47665 .5804 L .47032 .5735 L .32 .214 0 r
F
.47677 .57056 m .48138 .57709 L .47665 .5804 L F
.50381 .51046 m .50275 .51488 L .50367 .50972 L 0 0 0 r
F
.49968 .47869 m .4991 .48205 L .50137 .47747 L F
.49968 .47869 m .49806 .48346 L .4991 .48205 L F
.5025 .49773 m .50159 .50289 L .50178 .49759 L 1 .415 0 r
F
.5025 .49773 m .50224 .50304 L .50159 .50289 L F
.69406 .19572 m .65791 .24989 L .63798 .2267 L .648 .692 0 r
F
.69406 .19572 m .72059 .22757 L .65791 .24989 L F
.47108 .38178 m .49005 .39219 L .48113 .38961 L .258 .305 0 r
F
.46063 .38149 m .47108 .38178 L .48113 .38961 L .21 .299 0 r
F
.53885 .4212 m .535 .43406 L .52971 .42641 L .575 .465 0 r
F
.53885 .4212 m .54611 .42987 L .535 .43406 L F
.50178 .49759 m .50094 .50278 L .50109 .49748 L 1 .37 0 r
F
.50178 .49759 m .50159 .50289 L .50094 .50278 L F
.49701 .49122 m .4959 .49607 L .49662 .49083 L 1 .545 0 r
F
.49701 .49122 m .4965 .49647 L .4959 .49607 L F
.50409 .50392 m .50299 .5088 L .50349 .50352 L 1 .511 0 r
F
.50409 .50392 m .50339 .50918 L .50299 .5088 L F
.55377 .45937 m .57261 .45328 L .57794 .45661 L .296 .38 0 r
F
.55377 .45937 m .54971 .45847 L .57261 .45328 L F
.50109 .49748 m .50027 .5027 L .5004 .49739 L 1 .344 0 r
F
.50109 .49748 m .50094 .50278 L .50027 .5027 L F
.53928 .61825 m .54827 .61987 L .56876 .62436 L 0 .228 0 r
F
.52085 .61141 m .52687 .61386 L .53928 .61825 L .282 0 0 r
F
.51892 .6107 m .52687 .61386 L .52085 .61141 L F
.53337 .61654 m .53812 .61888 L .53835 .61891 L .328 0 0 r
F
.52687 .61386 m .54827 .61987 L .53928 .61825 L .325 0 0 r
F
.52687 .61386 m .53362 .6166 L .54827 .61987 L F
.54827 .61987 m .57812 .62383 L .56876 .62436 L .12 0 0 r
F
.5513 .62027 m .55492 .62098 L .57812 .62383 L F
.54827 .61987 m .55492 .62098 L .5513 .62027 L F
.54877 .62278 m .56164 .62388 L .54715 .62389 L .839 .735 0 r
F
.55887 .62178 m .55969 .62237 L .55977 .62237 L .048 0 0 r
F
.55969 .62237 m .56164 .62388 L .54877 .62278 L .839 .735 0 r
F
.56152 .62231 m .56154 .62246 L .55969 .62237 L F
.56154 .62246 m .56164 .62388 L .55969 .62237 L F
.54138 .62284 m .54715 .62389 L .53751 .62302 L .929 .674 0 r
F
.54357 .62275 m .54444 .62302 L .54138 .62284 L F
.54444 .62302 m .54715 .62389 L .54138 .62284 L F
.51823 .62376 m .52032 .62385 L .51809 .62398 L 1 .431 0 r
F
.52032 .62385 m .52258 .62395 L .52123 .62396 L F
.52032 .62385 m .52123 .62396 L .51809 .62398 L F
.51237 .61972 m .51254 .62407 L .51413 .62402 L .586 .079 0 r
F
.5146 .62398 m .51465 .62401 L .51413 .62402 L 1 .333 0 r
F
.51466 .62398 m .51809 .62398 L .51465 .62401 L 1 .375 0 r
F
.51477 .62398 m .51809 .62398 L .51466 .62398 L F
.51237 .61972 m .51393 .62352 L .51843 .62367 L .586 .079 0 r
F
.51393 .62352 m .51802 .6237 L .51843 .62367 L F
.51237 .61972 m .51843 .62367 L .51873 .62364 L F
.5141 .62395 m .51465 .62398 L .51874 .62365 L F
.51826 .62371 m .51809 .62398 L .51808 .6237 L 1 .431 0 r
F
.51467 .62398 m .51477 .62398 L .51466 .62398 L 1 .375 0 r
F
.51808 .6237 m .51809 .62398 L .51467 .62398 L F
.51467 .62398 m .51465 .62401 L .51465 .62398 L F
.51393 .62352 m .5141 .62395 L .51802 .6237 L .586 .079 0 r
F
.51462 .62306 m .51465 .62398 L .51248 .62275 L 1 .333 0 r
F
.51465 .62398 m .51465 .62401 L .5146 .62398 L F
.51465 .62398 m .5146 .62398 L .51248 .62275 L F
.51876 .62366 m .51906 .6237 L .51883 .62003 L .586 .079 0 r
F
.51883 .62003 m .51904 .62341 L .52725 .62314 L .501 .017 0 r
F
.51904 .62341 m .51906 .6237 L .52255 .62346 L F
.51904 .62341 m .52255 .62346 L .52725 .62314 L F
.52295 .62347 m .52258 .62395 L .52255 .62346 L 1 .504 0 r
F
.52161 .62353 m .52258 .62395 L .51823 .62376 L 1 .431 0 r
F
.52252 .62271 m .52258 .62395 L .51905 .6224 L F
.51906 .6237 m .51906 .62373 L .52725 .62314 L .501 .017 0 r
F
.52295 .62347 m .52852 .62393 L .52258 .62395 L 1 .504 0 r
F
.52554 .62329 m .52852 .62393 L .52295 .62347 L F
.51906 .62373 m .51907 .62386 L .5253 .62331 L .501 .017 0 r
F
.51906 .62373 m .5253 .62331 L .52725 .62314 L F
.52343 .62284 m .52554 .62329 L .52295 .62347 L 1 .504 0 r
F
.51883 .62003 m .52725 .62314 L .52799 .62045 L .501 .017 0 r
F
.52263 .6141 m .52604 .61734 L .53812 .61888 L .514 0 0 r
F
.51497 .6123 m .52604 .61734 L .52263 .6141 L .653 .066 0 r
F
.52604 .61734 m .54087 .62102 L .53812 .61888 L .466 0 0 r
F
.51497 .6123 m .51743 .61621 L .52604 .61734 L .653 .066 0 r
F
.52604 .61734 m .52799 .62045 L .54087 .62102 L .466 0 0 r
F
.51743 .61621 m .52799 .62045 L .52604 .61734 L .588 .047 0 r
F
.51743 .61621 m .51883 .62003 L .52799 .62045 L F
.5281 .61678 m .52295 .62347 L .52224 .61719 L 1 .504 0 r
F
.52295 .62347 m .52255 .62346 L .52224 .61719 L F
.51826 .62371 m .52161 .62353 L .51823 .62376 L 1 .431 0 r
F
.51873 .62364 m .51843 .62367 L .51874 .62365 L .586 .079 0 r
F
.51237 .61972 m .51873 .62364 L .51883 .62003 L F
.51873 .62364 m .51874 .62365 L .51874 .62365 L F
.51873 .62364 m .51874 .62365 L .51883 .62003 L F
.51506 .62316 m .51808 .6237 L .51467 .62398 L 1 .375 0 r
F
.51136 .61537 m .51883 .62003 L .51743 .61621 L .716 .111 0 r
F
.51136 .61537 m .51237 .61972 L .51883 .62003 L F
.51782 .6175 m .51807 .62356 L .51506 .62316 L 1 .375 0 r
F
.51807 .62356 m .51808 .6237 L .51506 .62316 L F
.51874 .62365 m .51876 .62366 L .51876 .62365 L .586 .079 0 r
F
.51874 .62365 m .51876 .62365 L .51883 .62003 L F
.51905 .6224 m .52143 .62345 L .51826 .62371 L 1 .431 0 r
F
.52143 .62345 m .52161 .62353 L .51826 .62371 L F
.51874 .62365 m .51413 .62402 L .51457 .624 L .586 .079 0 r
F
.51876 .62366 m .51457 .624 L .51907 .62386 L F
.51874 .62365 m .51457 .624 L .51876 .62366 L F
.52224 .61719 m .51826 .62371 L .51782 .6175 L 1 .431 0 r
F
.51826 .62371 m .51808 .6237 L .51782 .6175 L F
.50492 .62431 m .50519 .62479 L .50801 .62421 L .539 .107 0 r
F
.50519 .62479 m .50519 .6248 L .50525 .62479 L F
.50519 .62479 m .50525 .62479 L .50801 .62421 L F
.50519 .6248 m .5052 .6248 L .50801 .62421 L F
.5052 .6248 m .50548 .62479 L .50801 .62421 L F
.5066 .62474 m .50674 .63005 L .50555 .63004 L 1 .281 0 r
F
.50548 .62479 m .50799 .62438 L .50801 .62421 L .539 .107 0 r
F
.50671 .62414 m .50672 .62471 L .5066 .62474 L 1 .281 0 r
F
.50672 .62471 m .50674 .63005 L .5066 .62474 L F
.50548 .62479 m .50672 .62471 L .50799 .62438 L .539 .107 0 r
F
.50672 .62471 m .50797 .62464 L .50798 .62447 L F
.50672 .62471 m .50798 .62447 L .50799 .62438 L F
.50541 .6248 m .50555 .63004 L .50452 .63004 L 1 .267 0 r
F
.50551 .62418 m .50552 .62478 L .50541 .6248 L F
.50552 .62478 m .50555 .63004 L .50541 .6248 L F
.50671 .62414 m .5066 .62474 L .50551 .62418 L 1 .281 0 r
F
.5066 .62474 m .50555 .63004 L .50552 .62478 L F
.5066 .62474 m .50552 .62478 L .50551 .62418 L F
.50551 .62418 m .50541 .6248 L .50448 .62421 L 1 .267 0 r
F
.50288 .62437 m .5031 .62502 L .50492 .62431 L .553 .125 0 r
F
.5031 .62502 m .5031 .62502 L .50312 .62502 L F
.5031 .62502 m .50312 .62502 L .50492 .62431 L F
.5031 .62502 m .50312 .62502 L .50492 .62431 L F
.5031 .62503 m .50358 .62503 L .50492 .62431 L F
.50436 .62505 m .50452 .63004 L .50362 .63005 L .973 .256 0 r
F
.50358 .62503 m .50488 .62484 L .50492 .62431 L .553 .125 0 r
F
.50448 .62421 m .50449 .62503 L .50436 .62505 L .973 .256 0 r
F
.50449 .62503 m .50452 .63004 L .50436 .62505 L F
.50358 .62503 m .50449 .62503 L .50488 .62484 L .553 .125 0 r
F
.50449 .62503 m .50487 .62503 L .50488 .62496 L F
.50449 .62503 m .50488 .62496 L .50488 .62484 L F
.50348 .62504 m .50362 .63005 L .50283 .63005 L .954 .249 0 r
F
.50358 .62424 m .50359 .62503 L .50348 .62504 L F
.50359 .62503 m .50362 .63005 L .50348 .62504 L F
.50448 .62421 m .50436 .62505 L .50358 .62424 L .973 .256 0 r
F
.50436 .62505 m .50362 .63005 L .50359 .62503 L F
.50436 .62505 m .50359 .62503 L .50358 .62424 L F
.50358 .62424 m .50348 .62504 L .50279 .62428 L .954 .249 0 r
F
.50348 .62504 m .50283 .63005 L .5028 .62532 L F
.50348 .62504 m .5028 .62532 L .5031 .62502 L F
.50537 .62502 m .50452 .63004 L .50449 .62529 L 1 .267 0 r
F
.50487 .62503 m .50449 .62529 L .50449 .62503 L F
.50537 .62502 m .50449 .62529 L .50487 .62503 L F
.50801 .62464 m .50674 .63005 L .50672 .62527 L 1 .3 0 r
F
.50797 .62464 m .50672 .62527 L .50672 .62471 L F
.50801 .62464 m .50672 .62527 L .50797 .62464 L F
.5052 .6248 m .50542 .62521 L .50797 .62464 L .539 .107 0 r
F
.50801 .62464 m .50814 .63007 L .50674 .63005 L 1 .3 0 r
F
.50542 .62521 m .50753 .62901 L .50797 .62465 L .539 .107 0 r
F
.50542 .62521 m .50797 .62465 L .50797 .62464 L F
.50801 .62462 m .50802 .62464 L .50801 .62464 L 1 .3 0 r
F
.50802 .62464 m .50814 .63007 L .50801 .62464 L F
.50801 .62421 m .50801 .62462 L .50824 .62447 L .509 .079 0 r
F
.50813 .62411 m .50813 .62454 L .50801 .62462 L 1 .3 0 r
F
.50813 .62454 m .50814 .63007 L .50801 .62462 L F
.50801 .62421 m .50797 .62464 L .50801 .62462 L .509 .079 0 r
F
.50976 .62438 m .50983 .63011 L .50814 .63007 L 1 .324 0 r
F
.50801 .62421 m .50825 .62448 L .51027 .62429 L .509 .079 0 r
F
.50801 .62421 m .51027 .62429 L .51121 .62411 L F
.50825 .62448 m .50862 .62446 L .51254 .62407 L F
.50985 .62408 m .50985 .62436 L .50976 .62438 L 1 .324 0 r
F
.50985 .62436 m .50983 .63011 L .50976 .62438 L F
.51121 .62411 m .51027 .62429 L .51254 .62407 L .509 .079 0 r
F
.50839 .62447 m .50814 .63007 L .50813 .62454 L 1 .324 0 r
F
.50825 .62448 m .50826 .62449 L .50862 .62446 L .509 .079 0 r
F
.50976 .62438 m .50814 .63007 L .50839 .62447 L 1 .324 0 r
F
.50826 .62449 m .50845 .62448 L .50891 .62444 L .509 .079 0 r
F
.50859 .62446 m .50891 .62444 L .51254 .62407 L F
.50826 .62449 m .50891 .62444 L .50859 .62446 L F
.50788 .61948 m .50801 .62421 L .51254 .62407 L .668 .121 0 r
F
.51197 .62404 m .51191 .62421 L .50985 .62408 L 1 .355 0 r
F
.51191 .62421 m .50983 .63011 L .50985 .62436 L F
.50827 .6245 m .51197 .6242 L .51254 .62407 L .509 .079 0 r
F
.51197 .6242 m .51253 .62415 L .51254 .62409 L F
.51197 .6242 m .51254 .62409 L .51254 .62407 L F
.51184 .62442 m .51192 .63019 L .50983 .63011 L 1 .355 0 r
F
.51192 .62439 m .51192 .63019 L .51184 .62442 L F
.51197 .6242 m .51192 .63019 L .51191 .62421 L F
.51465 .62401 m .51192 .63019 L .51197 .62436 L 1 .396 0 r
F
.51251 .62416 m .51197 .62436 L .51197 .6242 L F
.51465 .62401 m .51197 .62436 L .51251 .62416 L F
.51465 .62401 m .51251 .62416 L .51337 .62408 L F
.51251 .62416 m .51197 .6242 L .51253 .62415 L F
.51251 .62416 m .51253 .62415 L .51337 .62408 L F
.51254 .62409 m .51253 .62415 L .51256 .62408 L .464 .036 0 r
F
.51253 .62415 m .51187 .62849 L .51255 .62415 L F
.51253 .62415 m .51255 .62415 L .51256 .62408 L F
.51465 .62401 m .51455 .6303 L .51192 .63019 L 1 .396 0 r
F
.51809 .62398 m .51455 .6303 L .51465 .62401 L 1 .451 0 r
F
.51809 .62398 m .51791 .63046 L .51455 .6303 L F
.52258 .62395 m .51791 .63046 L .51809 .62398 L 1 .522 0 r
F
.51262 .62412 m .51187 .62849 L .51814 .62777 L .464 .036 0 r
F
.51256 .62408 m .51255 .62415 L .51262 .62412 L F
.51255 .62415 m .51187 .62849 L .51262 .62412 L F
.51254 .62407 m .51254 .62409 L .51256 .62408 L F
.51191 .62421 m .51192 .62439 L .51184 .62442 L 1 .355 0 r
F
.51197 .62404 m .51197 .6242 L .51191 .62421 L F
.51191 .62421 m .50985 .62436 L .50985 .62408 L F
.50985 .62408 m .50976 .62438 L .50839 .62447 L 1 .324 0 r
F
.50824 .62447 m .50813 .62454 L .50825 .62448 L .509 .079 0 r
F
.50902 .62409 m .50813 .62454 L .50813 .62411 L 1 .324 0 r
F
.50985 .62408 m .50813 .62454 L .50902 .62409 L F
.50825 .62448 m .50801 .62462 L .50826 .62449 L .509 .079 0 r
F
.50813 .62454 m .50801 .62462 L .50825 .62448 L F
.50826 .62449 m .50753 .62901 L .51187 .62849 L F
.50797 .62464 m .50753 .62901 L .50826 .62449 L F
.50519 .6248 m .50458 .62937 L .50753 .62901 L .539 .107 0 r
F
.50492 .62431 m .50487 .62503 L .50519 .6248 L F
.50541 .6248 m .50537 .62502 L .50449 .62482 L 1 .267 0 r
F
.50487 .62503 m .50458 .62937 L .50519 .6248 L .539 .107 0 r
F
.50268 .6253 m .50283 .63005 L .50214 .63006 L .946 .244 0 r
F
.50201 .62522 m .50214 .63006 L .50154 .63007 L .951 .243 0 r
F
.50159 .6244 m .50174 .62513 L .50288 .62437 L .548 .133 0 r
F
.50201 .62522 m .50154 .63007 L .50152 .62551 L .951 .243 0 r
F
.50159 .6244 m .50156 .62544 L .50174 .62515 L .548 .133 0 r
F
.50174 .62515 m .50152 .62551 L .50151 .6251 L .951 .243 0 r
F
.50201 .62522 m .50152 .62551 L .50174 .62515 L F
.50268 .6253 m .50214 .63006 L .50211 .6252 L .946 .244 0 r
F
.50211 .6252 m .50214 .63006 L .50201 .62522 L .951 .243 0 r
F
.50142 .62545 m .50154 .63007 L .50105 .63007 L .982 .247 0 r
F
.50114 .62528 m .50156 .6254 L .50159 .6244 L .514 .131 0 r
F
.50142 .62545 m .50105 .63007 L .50103 .62522 L .982 .247 0 r
F
.50098 .62558 m .50142 .62545 L .50114 .62528 L .514 .131 0 r
F
.50142 .62545 m .50156 .6254 L .50114 .62528 L F
.50086 .62441 m .50098 .62558 L .50159 .6244 L F
.50151 .62434 m .50142 .62545 L .50103 .62436 L .982 .247 0 r
F
.50142 .62545 m .50103 .62522 L .50103 .62436 L F
.50151 .62434 m .50152 .62542 L .50142 .62545 L F
.50152 .62542 m .50154 .63007 L .50142 .62545 L F
.50098 .62558 m .50144 .6298 L .50156 .6254 L .514 .131 0 r
F
.50174 .62515 m .50144 .6298 L .50265 .62962 L .548 .133 0 r
F
.50156 .62544 m .50144 .6298 L .50174 .62515 L F
.50174 .62513 m .5018 .62542 L .50204 .62519 L F
.50174 .62513 m .50204 .62519 L .50288 .62437 L F
.50201 .62521 m .50285 .62507 L .50288 .62437 L F
.50279 .62428 m .50268 .6253 L .5021 .62431 L .946 .244 0 r
F
.50201 .62521 m .50201 .62521 L .50288 .62437 L .548 .133 0 r
F
.50201 .62521 m .50284 .62527 L .50285 .62507 L F
.50268 .6253 m .50211 .6252 L .5021 .62431 L .946 .244 0 r
F
.5021 .62431 m .50211 .6252 L .50201 .62522 L .951 .243 0 r
F
.5018 .62542 m .50249 .62532 L .50201 .62521 L .548 .133 0 r
F
.50249 .62532 m .50284 .62527 L .50201 .62521 L F
.5021 .62431 m .50201 .62522 L .50151 .62434 L .951 .243 0 r
F
.50201 .62522 m .50151 .6251 L .50151 .62434 L F
.50279 .62428 m .5028 .62528 L .50268 .6253 L .946 .244 0 r
F
.5028 .62528 m .50283 .63005 L .50268 .6253 L F
.5018 .62542 m .50265 .62962 L .50284 .62527 L .548 .133 0 r
F
.5031 .62502 m .50265 .62962 L .50458 .62937 L .553 .125 0 r
F
.50288 .62437 m .50284 .62528 L .5031 .62502 L F
.50284 .62528 m .50265 .62962 L .5031 .62502 L F
.5031 .62502 m .5028 .62532 L .5028 .62501 L .954 .249 0 r
F
.50348 .62504 m .5028 .62501 L .50279 .62428 L F
.5031 .62502 m .5031 .62503 L .50312 .62502 L .553 .125 0 r
F
.5031 .62503 m .50458 .62937 L .50487 .62503 L F
.50537 .62502 m .50449 .62503 L .50449 .62482 L 1 .267 0 r
F
.50541 .6248 m .50449 .62482 L .50448 .62421 L F
.50519 .6248 m .5052 .6248 L .5052 .6248 L .539 .107 0 r
F
.50804 .6245 m .50801 .62464 L .50672 .62458 L 1 .3 0 r
F
.50801 .62464 m .50672 .62471 L .50672 .62458 L F
.50813 .62411 m .50804 .6245 L .50671 .62414 L F
.50804 .6245 m .50672 .62458 L .50671 .62414 L F
.50826 .62449 m .50827 .6245 L .50845 .62448 L .509 .079 0 r
F
.50827 .6245 m .51187 .62849 L .51253 .62415 L F
.51337 .62408 m .51197 .6242 L .51197 .62416 L 1 .396 0 r
F
.51254 .62407 m .51262 .62412 L .51413 .62402 L .464 .036 0 r
F
.51413 .62402 m .51197 .62416 L .51197 .62404 L 1 .396 0 r
F
.51465 .62401 m .51197 .62416 L .51413 .62402 L F
.51413 .62402 m .51262 .62412 L .5142 .62402 L .464 .036 0 r
F
.51262 .62412 m .51262 .62412 L .51413 .62402 L F
.5142 .62402 m .51814 .62777 L .51907 .62386 L F
.51262 .62412 m .51814 .62777 L .5142 .62402 L F
.5141 .62395 m .51413 .62402 L .51465 .62398 L .586 .079 0 r
F
.51782 .6175 m .51467 .62398 L .51443 .61774 L 1 .375 0 r
F
.51467 .62398 m .51465 .62398 L .51443 .61774 L F
.50788 .61948 m .51254 .62407 L .51237 .61972 L .668 .121 0 r
F
.51248 .62275 m .5146 .62398 L .51197 .62404 L 1 .333 0 r
F
.5146 .62398 m .51413 .62402 L .51197 .62404 L F
.51443 .61774 m .51462 .62306 L .51248 .62275 L F
.51876 .62366 m .51907 .62386 L .51906 .6237 L .586 .079 0 r
F
.52704 .62315 m .52712 .62319 L .52343 .62284 L 1 .504 0 r
F
.52712 .62319 m .52852 .62393 L .52554 .62329 L F
.52725 .62314 m .5253 .62331 L .52734 .62317 L .501 .017 0 r
F
.52712 .62319 m .52554 .62329 L .52343 .62284 L 1 .504 0 r
F
.52725 .62314 m .52734 .62317 L .52734 .62315 L .501 .017 0 r
F
.52725 .62314 m .52734 .62315 L .52799 .62045 L F
.52734 .62317 m .52832 .62326 L .52799 .62045 L F
.52799 .62045 m .52828 .62292 L .53912 .62265 L .39 0 0 r
F
.52828 .62292 m .53535 .62286 L .53912 .62265 L F
.52832 .62325 m .52848 .62325 L .53912 .62265 L F
.53773 .62284 m .53645 .6239 L .53638 .62285 L .929 .674 0 r
F
.52918 .62324 m .52852 .62393 L .52848 .62325 L .995 .59 0 r
F
.53751 .62302 m .54715 .62389 L .53645 .6239 L .929 .674 0 r
F
.53958 .62274 m .54138 .62284 L .54087 .62102 L .39 0 0 r
F
.54087 .62102 m .54135 .62271 L .55601 .62219 L .229 0 0 r
F
.54135 .62271 m .54138 .62284 L .54705 .62259 L F
.54135 .62271 m .54705 .62259 L .55601 .62219 L F
.5491 .62255 m .54715 .62389 L .54705 .62259 L .839 .735 0 r
F
.52799 .62045 m .53912 .62265 L .54087 .62102 L .39 0 0 r
F
.53912 .62265 m .53963 .62268 L .54087 .62102 L F
.54699 .62177 m .54715 .62389 L .53942 .62142 L .929 .674 0 r
F
.54138 .62284 m .5414 .62288 L .55601 .62219 L .229 0 0 r
F
.55647 .62223 m .55969 .62237 L .55887 .62178 L F
.55492 .62098 m .58387 .62282 L .57812 .62383 L .098 0 0 r
F
.55492 .62098 m .55904 .62179 L .58387 .62282 L F
.55887 .62178 m .57921 .62165 L .58387 .62282 L .048 0 0 r
F
.56876 .62436 m .57812 .62383 L .60995 .6277 L .059 .295 0 r
F
.57812 .62383 m .61846 .62423 L .60995 .6277 L .073 .303 0 r
F
.57812 .62383 m .58387 .62282 L .61846 .62423 L F
.56456 .62221 m .58139 .62388 L .56164 .62388 L .746 .756 0 r
F
.57098 .62198 m .58139 .62388 L .56456 .62221 L F
.58065 .61302 m .58124 .62169 L .56643 .62114 L F
.57921 .62165 m .57568 .6218 L .57998 .62165 L .048 0 0 r
F
.57921 .62165 m .57972 .62165 L .58521 .62187 L F
.57972 .62165 m .57998 .62165 L .5807 .62168 L F
.57972 .62165 m .5807 .62168 L .58521 .62187 L F
.60779 .61106 m .58567 .6218 L .58065 .61302 L .666 .737 0 r
F
.61846 .62423 m .66006 .61988 L .66612 .62615 L .223 .352 0 r
F
.69758 .60457 m .69649 .61885 L .65655 .61978 L .568 .644 0 r
F
.69649 .61885 m .66541 .61973 L .65655 .61978 L F
.69644 .61956 m .67055 .62019 L .65655 .61978 L F
.61846 .62423 m .62066 .62146 L .65807 .62009 L .223 .352 0 r
F
.62066 .62146 m .62094 .6211 L .64534 .62044 L F
.62066 .62146 m .64534 .62044 L .65807 .62009 L F
.69758 .60457 m .65596 .62 L .64533 .60835 L .568 .644 0 r
F
.65596 .62 m .64534 .62044 L .64533 .60835 L F
.64534 .61988 m .64534 .62044 L .61569 .62082 L .608 .694 0 r
F
.58387 .62282 m .61266 .62096 L .61846 .62423 L .109 .318 0 r
F
.58387 .62282 m .58529 .62181 L .58567 .6218 L F
.58894 .62021 m .59566 .62149 L .58567 .6218 L .666 .737 0 r
F
.59062 .62165 m .58567 .6218 L .59086 .6216 L .109 .318 0 r
F
.58387 .62282 m .58567 .6218 L .59062 .62165 L F
.60823 .62082 m .60824 .62109 L .58894 .62021 L .666 .737 0 r
F
.60824 .62109 m .59566 .62149 L .58894 .62021 L F
.64533 .60835 m .61569 .62082 L .60779 .61106 L .608 .694 0 r
F
.61266 .62096 m .60915 .62106 L .61362 .62089 L .109 .318 0 r
F
.58387 .62282 m .59062 .62165 L .61266 .62096 L F
.61266 .62096 m .61362 .62089 L .61414 .621 L F
.61569 .62082 m .61545 .62092 L .61362 .62089 L .608 .694 0 r
F
.61362 .62089 m .61396 .62087 L .614 .6209 L .109 .318 0 r
F
.61362 .62089 m .614 .6209 L .61414 .621 L F
.61266 .62096 m .61414 .621 L .61846 .62423 L F
.61362 .62089 m .60837 .6239 L .60824 .62109 L .608 .694 0 r
F
.614 .6209 m .62094 .6211 L .61846 .62423 L .109 .318 0 r
F
.61396 .62087 m .61545 .62092 L .614 .6209 L F
.61545 .62092 m .62094 .6211 L .614 .6209 L F
.61569 .62082 m .61362 .62089 L .60779 .61106 L .608 .694 0 r
F
.61362 .62089 m .60824 .62109 L .60823 .62082 L F
.61362 .62089 m .60823 .62082 L .60779 .61106 L F
.61545 .62092 m .60837 .6239 L .61362 .62089 L F
.61362 .62089 m .59086 .6216 L .61396 .62087 L .109 .318 0 r
F
.60915 .62106 m .59086 .6216 L .61362 .62089 L F
.59062 .62165 m .59086 .6216 L .61266 .62096 L F
.60824 .62109 m .60837 .6239 L .59566 .62149 L .666 .737 0 r
F
.57921 .62165 m .58521 .62187 L .58387 .62282 L .048 0 0 r
F
.58567 .6218 m .60837 .6239 L .58139 .62388 L .666 .737 0 r
F
.59566 .62149 m .60837 .6239 L .58567 .6218 L F
.60779 .61106 m .60823 .62082 L .58894 .62021 L F
.64534 .62044 m .61891 .62116 L .61569 .62082 L .608 .694 0 r
F
.61569 .62082 m .61891 .62116 L .61461 .62127 L F
.64533 .60835 m .64534 .61988 L .61569 .62082 L F
.61396 .62087 m .62151 .62038 L .62094 .6211 L .109 .318 0 r
F
.62094 .6211 m .64535 .62393 L .61891 .62116 L .608 .694 0 r
F
.64534 .62044 m .64534 .6219 L .62094 .6211 L F
.64534 .6219 m .64535 .62393 L .62094 .6211 L F
.65807 .62009 m .62103 .62099 L .66006 .61988 L .223 .352 0 r
F
.62094 .6211 m .62103 .62099 L .65807 .62009 L F
.65596 .62 m .64535 .62393 L .64534 .62044 L .568 .644 0 r
F
.61461 .62127 m .64535 .62393 L .60837 .6239 L .608 .694 0 r
F
.61891 .62116 m .64535 .62393 L .61461 .62127 L F
.66612 .62615 m .67015 .62072 L .72115 .61896 L .299 .37 0 r
F
.67015 .62072 m .67055 .62019 L .69644 .61956 L F
.67015 .62072 m .69644 .61956 L .72115 .61896 L F
.77075 .59927 m .71151 .61889 L .69758 .60457 L .54 .599 0 r
F
.71151 .61889 m .69644 .61956 L .69758 .60457 L F
.77075 .59927 m .76717 .61745 L .72417 .61856 L F
.71338 .61827 m .72417 .61856 L .71151 .61889 L F
.77075 .59927 m .72417 .61856 L .71338 .61827 L F
.66612 .62615 m .72417 .61856 L .73154 .62876 L .299 .37 0 r
F
.72417 .61856 m .73957 .61898 L .73154 .62876 L F
.72115 .61896 m .71118 .6189 L .72417 .61856 L F
.69649 .61885 m .69644 .61956 L .66541 .61973 L .568 .644 0 r
F
.67055 .62019 m .67168 .61867 L .72115 .61896 L .299 .37 0 r
F
.76717 .61745 m .76586 .6241 L .71151 .61889 L .54 .599 0 r
F
.72417 .61856 m .7418 .61626 L .73957 .61898 L .299 .37 0 r
F
.72417 .61856 m .67168 .61867 L .7418 .61626 L F
.71118 .6189 m .67168 .61867 L .72417 .61856 L F
.71151 .61889 m .76586 .6241 L .6961 .62399 L .54 .599 0 r
F
.71151 .61889 m .6961 .62399 L .69644 .61956 L F
.66006 .61988 m .67055 .62019 L .66612 .62615 L .223 .352 0 r
F
.65655 .61978 m .6961 .62399 L .64535 .62393 L .568 .644 0 r
F
.69633 .62094 m .6961 .62399 L .65655 .61978 L F
.66006 .61988 m .62151 .62038 L .67168 .61867 L .223 .352 0 r
F
.62103 .62099 m .62151 .62038 L .66006 .61988 L F
.69644 .61956 m .69633 .62094 L .67055 .62019 L .568 .644 0 r
F
.66006 .61988 m .67168 .61867 L .67055 .62019 L .223 .352 0 r
F
.61396 .62087 m .59086 .6216 L .6191 .62054 L .109 .318 0 r
F
.6191 .62054 m .58557 .62161 L .62151 .62038 L F
.58562 .62182 m .58124 .62169 L .58065 .61302 L .666 .737 0 r
F
.58529 .62181 m .58557 .62161 L .6191 .62054 L .109 .318 0 r
F
.58567 .6218 m .58562 .62182 L .58561 .6218 L .666 .737 0 r
F
.58567 .6218 m .58561 .6218 L .58065 .61302 L F
.57998 .62165 m .58525 .62184 L .58521 .62187 L .048 0 0 r
F
.58562 .62182 m .58139 .62388 L .58124 .62169 L .666 .737 0 r
F
.55887 .62178 m .55976 .62236 L .57921 .62165 L .048 0 0 r
F
.55976 .62236 m .55977 .62237 L .56152 .62231 L F
.55976 .62236 m .56152 .62231 L .57921 .62165 L F
.56456 .62221 m .56164 .62388 L .56152 .62231 L .746 .756 0 r
F
.58124 .62169 m .58139 .62388 L .57098 .62198 L F
.55977 .62237 m .5598 .62239 L .57921 .62165 L .048 0 0 r
F
.5598 .62239 m .57568 .6218 L .57921 .62165 L F
.57998 .62165 m .57098 .62198 L .56643 .62114 L .746 .756 0 r
F
.58124 .62169 m .57098 .62198 L .57998 .62165 L F
.55985 .62249 m .55771 .62332 L .55773 .62331 L 0 0 0 r
F
.56014 .62237 m .55995 .62248 L .57568 .6218 L .048 0 0 r
F
.58065 .61302 m .56456 .62221 L .56094 .61444 L .746 .756 0 r
F
.56456 .62221 m .56152 .62231 L .56094 .61444 L F
.57998 .62165 m .58557 .62161 L .58525 .62184 L .048 0 0 r
F
.57998 .62165 m .55995 .62248 L .58557 .62161 L F
.57568 .6218 m .55995 .62248 L .57998 .62165 L F
.56643 .62114 m .57098 .62198 L .56456 .62221 L .746 .756 0 r
F
.55985 .62249 m .58297 .62051 L .58557 .62161 L 0 0 0 r
F
.55985 .62249 m .55773 .62331 L .58297 .62051 L F
.5598 .62239 m .55991 .62246 L .56014 .62237 L .048 0 0 r
F
.55991 .62246 m .55995 .62248 L .56014 .62237 L F
.5414 .62288 m .55314 .62237 L .55601 .62219 L .229 0 0 r
F
.5491 .62255 m .56152 .62231 L .54877 .62278 L .839 .735 0 r
F
.5615 .62201 m .56152 .62231 L .5491 .62255 L F
.55601 .62219 m .54146 .62311 L .55985 .62249 L .229 0 0 r
F
.54087 .62102 m .55601 .62219 L .55887 .62178 L F
.55601 .62219 m .55647 .62223 L .55654 .62221 L F
.55601 .62219 m .55654 .62221 L .55887 .62178 L F
.55881 .62174 m .55887 .62178 L .55904 .62179 L .098 0 0 r
F
.55492 .62098 m .55887 .62178 L .55881 .62174 L F
.53812 .61888 m .55887 .62178 L .55492 .62098 L .294 0 0 r
F
.53812 .61888 m .54087 .62102 L .55887 .62178 L F
.55186 .62065 m .5615 .62201 L .5491 .62255 L .839 .735 0 r
F
.53337 .61654 m .55492 .62098 L .54827 .61987 L .328 0 0 r
F
.53337 .61654 m .53835 .61891 L .55492 .62098 L F
.56094 .61444 m .56143 .621 L .55186 .62065 L .839 .735 0 r
F
.56143 .621 m .5615 .62201 L .55186 .62065 L F
.5414 .62288 m .54146 .62311 L .55314 .62237 L .229 0 0 r
F
.56094 .61444 m .5491 .62255 L .54653 .61547 L .839 .735 0 r
F
.5491 .62255 m .54705 .62259 L .54653 .61547 L F
.53773 .62284 m .54357 .62275 L .53751 .62302 L .929 .674 0 r
F
.54298 .62256 m .54357 .62275 L .53773 .62284 L F
.52918 .62324 m .53645 .6239 L .52852 .62393 L .995 .59 0 r
F
.52828 .62292 m .52832 .62325 L .53535 .62286 L .39 0 0 r
F
.53638 .62285 m .53645 .6239 L .52918 .62324 L .995 .59 0 r
F
.52832 .62326 m .52836 .62355 L .53912 .62265 L .39 0 0 r
F
.52263 .6141 m .53812 .61888 L .53337 .61654 L .514 0 0 r
F
.53594 .61622 m .53638 .62285 L .52918 .62324 L .995 .59 0 r
F
.53932 .62269 m .53539 .62296 L .53958 .62274 L .39 0 0 r
F
.53912 .62265 m .53736 .62279 L .53932 .62269 L F
.53736 .62279 m .53539 .62296 L .53932 .62269 L F
.53958 .62274 m .52836 .62355 L .54146 .62311 L F
.53539 .62296 m .52836 .62355 L .53958 .62274 L F
.53912 .62265 m .53958 .62274 L .53963 .62268 L F
.53942 .62142 m .54298 .62256 L .53773 .62284 L .929 .674 0 r
F
.54653 .61547 m .53773 .62284 L .53594 .61622 L F
.53773 .62284 m .53638 .62285 L .53594 .61622 L F
.52832 .62325 m .52832 .62326 L .52848 .62325 L .39 0 0 r
F
.53271 .61623 m .53337 .61654 L .53362 .6166 L .325 0 0 r
F
.52687 .61386 m .53337 .61654 L .53271 .61623 L F
.51792 .61061 m .53337 .61654 L .52687 .61386 L .53 0 0 r
F
.51792 .61061 m .52263 .6141 L .53337 .61654 L F
.53594 .61622 m .52918 .62324 L .5281 .61678 L .995 .59 0 r
F
.52918 .62324 m .52848 .62325 L .5281 .61678 L F
.5284 .62197 m .52848 .62325 L .52431 .62171 L 1 .504 0 r
F
.52848 .62325 m .52852 .62393 L .52735 .62331 L F
.52848 .62325 m .52735 .62331 L .52431 .62171 L F
.52734 .62317 m .51907 .62386 L .52836 .62355 L .501 .017 0 r
F
.5253 .62331 m .51907 .62386 L .52734 .62317 L F
.52224 .61719 m .52252 .62271 L .51905 .6224 L 1 .431 0 r
F
.52734 .62317 m .52836 .62355 L .52832 .62326 L .501 .017 0 r
F
.52431 .62171 m .52704 .62315 L .52343 .62284 L 1 .504 0 r
F
.5281 .61678 m .5284 .62197 L .52431 .62171 L F
.53958 .62274 m .54146 .62311 L .54138 .62284 L .39 0 0 r
F
.54653 .61547 m .54699 .62177 L .53942 .62142 L .929 .674 0 r
F
.55647 .62223 m .55985 .62249 L .55969 .62237 L .229 0 0 r
F
.55977 .62237 m .55985 .62249 L .55995 .62248 L .048 0 0 r
F
.55969 .62237 m .55985 .62249 L .55977 .62237 L F
.50194 .51651 m .50136 .52056 L .50251 .51556 L 0 0 0 r
F
.50194 .51651 m .50032 .52138 L .50136 .52056 L F
.5004 .49739 m .4996 .50262 L .49973 .49731 L 1 .335 0 r
F
.5004 .49739 m .50027 .5027 L .4996 .50262 L F
.29151 .72625 m .33514 .71528 L .34975 .7195 L .273 .365 0 r
F
.29151 .72625 m .26932 .71849 L .33514 .71528 L F
.49973 .49731 m .49891 .50253 L .49906 .49722 L 1 .341 0 r
F
.49973 .49731 m .4996 .50262 L .49891 .50253 L F
.59289 .42911 m .5736 .44641 L .56891 .43496 L .676 .68 0 r
F
.59289 .42911 m .59905 .44308 L .5736 .44641 L F
.49906 .49722 m .49821 .50242 L .49841 .49711 L 1 .36 0 r
F
.49906 .49722 m .49891 .50253 L .49821 .50242 L F
.50655 .47176 m .50781 .47338 L .51142 .46985 L 0 0 0 r
F
.50655 .47176 m .50405 .47562 L .50781 .47338 L F
.51142 .46985 m .50781 .47338 L .51344 .47003 L F
.50781 .47338 m .50736 .47347 L .51313 .47021 L .512 .403 0 r
F
.50781 .47338 m .51313 .47021 L .51344 .47003 L F
.50405 .47562 m .50396 .47576 L .50781 .47338 L 0 0 0 r
F
.49662 .49083 m .49532 .4955 L .49632 .49028 L 1 .514 0 r
F
.49662 .49083 m .4959 .49607 L .49532 .4955 L F
.45773 .55017 m .44845 .56078 L .44437 .55165 L .638 .454 0 r
F
.45773 .55017 m .46065 .55831 L .44845 .56078 L F
.47283 .56367 m .47032 .5735 L .46491 .56612 L .425 .258 0 r
F
.47283 .56367 m .47677 .57056 L .47032 .5735 L F
.50349 .50352 m .50252 .50853 L .50287 .50324 L 1 .55 0 r
F
.50349 .50352 m .50299 .5088 L .50252 .50853 L F
.49185 .58898 m .49836 .59782 L .49097 .59257 L 0 .084 0 r
F
.48648 .58324 m .49185 .58898 L .49097 .59257 L 0 .138 0 r
F
.49841 .49711 m .4975 .50228 L .49776 .49696 L 1 .395 0 r
F
.49841 .49711 m .49821 .50242 L .4975 .50228 L F
.49863 .52251 m .49897 .52613 L .50032 .52138 L .185 0 0 r
F
.49863 .52251 m .49675 .52703 L .49897 .52613 L F
.50367 .50972 m .50273 .51439 L .50339 .50918 L .819 .358 0 r
F
.50367 .50972 m .50275 .51488 L .50273 .51439 L F
.49776 .49696 m .49676 .50208 L .49713 .49676 L 1 .445 0 r
F
.49776 .49696 m .4975 .50228 L .49676 .50208 L F
.50287 .50324 m .50199 .50834 L .50224 .50304 L 1 .492 0 r
F
.50287 .50324 m .50252 .50853 L .50199 .50834 L F
.49713 .49676 m .49599 .50179 L .4965 .49647 L 1 .504 0 r
F
.49713 .49676 m .49676 .50208 L .49599 .50179 L F
.50224 .50304 m .50141 .5082 L .50159 .50289 L 1 .419 0 r
F
.50224 .50304 m .50199 .50834 L .50141 .5082 L F
.49632 .49028 m .49477 .4947 L .49618 .4895 L 1 .467 0 r
F
.49632 .49028 m .49532 .4955 L .49477 .4947 L F
.52212 .46479 m .52847 .46343 L .53354 .46216 L 0 0 0 r
F
.52212 .46479 m .51843 .46717 L .52847 .46343 L F
.50137 .47747 m .50081 .48008 L .50396 .47576 L F
.50137 .47747 m .49924 .48177 L .50081 .48008 L F
.50396 .47576 m .50095 .47989 L .50344 .47733 L F
.50095 .47989 m .50081 .48008 L .50344 .47733 L F
.50396 .47576 m .50344 .47733 L .50781 .47338 L F
.50344 .47733 m .50048 .47759 L .50694 .47373 L .734 .464 0 r
F
.50344 .47733 m .50694 .47373 L .50736 .47347 L F
.50081 .48008 m .49849 .48177 L .50302 .47771 L .736 .438 0 r
F
.50081 .48008 m .50302 .47771 L .50344 .47733 L F
.49924 .48177 m .4991 .48205 L .50081 .48008 L 0 0 0 r
F
.50159 .50289 m .5008 .5081 L .50094 .50278 L 1 .368 0 r
F
.50159 .50289 m .50141 .5082 L .5008 .5081 L F
.3103 .5249 m .24711 .54744 L .24025 .52075 L .601 .683 0 r
F
.43117 .3755 m .44215 .37238 L .46063 .38149 L .307 .351 0 r
F
.40068 .36598 m .44215 .37238 L .43117 .3755 L .392 .41 0 r
F
.5102 .40056 m .51643 .41295 L .50904 .40733 L .374 .315 0 r
F
.49989 .39582 m .5102 .40056 L .50904 .40733 L .3 .282 0 r
F
.4965 .49647 m .49517 .5014 L .4959 .49607 L 1 .558 0 r
F
.4965 .49647 m .49599 .50179 L .49517 .5014 L F
.53016 .41333 m .52971 .42641 L .52343 .41934 L .503 .407 0 r
F
.53016 .41333 m .53885 .4212 L .52971 .42641 L F
.56142 .42402 m .55161 .43914 L .54611 .42987 L .643 .587 0 r
F
.56142 .42402 m .56891 .43496 L .55161 .43914 L F
.50251 .51556 m .50193 .51998 L .50275 .51488 L 0 0 0 r
F
.50251 .51556 m .50136 .52056 L .50193 .51998 L F
.50339 .50918 m .50253 .51405 L .50299 .5088 L 1 .396 0 r
F
.50339 .50918 m .50273 .51439 L .50253 .51405 L F
.49344 .52828 m .49532 .53142 L .49675 .52703 L .335 0 0 r
F
.49344 .52828 m .49143 .53229 L .49532 .53142 L F
.50094 .50278 m .50015 .50802 L .50027 .5027 L 1 .339 0 r
F
.50094 .50278 m .5008 .5081 L .50015 .50802 L F
.44231 .54219 m .42629 .55368 L .42328 .54271 L .723 .605 0 r
F
.44231 .54219 m .44437 .55165 L .42629 .55368 L F
.50027 .5027 m .49947 .50794 L .4996 .50262 L 1 .329 0 r
F
.50027 .5027 m .50015 .50802 L .49947 .50794 L F
.4996 .50262 m .49877 .50786 L .49891 .50253 L 1 .332 0 r
F
.4996 .50262 m .49947 .50794 L .49877 .50786 L F
.44215 .37238 m .47108 .38178 L .46063 .38149 L .324 .355 0 r
F
.49891 .50253 m .49803 .50776 L .49821 .50242 L 1 .348 0 r
F
.49891 .50253 m .49877 .50786 L .49803 .50776 L F
.4959 .49607 m .4943 .50084 L .49532 .4955 L 1 .594 0 r
F
.4959 .49607 m .49517 .5014 L .4943 .50084 L F
.50299 .5088 m .50219 .51381 L .50252 .50853 L 1 .517 0 r
F
.50299 .5088 m .50253 .51405 L .50219 .51381 L F
.49821 .50242 m .49724 .50763 L .4975 .50228 L 1 .377 0 r
F
.49821 .50242 m .49803 .50776 L .49724 .50763 L F
.46974 .55649 m .46491 .56612 L .46065 .55831 L .524 .314 0 r
F
.46974 .55649 m .47283 .56367 L .46491 .56612 L F
.50668 .60325 m .51213 .60679 L .51892 .6107 L .411 0 0 r
F
.50552 .60255 m .51213 .60679 L .50668 .60325 L F
.51213 .60679 m .51792 .61061 L .51816 .6107 L .501 0 0 r
F
.51213 .60679 m .52687 .61386 L .51892 .6107 L F
.51213 .60679 m .51816 .6107 L .52687 .61386 L F
.367 .73197 m .34161 .75087 L .32157 .73644 L .473 .501 0 r
F
.367 .73197 m .38099 .74431 L .34161 .75087 L F
.4975 .50228 m .4964 .50745 L .49676 .50208 L 1 .419 0 r
F
.4975 .50228 m .49724 .50763 L .4964 .50745 L F
.50032 .52138 m .5004 .52549 L .50136 .52056 L .191 0 0 r
F
.50032 .52138 m .49897 .52613 L .5004 .52549 L F
.49618 .4895 m .49427 .49358 L .49623 .48841 L 1 .447 0 r
F
.49618 .4895 m .49477 .4947 L .49427 .49358 L F
.52045 .40641 m .52343 .41934 L .51643 .41295 L .44 .357 0 r
F
.52045 .40641 m .53016 .41333 L .52343 .41934 L F
.5102 .40056 m .52045 .40641 L .51643 .41295 L .374 .315 0 r
F
.49727 .59433 m .50552 .60255 L .49836 .59782 L 0 .022 0 r
F
.49185 .58898 m .49727 .59433 L .49836 .59782 L 0 .084 0 r
F
.50252 .50853 m .50176 .51364 L .50199 .50834 L 1 .495 0 r
F
.50252 .50853 m .50219 .51381 L .50176 .51364 L F
.50275 .51488 m .50193 .51998 L .50215 .51957 L 0 0 0 r
F
.50275 .51488 m .50215 .51957 L .50273 .51439 L F
.49676 .50208 m .49548 .50718 L .49599 .50179 L 1 .471 0 r
F
.49676 .50208 m .4964 .50745 L .49548 .50718 L F
.42742 .3299 m .38498 .33127 L .4021 .31499 L .894 .909 0 r
F
.44293 .31859 m .42742 .3299 L .4021 .31499 L .904 .947 0 r
F
.50199 .50834 m .50124 .51352 L .50141 .5082 L 1 .413 0 r
F
.50199 .50834 m .50176 .51364 L .50124 .51352 L F
.49532 .4955 m .49335 .50005 L .49477 .4947 L 1 .614 0 r
F
.49532 .4955 m .4943 .50084 L .49335 .50005 L F
.46438 .70596 m .46529 .70304 L .47675 .69977 L .292 .379 0 r
F
.46438 .70596 m .44863 .70829 L .46529 .70304 L F
.50141 .5082 m .50066 .51343 L .5008 .5081 L 1 .357 0 r
F
.50141 .5082 m .50124 .51352 L .50066 .51343 L F
.49599 .50179 m .49447 .50681 L .49517 .5014 L 1 .53 0 r
F
.49599 .50179 m .49548 .50718 L .49447 .50681 L F
.51142 .46985 m .51344 .47003 L .51843 .46717 L 0 0 0 r
F
.5008 .5081 m .50004 .51336 L .50015 .50802 L 1 .328 0 r
F
.5008 .5081 m .50066 .51343 L .50004 .51336 L F
.50015 .50802 m .49936 .51329 L .49947 .50794 L 1 .316 0 r
F
.50015 .50802 m .50004 .51336 L .49936 .51329 L F
.50273 .51439 m .50212 .51928 L .50253 .51405 L .821 .341 0 r
F
.50273 .51439 m .50215 .51957 L .50212 .51928 L F
.49947 .50794 m .49864 .51323 L .49877 .50786 L 1 .318 0 r
F
.49947 .50794 m .49936 .51329 L .49864 .51323 L F
.49675 .52703 m .49796 .5308 L .49897 .52613 L .384 .024 0 r
F
.49675 .52703 m .49532 .53142 L .49796 .5308 L F
.49877 .50786 m .49786 .51314 L .49803 .50776 L 1 .331 0 r
F
.49877 .50786 m .49864 .51323 L .49786 .51314 L F
.50136 .52056 m .50125 .52503 L .50193 .51998 L .146 0 0 r
F
.50136 .52056 m .5004 .52549 L .50125 .52503 L F
.49517 .5014 m .49331 .50629 L .4943 .50084 L 1 .592 0 r
F
.49517 .5014 m .49447 .50681 L .49331 .50629 L F
.49803 .50776 m .49701 .51303 L .49724 .50763 L 1 .355 0 r
F
.49803 .50776 m .49786 .51314 L .49701 .51303 L F
.57794 .45661 m .60509 .44597 L .61191 .45274 L .392 .403 0 r
F
.57794 .45661 m .57261 .45328 L .60509 .44597 L F
.50253 .51405 m .50191 .51908 L .50219 .51381 L 1 .452 0 r
F
.50253 .51405 m .50212 .51928 L .50191 .51908 L F
.49724 .50763 m .49607 .51287 L .4964 .50745 L 1 .389 0 r
F
.49724 .50763 m .49701 .51303 L .49607 .51287 L F
.4991 .48205 m .49726 .48476 L .50081 .48008 L .737 .407 0 r
F
.49623 .48841 m .49382 .49201 L .49655 .48689 L .964 .455 0 r
F
.49623 .48841 m .49427 .49358 L .49382 .49201 L F
.49477 .4947 m .49228 .49895 L .49427 .49358 L 1 .636 0 r
F
.49477 .4947 m .49335 .50005 L .49228 .49895 L F
.4964 .50745 m .49502 .51264 L .49548 .50718 L 1 .433 0 r
F
.4964 .50745 m .49607 .51287 L .49502 .51264 L F
.50219 .51381 m .50155 .51894 L .50176 .51364 L 1 .487 0 r
F
.50219 .51381 m .50191 .51908 L .50155 .51894 L F
.50176 .51364 m .5011 .51884 L .50124 .51352 L 1 .394 0 r
F
.50176 .51364 m .50155 .51894 L .5011 .51884 L F
.4943 .50084 m .49196 .50555 L .49335 .50005 L 1 .656 0 r
F
.4943 .50084 m .49331 .50629 L .49196 .50555 L F
.48346 .38335 m .49989 .39582 L .49005 .39219 L .312 .321 0 r
F
.47108 .38178 m .48346 .38335 L .49005 .39219 L .258 .305 0 r
F
.50193 .51998 m .50167 .52471 L .50215 .51957 L .002 0 0 r
F
.50193 .51998 m .50125 .52503 L .50167 .52471 L F
.46764 .54907 m .46065 .55831 L .45773 .55017 L .644 .382 0 r
F
.46764 .54907 m .46974 .55649 L .46065 .55831 L F
.49548 .50718 m .49382 .51231 L .49447 .50681 L 1 .485 0 r
F
.49548 .50718 m .49502 .51264 L .49382 .51231 L F
.57806 .18962 m .58001 .23236 L .55667 .21959 L .604 .629 0 r
F
.57806 .18962 m .61095 .20624 L .58001 .23236 L F
.50124 .51352 m .50056 .51877 L .50066 .51343 L 1 .336 0 r
F
.50124 .51352 m .5011 .51884 L .50056 .51877 L F
.50066 .51343 m .49994 .51871 L .50004 .51336 L 1 .309 0 r
F
.50066 .51343 m .50056 .51877 L .49994 .51871 L F
.62644 .42089 m .59905 .44308 L .59289 .42911 L .644 .689 0 r
F
.62644 .42089 m .63435 .43845 L .59905 .44308 L F
.50004 .51336 m .49927 .51867 L .49936 .51329 L 1 .299 0 r
F
.50004 .51336 m .49994 .51871 L .49927 .51867 L F
.49897 .52613 m .49968 .53036 L .5004 .52549 L .401 .054 0 r
F
.49897 .52613 m .49796 .5308 L .49968 .53036 L F
.53354 .46216 m .54279 .45816 L .54971 .45847 L .291 .376 0 r
F
.53354 .46216 m .52847 .46343 L .54279 .45816 L F
.49936 .51329 m .49853 .51861 L .49864 .51323 L 1 .301 0 r
F
.49936 .51329 m .49927 .51867 L .49853 .51861 L F
.49864 .51323 m .49771 .51855 L .49786 .51314 L 1 .311 0 r
F
.49864 .51323 m .49853 .51861 L .49771 .51855 L F
.49447 .50681 m .4924 .51185 L .49331 .50629 L 1 .546 0 r
F
.49447 .50681 m .49382 .51231 L .4924 .51185 L F
.50215 .51957 m .50167 .52471 L .50179 .52449 L 0 0 0 r
F
.50215 .51957 m .50179 .52449 L .50212 .51928 L F
.48503 .57466 m .48648 .58324 L .48138 .57709 L .136 .136 0 r
F
.48166 .56839 m .48138 .57709 L .47677 .57056 L .293 .176 0 r
F
.48166 .56839 m .48503 .57466 L .48138 .57709 L F
.49786 .51314 m .49681 .51846 L .49701 .51303 L 1 .33 0 r
F
.49786 .51314 m .49771 .51855 L .49681 .51846 L F
.49701 .51303 m .4958 .51833 L .49607 .51287 L 1 .357 0 r
F
.49701 .51303 m .49681 .51846 L .4958 .51833 L F
.55143 .4139 m .54611 .42987 L .53885 .4212 L .578 .527 0 r
F
.55143 .4139 m .56142 .42402 L .54611 .42987 L F
.5025 .59929 m .51213 .60679 L .50552 .60255 L .609 .031 0 r
F
.49727 .59433 m .5025 .59929 L .50552 .60255 L 0 .022 0 r
F
.4788 .56188 m .47677 .57056 L .47283 .56367 L .41 .214 0 r
F
.4788 .56188 m .48166 .56839 L .47677 .57056 L F
.50212 .51928 m .50168 .52434 L .50191 .51908 L 1 .381 0 r
F
.50212 .51928 m .50179 .52449 L .50168 .52434 L F
.49607 .51287 m .49463 .51815 L .49502 .51264 L 1 .392 0 r
F
.49607 .51287 m .4958 .51833 L .49463 .51815 L F
.48876 .58065 m .49185 .58898 L .48648 .58324 L 0 .08 0 r
F
.48503 .57466 m .48876 .58065 L .48648 .58324 L .136 .136 0 r
F
.49335 .50005 m .49034 .50452 L .49228 .49895 L 1 .728 0 r
F
.49335 .50005 m .49196 .50555 L .49034 .50452 L F
.34508 .36567 m .357 .35245 L .40068 .36598 L .451 .471 0 r
F
.27923 .35414 m .357 .35245 L .34508 .36567 L .488 .52 0 r
F
.49427 .49358 m .49105 .4974 L .49382 .49201 L 1 .679 0 r
F
.49427 .49358 m .49228 .49895 L .49105 .4974 L F
.76586 .6241 m .75052 .64714 L .68679 .64242 L .548 .61 0 r
F
.51732 .68551 m .50518 .68565 L .51546 .67999 L .604 .494 0 r
F
.51732 .68551 m .5033 .69108 L .50518 .68565 L F
.53113 .67905 m .51732 .68551 L .51546 .67999 L .676 .634 0 r
F
.49331 .50629 m .49068 .5112 L .49196 .50555 L 1 .617 0 r
F
.49331 .50629 m .4924 .51185 L .49068 .5112 L F
.5004 .52549 m .50075 .53005 L .50125 .52503 L .39 .066 0 r
F
.5004 .52549 m .49968 .53036 L .50075 .53005 L F
.50191 .51908 m .5014 .52423 L .50155 .51894 L 1 .465 0 r
F
.50191 .51908 m .50168 .52434 L .5014 .52423 L F
.57472 .28227 m .58219 .25176 L .61051 .26109 L .638 .733 0 r
F
.57472 .28227 m .55439 .27738 L .58219 .25176 L F
.53113 .67905 m .51546 .67999 L .52556 .67367 L .676 .634 0 r
F
.54418 .67171 m .53113 .67905 L .52556 .67367 L .747 .805 0 r
F
.49502 .51264 m .49326 .51788 L .49382 .51231 L 1 .435 0 r
F
.49502 .51264 m .49463 .51815 L .49326 .51788 L F
.5183 .29502 m .50363 .27654 L .53027 .27533 L .759 .883 0 r
F
.5183 .29502 m .49946 .29735 L .50363 .27654 L F
.50155 .51894 m .50099 .52417 L .5011 .51884 L 1 .358 0 r
F
.50155 .51894 m .5014 .52423 L .50099 .52417 L F
.49655 .48689 m .49346 .48981 L .49726 .48476 L .936 .486 0 r
F
.49655 .48689 m .49382 .49201 L .49346 .48981 L F
.60995 .6277 m .61846 .62423 L .66612 .62615 L .199 .342 0 r
F
.47655 .55515 m .47283 .56367 L .46974 .55649 L .515 .261 0 r
F
.47655 .55515 m .4788 .56188 L .47283 .56367 L F
.5011 .51884 m .50048 .52412 L .50056 .51877 L 1 .306 0 r
F
.5011 .51884 m .50099 .52417 L .50048 .52412 L F
.50056 .51877 m .49988 .52409 L .49994 .51871 L 1 .285 0 r
F
.50056 .51877 m .50048 .52412 L .49988 .52409 L F
.49382 .51231 m .49161 .5175 L .4924 .51185 L 1 .486 0 r
F
.49382 .51231 m .49326 .51788 L .49161 .5175 L F
.49994 .51871 m .49921 .52406 L .49927 .51867 L 1 .279 0 r
F
.49994 .51871 m .49988 .52409 L .49921 .52406 L F
.49927 .51867 m .49845 .52403 L .49853 .51861 L 1 .281 0 r
F
.49927 .51867 m .49921 .52406 L .49845 .52403 L F
.50125 .52503 m .50133 .52984 L .50167 .52471 L .332 .055 0 r
F
.50125 .52503 m .50075 .53005 L .50133 .52984 L F
.49853 .51861 m .49761 .52399 L .49771 .51855 L 1 .289 0 r
F
.49853 .51861 m .49845 .52403 L .49761 .52399 L F
.49771 .51855 m .49666 .52393 L .49681 .51846 L 1 .304 0 r
F
.49771 .51855 m .49761 .52399 L .49666 .52393 L F
.49269 .58635 m .49727 .59433 L .49185 .58898 L 0 .008 0 r
F
.48876 .58065 m .49269 .58635 L .49185 .58898 L 0 .08 0 r
F
.50081 .48008 m .49726 .48476 L .49849 .48177 L .736 .438 0 r
F
.62859 .65302 m .58619 .65937 L .59718 .6483 L .649 .76 0 r
F
.63958 .63894 m .62859 .65302 L .59718 .6483 L .645 .754 0 r
F
.68679 .64242 m .62859 .65302 L .63958 .63894 L .59 .676 0 r
F
.49681 .51846 m .49558 .52384 L .4958 .51833 L 1 .324 0 r
F
.49681 .51846 m .49666 .52393 L .49558 .52384 L F
.41066 .73939 m .39915 .7555 L .38099 .74431 L .439 .447 0 r
F
.41066 .73939 m .42373 .74931 L .39915 .7555 L F
.51843 .46717 m .52157 .46534 L .52847 .46343 L .355 .38 0 r
F
.51843 .46717 m .51344 .47003 L .52157 .46534 L F
.58619 .65937 m .55597 .66351 L .566 .65452 L .729 .854 0 r
F
.59718 .6483 m .58619 .65937 L .566 .65452 L .74 .864 0 r
F
.49196 .50555 m .48856 .51029 L .49034 .50452 L 1 .7 0 r
F
.49196 .50555 m .49068 .5112 L .48856 .51029 L F
.4958 .51833 m .49432 .52371 L .49463 .51815 L 1 .351 0 r
F
.4958 .51833 m .49558 .52384 L .49432 .52371 L F
.50167 .52471 m .50155 .52969 L .50179 .52449 L .113 0 0 r
F
.50167 .52471 m .50133 .52984 L .50155 .52969 L F
.58275 .41579 m .56891 .43496 L .56142 .42402 L .625 .625 0 r
F
.58275 .41579 m .59289 .42911 L .56891 .43496 L F
.4924 .51185 m .48958 .51697 L .49068 .5112 L 1 .548 0 r
F
.4924 .51185 m .49161 .5175 L .48958 .51697 L F
.50781 .47338 m .50344 .47733 L .50736 .47347 L .512 .403 0 r
F
.49228 .49895 m .48836 .50308 L .49105 .4974 L 1 .817 0 r
F
.49228 .49895 m .49034 .50452 L .48836 .50308 L F
.49463 .51815 m .49281 .52352 L .49326 .51788 L 1 .384 0 r
F
.49463 .51815 m .49432 .52371 L .49281 .52352 L F
.50179 .52449 m .50152 .5296 L .50168 .52434 L .893 .343 0 r
F
.50179 .52449 m .50155 .52969 L .50152 .5296 L F
.47503 .54827 m .46974 .55649 L .46764 .54907 L .642 .319 0 r
F
.47503 .54827 m .47655 .55515 L .46974 .55649 L F
.3079 .72057 m .26093 .74242 L .23992 .72316 L .487 .519 0 r
F
.3079 .72057 m .32157 .73644 L .26093 .74242 L F
.49796 .5308 m .49925 .5352 L .49968 .53036 L .579 .115 0 r
F
.5033 .69108 m .49515 .6907 L .50518 .68565 L .502 .437 0 r
F
.5033 .69108 m .48959 .69582 L .49515 .6907 L F
.50168 .52434 m .5013 .52954 L .5014 .52423 L 1 .408 0 r
F
.50168 .52434 m .50152 .5296 L .5013 .52954 L F
.49326 .51788 m .49098 .52324 L .49161 .5175 L 1 .425 0 r
F
.49326 .51788 m .49281 .52352 L .49098 .52324 L F
.5014 .52423 m .50092 .5295 L .50099 .52417 L 1 .303 0 r
F
.5014 .52423 m .5013 .52954 L .50092 .5295 L F
.54418 .67171 m .52556 .67367 L .5351 .6667 L .747 .805 0 r
F
.55597 .66351 m .54418 .67171 L .5351 .6667 L .818 .929 0 r
F
.50099 .52417 m .50043 .52948 L .50048 .52412 L 1 .269 0 r
F
.50099 .52417 m .50092 .5295 L .50043 .52948 L F
.49718 .3864 m .5102 .40056 L .49989 .39582 L .367 .348 0 r
F
.48346 .38335 m .49718 .3864 L .49989 .39582 L .312 .321 0 r
F
.50048 .52412 m .49985 .52947 L .49988 .52409 L 1 .258 0 r
F
.50048 .52412 m .50043 .52948 L .49985 .52947 L F
.34233 .31481 m .32664 .33804 L .26051 .32239 L .729 .804 0 r
F
.38498 .33127 m .32664 .33804 L .34233 .31481 L .787 .835 0 r
F
.49988 .52409 m .49917 .52947 L .49921 .52406 L 1 .256 0 r
F
.49988 .52409 m .49985 .52947 L .49917 .52947 L F
.49382 .49201 m .4896 .49525 L .49346 .48981 L 1 .754 0 r
F
.49382 .49201 m .49105 .4974 L .4896 .49525 L F
.49921 .52406 m .49841 .52946 L .49845 .52403 L 1 .26 0 r
F
.49921 .52406 m .49917 .52947 L .49841 .52946 L F
.49068 .5112 m .48701 .51621 L .48856 .51029 L 1 .623 0 r
F
.49068 .5112 m .48958 .51697 L .48701 .51621 L F
.49845 .52403 m .49755 .52945 L .49761 .52399 L 1 .267 0 r
F
.49845 .52403 m .49841 .52946 L .49755 .52945 L F
.49761 .52399 m .49657 .52943 L .49666 .52393 L 1 .278 0 r
F
.49761 .52399 m .49755 .52945 L .49657 .52943 L F
.49968 .53036 m .50045 .53506 L .50075 .53005 L .599 .134 0 r
F
.49968 .53036 m .49925 .5352 L .50045 .53506 L F
.44293 .31859 m .4021 .31499 L .42373 .30084 L .904 .947 0 r
F
.46074 .30922 m .44293 .31859 L .42373 .30084 L .895 .968 0 r
F
.49666 .52393 m .49544 .52938 L .49558 .52384 L 1 .293 0 r
F
.49666 .52393 m .49657 .52943 L .49544 .52938 L F
.49161 .5175 m .48869 .52284 L .48958 .51697 L 1 .474 0 r
F
.49161 .5175 m .49098 .52324 L .48869 .52284 L F
.53939 .40488 m .53885 .4212 L .53016 .41333 L .52 .473 0 r
F
.53939 .40488 m .55143 .4139 L .53885 .4212 L F
.49558 .52384 m .49411 .52931 L .49432 .52371 L 1 .313 0 r
F
.49558 .52384 m .49544 .52938 L .49411 .52931 L F
.4021 .31499 m .38498 .33127 L .34233 .31481 L .805 .867 0 r
F
.63175 .2735 m .66338 .22995 L .69195 .25045 L .606 .696 0 r
F
.63175 .2735 m .61051 .26109 L .66338 .22995 L F
.49034 .50452 m .48587 .50901 L .48836 .50308 L 1 .8 0 r
F
.49034 .50452 m .48856 .51029 L .48587 .50901 L F
.49665 .59176 m .5025 .59929 L .49727 .59433 L .602 .068 0 r
F
.49269 .58635 m .49665 .59176 L .49727 .59433 L 0 .008 0 r
F
.49432 .52371 m .49251 .52921 L .49281 .52352 L 1 .337 0 r
F
.49432 .52371 m .49411 .52931 L .49251 .52921 L F
.50075 .53005 m .50113 .53496 L .50133 .52984 L .592 .142 0 r
F
.50075 .53005 m .50045 .53506 L .50113 .53496 L F
.49281 .52352 m .49054 .52904 L .49098 .52324 L 1 .367 0 r
F
.49281 .52352 m .49251 .52921 L .49054 .52904 L F
.48542 .5668 m .48503 .57466 L .48166 .56839 L .276 .147 0 r
F
.48333 .56056 m .48166 .56839 L .4788 .56188 L .399 .183 0 r
F
.48333 .56056 m .48542 .5668 L .48166 .56839 L F
.50133 .52984 m .50143 .5349 L .50155 .52969 L .523 .132 0 r
F
.50133 .52984 m .50113 .53496 L .50143 .5349 L F
.67385 .40922 m .68364 .43197 L .63435 .43845 L .618 .685 0 r
F
.61191 .45274 m .65142 .43558 L .65974 .4473 L .448 .438 0 r
F
.61191 .45274 m .60509 .44597 L .65142 .43558 L F
.48958 .51697 m .48577 .52228 L .48701 .51621 L 1 .536 0 r
F
.48958 .51697 m .48869 .52284 L .48577 .52228 L F
.48169 .55417 m .4788 .56188 L .47655 .55515 L .507 .223 0 r
F
.48169 .55417 m .48333 .56056 L .4788 .56188 L F
.49726 .48476 m .49321 .48673 L .49849 .48177 L .914 .543 0 r
F
.49726 .48476 m .49346 .48981 L .49321 .48673 L F
.50155 .52969 m .50143 .5349 L .50145 .53487 L 0 0 0 r
F
.50155 .52969 m .50145 .53487 L .50152 .5296 L F
.50733 .60391 m .51792 .61061 L .51213 .60679 L .678 .062 0 r
F
.5025 .59929 m .50733 .60391 L .51213 .60679 L .609 .031 0 r
F
.48788 .57287 m .48876 .58065 L .48503 .57466 L .107 .099 0 r
F
.48542 .5668 m .48788 .57287 L .48503 .57466 L .276 .147 0 r
F
.49098 .52324 m .48807 .5288 L .48869 .52284 L 1 .405 0 r
F
.49098 .52324 m .49054 .52904 L .48807 .5288 L F
.50152 .5296 m .50125 .53486 L .5013 .52954 L 1 .273 0 r
F
.50152 .5296 m .50145 .53487 L .50125 .53486 L F
.45658 .37069 m .48346 .38335 L .47108 .38178 L .351 .366 0 r
F
.44215 .37238 m .45658 .37069 L .47108 .38178 L .324 .355 0 r
F
.48856 .51029 m .48372 .51516 L .48587 .50901 L 1 .713 0 r
F
.48856 .51029 m .48701 .51621 L .48372 .51516 L F
.27052 .54241 m .33492 .53178 L .33657 .54165 L .399 .412 0 r
F
.27052 .54241 m .26562 .52654 L .33492 .53178 L F
.5013 .52954 m .50091 .53486 L .50092 .5295 L .964 .237 0 r
F
.5013 .52954 m .50125 .53486 L .50091 .53486 L F
.49105 .4974 m .48585 .50106 L .4896 .49525 L 1 .924 0 r
F
.49105 .4974 m .48836 .50308 L .48585 .50106 L F
.50092 .5295 m .50043 .53487 L .50043 .52948 L .918 .231 0 r
F
.50092 .5295 m .50091 .53486 L .50043 .53487 L F
.50043 .52948 m .49985 .53488 L .49985 .52947 L .906 .231 0 r
F
.50043 .52948 m .50043 .53487 L .49985 .53488 L F
.49985 .52947 m .49918 .5349 L .49917 .52947 L .908 .234 0 r
F
.49985 .52947 m .49985 .53488 L .49918 .5349 L F
.49917 .52947 m .49841 .53492 L .49841 .52946 L .919 .239 0 r
F
.49917 .52947 m .49918 .5349 L .49841 .53492 L F
.49841 .52946 m .49754 .53494 L .49755 .52945 L .937 .245 0 r
F
.49841 .52946 m .49841 .53492 L .49754 .53494 L F
.49755 .52945 m .49654 .53495 L .49657 .52943 L .96 .253 0 r
F
.49755 .52945 m .49754 .53494 L .49654 .53495 L F
.49657 .52943 m .49539 .53496 L .49544 .52938 L .988 .264 0 r
F
.49657 .52943 m .49654 .53495 L .49539 .53496 L F
.49544 .52938 m .49402 .53495 L .49411 .52931 L 1 .278 0 r
F
.49544 .52938 m .49539 .53496 L .49402 .53495 L F
.49411 .52931 m .49236 .53493 L .49251 .52921 L 1 .294 0 r
F
.49411 .52931 m .49402 .53495 L .49236 .53493 L F
.48869 .52284 m .4849 .52845 L .48577 .52228 L 1 .453 0 r
F
.48869 .52284 m .48807 .5288 L .4849 .52845 L F
.49061 .57874 m .49269 .58635 L .48876 .58065 L 0 .032 0 r
F
.48788 .57287 m .49061 .57874 L .48876 .58065 L .107 .099 0 r
F
.49251 .52921 m .49032 .53489 L .49054 .52904 L 1 .316 0 r
F
.49251 .52921 m .49236 .53493 L .49032 .53489 L F
.54971 .45847 m .5632 .45073 L .57261 .45328 L .395 .409 0 r
F
.54971 .45847 m .54279 .45816 L .5632 .45073 L F
.51156 .39101 m .52045 .40641 L .5102 .40056 L .419 .383 0 r
F
.49718 .3864 m .51156 .39101 L .5102 .40056 L .367 .348 0 r
F
.4807 .76747 m .49564 .77963 L .47606 .77351 L .064 .25 0 r
F
.46671 .76059 m .47606 .77351 L .45709 .76641 L .18 .274 0 r
F
.46671 .76059 m .4807 .76747 L .47606 .77351 L F
.52588 .3972 m .53016 .41333 L .52045 .40641 L .468 .425 0 r
F
.52588 .3972 m .53939 .40488 L .53016 .41333 L F
.48701 .51621 m .48199 .52149 L .48372 .51516 L 1 .611 0 r
F
.48701 .51621 m .48577 .52228 L .48199 .52149 L F
.49054 .52904 m .48774 .53481 L .48807 .5288 L 1 .344 0 r
F
.49054 .52904 m .49032 .53489 L .48774 .53481 L F
.49946 .29735 m .47594 .28125 L .50363 .27654 L .817 .94 0 r
F
.49946 .29735 m .47993 .30209 L .47594 .28125 L F
.48836 .50308 m .4824 .50721 L .48585 .50106 L 1 .913 0 r
F
.48836 .50308 m .48587 .50901 L .4824 .50721 L F
.50344 .47733 m .49849 .48177 L .50048 .47759 L .734 .464 0 r
F
.48807 .5288 m .48443 .53469 L .4849 .52845 L 1 .38 0 r
F
.48807 .5288 m .48774 .53481 L .48443 .53469 L F
.33657 .54165 m .38415 .53553 L .38435 .54112 L .35 .383 0 r
F
.33657 .54165 m .33492 .53178 L .38415 .53553 L F
.49925 .5352 m .49986 .53782 L .50045 .53506 L .901 .187 0 r
F
.49953 .53771 m .4999 .54031 L .49923 .54035 L .81 .213 0 r
F
.49986 .53782 m .49983 .53791 L .49989 .53795 L .901 .187 0 r
F
.49925 .5352 m .49918 .53758 L .49986 .53782 L F
.49985 .53488 m .49988 .53794 L .49953 .53771 L .81 .213 0 r
F
.49988 .53794 m .4999 .54031 L .49953 .53771 L F
.49986 .53782 m .50042 .53717 L .50045 .53506 L .901 .187 0 r
F
.50043 .53487 m .50016 .5376 L .49985 .53488 L .787 .206 0 r
F
.50016 .5376 m .4999 .54031 L .49988 .53795 L F
.49986 .53782 m .49986 .53783 L .50042 .53717 L .901 .187 0 r
F
.49986 .53783 m .49988 .53795 L .50008 .53766 L F
.49986 .53783 m .50008 .53766 L .50042 .53717 L F
.50016 .5376 m .50047 .54027 L .4999 .54031 L .787 .206 0 r
F
.49988 .53795 m .50042 .53729 L .50042 .53717 L .901 .187 0 r
F
.50043 .53487 m .50045 .53739 L .50016 .5376 L .787 .206 0 r
F
.50045 .53739 m .50047 .54027 L .50016 .5376 L F
.50016 .5376 m .49988 .53795 L .49985 .53488 L F
.49988 .53795 m .50038 .54006 L .50042 .53729 L .901 .187 0 r
F
.49989 .53795 m .49912 .54004 L .50038 .54006 L F
.49983 .53791 m .49912 .54004 L .49989 .53795 L F
.49953 .53771 m .49947 .53828 L .49941 .53767 L .81 .213 0 r
F
.49947 .53828 m .49923 .54035 L .49921 .53857 L F
.49918 .53758 m .49912 .54004 L .49986 .53782 L .901 .187 0 r
F
.49985 .53488 m .49953 .53771 L .49918 .5349 L .81 .213 0 r
F
.49953 .53771 m .49941 .53767 L .49918 .5349 L F
.49947 .53828 m .49921 .53857 L .49918 .5349 L F
.48577 .52228 m .48077 .52796 L .48199 .52149 L 1 .514 0 r
F
.48577 .52228 m .4849 .52845 L .48077 .52796 L F
.40764 .71534 m .42509 .71073 L .43533 .70982 L .194 .347 0 r
F
.40764 .71534 m .39312 .71446 L .42509 .71073 L F
.51156 .39101 m .52588 .3972 L .52045 .40641 L .419 .383 0 r
F
.50045 .53506 m .50079 .53773 L .50113 .53496 L .999 .215 0 r
F
.50068 .53764 m .50094 .54023 L .50047 .54027 L .752 .197 0 r
F
.50079 .53773 m .50078 .53781 L .50081 .53786 L .999 .215 0 r
F
.50091 .53486 m .50093 .53806 L .50068 .53764 L .752 .197 0 r
F
.50093 .53806 m .50094 .54023 L .50068 .53764 L F
.50081 .53786 m .50038 .54006 L .5011 .54009 L .999 .215 0 r
F
.50078 .53781 m .50038 .54006 L .50081 .53786 L F
.50045 .53506 m .50041 .53744 L .50079 .53773 L F
.50068 .53764 m .50065 .53806 L .50062 .53759 L .752 .197 0 r
F
.50065 .53806 m .50047 .54027 L .50046 .53851 L F
.50041 .53744 m .50038 .54006 L .50079 .53773 L .999 .215 0 r
F
.50091 .53486 m .50068 .53764 L .50043 .53487 L .752 .197 0 r
F
.50068 .53764 m .50062 .53759 L .50043 .53487 L F
.50065 .53806 m .50046 .53851 L .50043 .53487 L F
.50079 .53773 m .50112 .53696 L .50113 .53496 L .999 .215 0 r
F
.50125 .53486 m .50112 .53712 L .50091 .53486 L .688 .181 0 r
F
.50112 .53712 m .50094 .54023 L .50093 .53772 L F
.50083 .53801 m .50112 .53714 L .50112 .53696 L .999 .215 0 r
F
.50112 .53712 m .50093 .53772 L .50091 .53486 L .688 .181 0 r
F
.50079 .53773 m .50083 .53801 L .50112 .53696 L .999 .215 0 r
F
.50083 .53801 m .5011 .54009 L .50112 .53714 L F
.4807 .76747 m .49517 .77363 L .49564 .77963 L .064 .25 0 r
F
.54112 .17777 m .55667 .21959 L .53072 .21008 L .581 .609 0 r
F
.54112 .17777 m .57806 .18962 L .55667 .21959 L F
.67385 .40922 m .63435 .43845 L .62644 .42089 L .618 .685 0 r
F
.50113 .53496 m .5013 .53797 L .50143 .5349 L 1 .262 0 r
F
.5013 .53797 m .50143 .53643 L .50143 .5349 L F
.50145 .53487 m .50138 .53699 L .50125 .53486 L .527 .143 0 r
F
.5013 .53797 m .50128 .54019 L .50127 .53831 L F
.50135 .538 m .50128 .54019 L .5013 .53797 L F
.50112 .53715 m .50128 .54019 L .50094 .54023 L .688 .181 0 r
F
.50113 .53496 m .50111 .53782 L .5013 .53797 L 1 .262 0 r
F
.50125 .53486 m .50127 .53794 L .50112 .53715 L .688 .181 0 r
F
.50127 .53794 m .50128 .54019 L .50112 .53715 L F
.50131 .53816 m .5011 .54009 L .50142 .54012 L 1 .262 0 r
F
.5013 .53797 m .50129 .53806 L .50131 .53816 L F
.50129 .53806 m .5011 .54009 L .50131 .53816 L F
.50111 .53782 m .5011 .54009 L .5013 .53797 L F
.50138 .53699 m .50135 .538 L .5013 .53797 L .527 .143 0 r
F
.50138 .53699 m .50127 .53831 L .50125 .53486 L F
.50138 .53699 m .50146 .54015 L .50128 .54019 L F
.50138 .53699 m .50143 .53701 L .50143 .53643 L 1 .262 0 r
F
.50143 .5349 m .50146 .54015 L .50145 .53487 L 1 .387 0 r
F
.50145 .53487 m .50145 .53702 L .50138 .53699 L .527 .143 0 r
F
.50143 .5349 m .50143 .53701 L .50146 .54015 L 1 .387 0 r
F
.50143 .53701 m .50146 .54015 L .50138 .53699 L .527 .143 0 r
F
.50143 .53701 m .50142 .54012 L .50146 .54015 L 1 .387 0 r
F
.50145 .53702 m .50146 .54015 L .50143 .53701 L .527 .143 0 r
F
.5013 .53797 m .50142 .54012 L .50143 .53701 L 1 .262 0 r
F
.5013 .53797 m .50143 .53701 L .50138 .53699 L F
.49701 .59223 m .50047 .5969 L .5025 .59929 L .602 .068 0 r
F
.49665 .59176 m .50047 .5969 L .49701 .59223 L F
.50047 .5969 m .504 .60179 L .50418 .6019 L .754 .122 0 r
F
.50047 .5969 m .50733 .60391 L .5025 .59929 L F
.50047 .5969 m .50418 .6019 L .50733 .60391 L F
.4849 .52845 m .48011 .53451 L .48077 .52796 L 1 .429 0 r
F
.4849 .52845 m .48443 .53469 L .48011 .53451 L F
.49346 .48981 m .48783 .49222 L .49321 .48673 L 1 .852 0 r
F
.49346 .48981 m .4896 .49525 L .48783 .49222 L F
.48561 .55344 m .48333 .56056 L .48169 .55417 L .503 .199 0 r
F
.48959 .69582 m .48578 .69518 L .49515 .6907 L .373 .402 0 r
F
.48959 .69582 m .47714 .69966 L .48578 .69518 L F
.49515 .6907 m .48617 .69499 L .49226 .69179 L .339 .382 0 r
F
.48617 .69499 m .48578 .69518 L .49226 .69179 L F
.50518 .68565 m .49563 .69046 L .49908 .68692 L .518 .436 0 r
F
.49563 .69046 m .49515 .6907 L .49908 .68692 L F
.50518 .68565 m .49908 .68692 L .50639 .68164 L F
.50639 .68164 m .49956 .68657 L .50178 .68415 L .53 .425 0 r
F
.49956 .68657 m .49908 .68692 L .50178 .68415 L F
.50639 .68164 m .50178 .68415 L .50709 .67869 L F
.50709 .67869 m .50227 .68364 L .50357 .68212 L .538 .402 0 r
F
.50227 .68364 m .50178 .68415 L .50357 .68212 L F
.50709 .67869 m .50357 .68212 L .50741 .67653 L F
.50357 .68212 m .50211 .68619 L .50451 .68101 L 0 0 0 r
F
.50357 .68212 m .50451 .68101 L .50468 .68065 L F
.50178 .68415 m .5 .6875 L .5034 .68238 L F
.50178 .68415 m .5034 .68238 L .50357 .68212 L F
.49908 .68692 m .49684 .68931 L .50161 .68432 L F
.49908 .68692 m .50161 .68432 L .50178 .68415 L F
.49515 .6907 m .49226 .69179 L .49908 .68692 L .339 .382 0 r
F
.49226 .69179 m .49248 .69422 L .49671 .68946 L 0 0 0 r
F
.49226 .69179 m .49671 .68946 L .49684 .68931 L F
.48578 .69518 m .48624 .6963 L .49213 .69189 L F
.48578 .69518 m .49213 .69189 L .49226 .69179 L F
.47714 .69966 m .47675 .69977 L .48578 .69518 L .373 .402 0 r
F
.49348 .58441 m .49665 .59176 L .49269 .58635 L 0 0 0 r
F
.49061 .57874 m .49348 .58441 L .49269 .58635 L 0 .032 0 r
F
.48681 .55959 m .48542 .5668 L .48333 .56056 L .396 .164 0 r
F
.48561 .55344 m .48681 .55959 L .48333 .56056 L .503 .199 0 r
F
.48439 .54096 m .48058 .54767 L .48005 .5411 L .787 .293 0 r
F
.48439 .54096 m .48479 .54722 L .48058 .54767 L F
.48587 .50901 m .4794 .51367 L .4824 .50721 L 1 .817 0 r
F
.48587 .50901 m .48372 .51516 L .4794 .51367 L F
.55597 .66351 m .5351 .6667 L .54366 .65911 L .818 .929 0 r
F
.566 .65452 m .55597 .66351 L .54366 .65911 L .868 .979 0 r
F
.38435 .54112 m .41922 .53823 L .41884 .54074 L .274 .358 0 r
F
.38435 .54112 m .38415 .53553 L .41922 .53823 L F
.46074 .30922 m .42373 .30084 L .4488 .28944 L .895 .968 0 r
F
.47993 .30209 m .46074 .30922 L .4488 .28944 L .864 .968 0 r
F
.48834 .56563 m .48788 .57287 L .48542 .5668 L .273 .125 0 r
F
.48681 .55959 m .48834 .56563 L .48542 .5668 L .396 .164 0 r
F
.48773 .54085 m .48479 .54722 L .48439 .54096 L .779 .264 0 r
F
.48077 .52796 m .48011 .53451 L .47439 .53425 L 1 .491 0 r
F
.48372 .51516 m .477 .52037 L .4794 .51367 L 1 .701 0 r
F
.48372 .51516 m .48199 .52149 L .477 .52037 L F
.51344 .47003 m .51312 .46806 L .52157 .46534 L .561 .441 0 r
F
.51344 .47003 m .50736 .47347 L .51312 .46806 L F
.45374 .75298 m .45709 .76641 L .43942 .75834 L .283 .307 0 r
F
.45374 .75298 m .46671 .76059 L .45709 .76641 L F
.48773 .54085 m .48803 .54689 L .48479 .54722 L .779 .264 0 r
F
.49032 .54076 m .48803 .54689 L .48773 .54085 L .772 .245 0 r
F
.48077 .52796 m .47439 .53425 L .47531 .52726 L 1 .491 0 r
F
.48199 .52149 m .48077 .52796 L .47531 .52726 L 1 .59 0 r
F
.48199 .52149 m .47531 .52726 L .477 .52037 L F
.52847 .46343 m .53325 .45873 L .54279 .45816 L .444 .421 0 r
F
.52847 .46343 m .52157 .46534 L .53325 .45873 L F
.49032 .54076 m .49055 .54664 L .48803 .54689 L .772 .245 0 r
F
.49238 .54068 m .49055 .54664 L .49032 .54076 L .768 .233 0 r
F
.41884 .54074 m .44424 .54018 L .44368 .54047 L .157 .327 0 r
F
.41884 .54074 m .41922 .53823 L .44424 .54018 L F
.47531 .52726 m .47439 .53425 L .46674 .53387 L 1 .568 0 r
F
.44863 .70829 m .45571 .70573 L .46529 .70304 L .191 .347 0 r
F
.44863 .70829 m .43533 .70982 L .45571 .70573 L F
.49238 .54068 m .49256 .54644 L .49055 .54664 L .768 .233 0 r
F
.49404 .54061 m .49256 .54644 L .49238 .54068 L .766 .224 0 r
F
.49014 .57155 m .49061 .57874 L .48788 .57287 L .101 .073 0 r
F
.48834 .56563 m .49014 .57155 L .48788 .57287 L .273 .125 0 r
F
.47993 .30209 m .4488 .28944 L .47594 .28125 L .864 .968 0 r
F
.49404 .54061 m .49419 .54628 L .49256 .54644 L .766 .224 0 r
F
.49542 .54055 m .49419 .54628 L .49404 .54061 L .765 .218 0 r
F
.49542 .54055 m .49555 .54616 L .49419 .54628 L F
.49659 .5405 m .49555 .54616 L .49542 .54055 L .765 .214 0 r
F
.49659 .5405 m .4967 .54606 L .49555 .54616 L F
.49759 .54044 m .4967 .54606 L .49659 .5405 L .762 .21 0 r
F
.49759 .54044 m .49769 .54597 L .4967 .54606 L F
.49846 .5404 m .49769 .54597 L .49759 .54044 L .756 .206 0 r
F
.49055 .54664 m .48863 .5529 L .48803 .54689 L .63 .207 0 r
F
.49846 .5404 m .49855 .54589 L .49769 .54597 L .756 .206 0 r
F
.49923 .54035 m .49855 .54589 L .49846 .5404 L .744 .202 0 r
F
.4896 .49525 m .48262 .49823 L .48783 .49222 L 1 1 0 r
F
.4896 .49525 m .48585 .50106 L .48262 .49823 L F
.49923 .54035 m .49932 .54582 L .49855 .54589 L .744 .202 0 r
F
.4999 .54031 m .49932 .54582 L .49923 .54035 L .722 .195 0 r
F
.468 .52627 m .46674 .53387 L .45642 .53333 L 1 .653 0 r
F
.47531 .52726 m .46674 .53387 L .468 .52627 L 1 .568 0 r
F
.4999 .54031 m .49999 .54575 L .49932 .54582 L .722 .195 0 r
F
.50047 .54027 m .49999 .54575 L .4999 .54031 L .685 .186 0 r
F
.46151 .54029 m .47474 .54262 L .47425 .54017 L .236 0 0 r
F
.46151 .54029 m .46207 .54159 L .47474 .54262 L F
.50047 .54027 m .50056 .54568 L .49999 .54575 L .685 .186 0 r
F
.50094 .54023 m .50056 .54568 L .50047 .54027 L .621 .171 0 r
F
.48952 .55887 m .48834 .56563 L .48681 .55959 L .401 .151 0 r
F
.50094 .54023 m .50103 .54561 L .50056 .54568 L .621 .171 0 r
F
.50128 .54019 m .50103 .54561 L .50094 .54023 L .511 .143 0 r
F
.50128 .54019 m .50138 .54554 L .50103 .54561 L F
.50146 .54015 m .50138 .54554 L .50128 .54019 L .279 .061 0 r
F
.40068 .36598 m .41558 .35944 L .44215 .37238 L .392 .41 0 r
F
.357 .35245 m .41558 .35944 L .40068 .36598 L .448 .468 0 r
F
.49055 .54664 m .49101 .5525 L .48863 .5529 L .63 .207 0 r
F
.49256 .54644 m .49101 .5525 L .49055 .54664 L .636 .2 0 r
F
.47425 .54017 m .48371 .54338 L .4833 .5401 L .444 0 0 r
F
.47425 .54017 m .47474 .54262 L .48371 .54338 L F
.477 .52037 m .47531 .52726 L .468 .52627 L 1 .678 0 r
F
.569 .40358 m .56142 .42402 L .55143 .4139 L .577 .574 0 r
F
.569 .40358 m .58275 .41579 L .56142 .42402 L F
.50146 .54015 m .50157 .54545 L .50138 .54554 L .279 .061 0 r
F
.50142 .54012 m .50157 .54545 L .50146 .54015 L .827 .306 0 r
F
.41558 .35944 m .45658 .37069 L .44215 .37238 L .4 .415 0 r
F
.49638 .58987 m .50047 .5969 L .49665 .59176 L .702 .139 0 r
F
.49348 .58441 m .49638 .58987 L .49665 .59176 L 0 0 0 r
F
.50142 .54012 m .50154 .54536 L .50157 .54545 L .827 .306 0 r
F
.5011 .54009 m .50154 .54536 L .50142 .54012 L 1 .388 0 r
F
.4833 .5401 m .49001 .54394 L .48967 .54006 L .592 .039 0 r
F
.4833 .5401 m .48371 .54338 L .49001 .54394 L F
.5011 .54009 m .50123 .54524 L .50154 .54536 L 1 .388 0 r
F
.50038 .54006 m .50123 .54524 L .5011 .54009 L 1 .3 0 r
F
.50038 .54006 m .50053 .54509 L .50123 .54524 L F
.49912 .54004 m .50053 .54509 L .50038 .54006 L 1 .243 0 r
F
.48967 .54006 m .49437 .54436 L .4941 .54004 L .743 .112 0 r
F
.48967 .54006 m .49001 .54394 L .49437 .54436 L F
.49912 .54004 m .4993 .54491 L .50053 .54509 L 1 .243 0 r
F
.49712 .54003 m .4993 .54491 L .49912 .54004 L 1 .201 0 r
F
.4941 .54004 m .49734 .54467 L .49712 .54003 L .919 .162 0 r
F
.4941 .54004 m .49437 .54436 L .49734 .54467 L F
.49712 .54003 m .49734 .54467 L .4993 .54491 L 1 .201 0 r
F
.49214 .57734 m .49348 .58441 L .49061 .57874 L 0 .001 0 r
F
.49014 .57155 m .49214 .57734 L .49061 .57874 L .101 .073 0 r
F
.49256 .54644 m .49291 .55219 L .49101 .5525 L .636 .2 0 r
F
.49419 .54628 m .49291 .55219 L .49256 .54644 L .646 .196 0 r
F
.50234 .17127 m .53072 .21008 L .50359 .20419 L .562 .592 0 r
F
.49849 .48177 m .49312 .48242 L .50048 .47759 L .887 .629 0 r
F
.49849 .48177 m .49321 .48673 L .49312 .48242 L F
.49419 .54628 m .49446 .55196 L .49291 .55219 L .646 .196 0 r
F
.49555 .54616 m .49446 .55196 L .49419 .54628 L .658 .194 0 r
F
.49065 .56477 m .49014 .57155 L .48834 .56563 L .283 .113 0 r
F
.48952 .55887 m .49065 .56477 L .48834 .56563 L .401 .151 0 r
F
.48585 .50106 m .47782 .50471 L .48262 .49823 L 1 1 0 r
F
.48585 .50106 m .4824 .50721 L .47782 .50471 L F
.45812 .52489 m .45642 .53333 L .4424 .53256 L 1 .731 0 r
F
.468 .52627 m .45642 .53333 L .45812 .52489 L 1 .653 0 r
F
.477 .52037 m .468 .52627 L .47034 .51881 L 1 .678 0 r
F
.4794 .51367 m .477 .52037 L .47034 .51881 L 1 .8 0 r
F
.49555 .54616 m .49576 .55178 L .49446 .55196 L .658 .194 0 r
F
.4967 .54606 m .49576 .55178 L .49555 .54616 L .67 .193 0 r
F
.4967 .54606 m .49687 .55163 L .49576 .55178 L F
.49769 .54597 m .49687 .55163 L .4967 .54606 L .678 .192 0 r
F
.51155 .60822 m .52263 .6141 L .51792 .61061 L .684 .072 0 r
F
.50733 .60391 m .51155 .60822 L .51792 .61061 L .678 .062 0 r
F
.50234 .17127 m .54112 .17777 L .53072 .21008 L .562 .592 0 r
F
.4824 .50721 m .47367 .51159 L .47782 .50471 L 1 .925 0 r
F
.4824 .50721 m .4794 .51367 L .47367 .51159 L F
.4794 .51367 m .47034 .51881 L .47367 .51159 L 1 .8 0 r
F
.49769 .54597 m .49784 .55151 L .49687 .55163 L .678 .192 0 r
F
.49855 .54589 m .49784 .55151 L .49769 .54597 L .68 .19 0 r
F
.49167 .55834 m .49065 .56477 L .48952 .55887 L .414 .145 0 r
F
.49855 .54589 m .49869 .5514 L .49784 .55151 L .68 .19 0 r
F
.49932 .54582 m .49869 .5514 L .49855 .54589 L .672 .187 0 r
F
.49932 .54582 m .49945 .55131 L .49869 .5514 L F
.49999 .54575 m .49945 .55131 L .49932 .54582 L .649 .18 0 r
F
.49999 .54575 m .50012 .55122 L .49945 .55131 L F
.50056 .54568 m .50012 .55122 L .49999 .54575 L .606 .17 0 r
F
.504 .60179 m .51155 .60822 L .50733 .60391 L .816 .145 0 r
F
.49197 .57058 m .49214 .57734 L .49014 .57155 L .121 .061 0 r
F
.49065 .56477 m .49197 .57058 L .49014 .57155 L .283 .113 0 r
F
.50056 .54568 m .5007 .55112 L .50012 .55122 L .606 .17 0 r
F
.50103 .54561 m .5007 .55112 L .50056 .54568 L .533 .151 0 r
F
.47034 .51881 m .468 .52627 L .45812 .52489 L 1 .768 0 r
F
.49425 .58298 m .49638 .58987 L .49348 .58441 L 0 0 0 r
F
.49214 .57734 m .49425 .58298 L .49348 .58441 L 0 .001 0 r
F
.50103 .54561 m .50118 .55103 L .5007 .55112 L .533 .151 0 r
F
.50138 .54554 m .50118 .55103 L .50103 .54561 L .419 .115 0 r
F
.50138 .54554 m .50155 .55092 L .50118 .55103 L F
.50157 .54545 m .50155 .55092 L .50138 .54554 L .161 .022 0 r
F
.44467 .52295 m .4424 .53256 L .42323 .53148 L .936 .787 0 r
F
.45812 .52489 m .4424 .53256 L .44467 .52295 L 1 .731 0 r
F
.61279 .40412 m .59289 .42911 L .58275 .41579 L .608 .645 0 r
F
.61279 .40412 m .62644 .42089 L .59289 .42911 L F
.50157 .54545 m .50176 .55078 L .50155 .55092 L .161 .022 0 r
F
.50154 .54536 m .50176 .55078 L .50157 .54545 L 0 0 0 r
F
.6961 .62399 m .68679 .64242 L .63958 .63894 L .582 .665 0 r
F
.76586 .6241 m .68679 .64242 L .6961 .62399 L .548 .61 0 r
F
.49167 .55834 m .4925 .56413 L .49065 .56477 L .414 .145 0 r
F
.49341 .55794 m .4925 .56413 L .49167 .55834 L .433 .144 0 r
F
.4925 .56413 m .49197 .57058 L .49065 .56477 L .307 .109 0 r
F
.50154 .54536 m .50178 .55063 L .50176 .55078 L 0 0 0 r
F
.50123 .54524 m .50178 .55063 L .50154 .54536 L 1 .353 0 r
F
.49687 .55163 m .49606 .5574 L .49576 .55178 L .587 .174 0 r
F
.50123 .54524 m .50153 .55042 L .50178 .55063 L 1 .353 0 r
F
.50053 .54509 m .50153 .55042 L .50123 .54524 L 1 .35 0 r
F
.49687 .55163 m .49712 .55721 L .49606 .5574 L .587 .174 0 r
F
.49784 .55151 m .49712 .55721 L .49687 .55163 L .605 .176 0 r
F
.49918 .59514 m .504 .60179 L .50047 .5969 L .845 .19 0 r
F
.49638 .58987 m .49918 .59514 L .50047 .5969 L .702 .139 0 r
F
.47383 .3708 m .49718 .3864 L .48346 .38335 L .383 .386 0 r
F
.45658 .37069 m .47383 .3708 L .48346 .38335 L .351 .366 0 r
F
.50053 .54509 m .50092 .55016 L .50153 .55042 L 1 .35 0 r
F
.4993 .54491 m .50092 .55016 L .50053 .54509 L 1 .291 0 r
F
.49784 .55151 m .49804 .55706 L .49712 .55721 L .605 .176 0 r
F
.49869 .5514 m .49804 .55706 L .49784 .55151 L .615 .176 0 r
F
.49341 .55794 m .49403 .56365 L .4925 .56413 L .433 .144 0 r
F
.49344 .57631 m .49425 .58298 L .49214 .57734 L 0 0 0 r
F
.49197 .57058 m .49344 .57631 L .49214 .57734 L .121 .061 0 r
F
.49321 .48673 m .48562 .48799 L .49312 .48242 L 1 .942 0 r
F
.49321 .48673 m .48783 .49222 L .48562 .48799 L F
.49869 .5514 m .49887 .55693 L .49804 .55706 L .615 .176 0 r
F
.49945 .55131 m .49887 .55693 L .49869 .5514 L .612 .174 0 r
F
.4993 .54491 m .4998 .54982 L .50092 .55016 L 1 .291 0 r
F
.49734 .54467 m .4998 .54982 L .4993 .54491 L 1 .236 0 r
F
.49945 .55131 m .49961 .55681 L .49887 .55693 L .612 .174 0 r
F
.50012 .55122 m .49961 .55681 L .49945 .55131 L .592 .168 0 r
F
.50012 .55122 m .50028 .5567 L .49961 .55681 L F
.5007 .55112 m .50028 .5567 L .50012 .55122 L .55 .157 0 r
F
.47034 .51881 m .45812 .52489 L .46134 .51663 L 1 .768 0 r
F
.47367 .51159 m .47034 .51881 L .46134 .51663 L 1 .893 0 r
F
.4925 .56413 m .49349 .56987 L .49197 .57058 L .307 .109 0 r
F
.49403 .56365 m .49349 .56987 L .4925 .56413 L .34 .112 0 r
F
.59718 .6483 m .566 .65452 L .57381 .64482 L .74 .864 0 r
F
.60473 .6364 m .59718 .6483 L .57381 .64482 L .731 .84 0 r
F
.63958 .63894 m .59718 .6483 L .60473 .6364 L .645 .754 0 r
F
.50736 .47347 m .50353 .4717 L .51312 .46806 L .718 .5 0 r
F
.50736 .47347 m .50048 .47759 L .50353 .4717 L F
.49349 .56987 m .49344 .57631 L .49197 .57058 L .163 .061 0 r
F
.34975 .7195 m .38335 .71292 L .39312 .71446 L .218 .351 0 r
F
.34975 .7195 m .33514 .71528 L .38335 .71292 L F
.49734 .54467 m .498 .54937 L .4998 .54982 L 1 .236 0 r
F
.49437 .54436 m .498 .54937 L .49734 .54467 L 1 .188 0 r
F
.4423 .74468 m .43942 .75834 L .42373 .74931 L .372 .36 0 r
F
.4423 .74468 m .45374 .75298 L .43942 .75834 L F
.5007 .55112 m .50087 .55659 L .50028 .5567 L .55 .157 0 r
F
.50118 .55103 m .50087 .55659 L .5007 .55112 L .48 .138 0 r
F
.50118 .55103 m .50138 .55646 L .50087 .55659 L F
.50155 .55092 m .50138 .55646 L .50118 .55103 L .37 .099 0 r
F
.49637 .58848 m .49918 .59514 L .49638 .58987 L .745 .186 0 r
F
.49425 .58298 m .49637 .58848 L .49638 .58987 L 0 0 0 r
F
.74178 .39245 m .75303 .42284 L .68364 .43197 L .599 .675 0 r
F
.65974 .4473 m .71814 .42067 L .72736 .43963 L .481 .481 0 r
F
.74178 .39245 m .68364 .43197 L .67385 .40922 L .599 .675 0 r
F
.65974 .4473 m .65142 .43558 L .71814 .42067 L .481 .481 0 r
F
.42621 .52025 m .42323 .53148 L .39691 .52997 L .831 .806 0 r
F
.44467 .52295 m .42323 .53148 L .42621 .52025 L .936 .787 0 r
F
.50155 .55092 m .50178 .55632 L .50138 .55646 L .37 .099 0 r
F
.50176 .55078 m .50178 .55632 L .50155 .55092 L .135 .016 0 r
F
.566 .65452 m .54366 .65911 L .55089 .65094 L .868 .979 0 r
F
.57381 .64482 m .566 .65452 L .55089 .65094 L .881 .966 0 r
F
.49437 .54436 m .49525 .54875 L .498 .54937 L 1 .188 0 r
F
.49001 .54394 m .49525 .54875 L .49437 .54436 L .832 .134 0 r
F
.46134 .51663 m .45812 .52489 L .44467 .52295 L 1 .842 0 r
F
.50176 .55078 m .50204 .55615 L .50178 .55632 L .135 .016 0 r
F
.50178 .55063 m .50204 .55615 L .50176 .55078 L 0 0 0 r
F
.47675 .69977 m .47746 .69916 L .48578 .69518 L .231 .356 0 r
F
.47675 .69977 m .46529 .70304 L .47746 .69916 L F
.65658 .16749 m .63798 .2267 L .61095 .20624 L .63 .672 0 r
F
.65658 .16749 m .69406 .19572 L .63798 .2267 L F
.49403 .56365 m .49477 .56933 L .49349 .56987 L .34 .112 0 r
F
.49532 .56329 m .49477 .56933 L .49403 .56365 L .379 .12 0 r
F
.50178 .55063 m .50213 .55594 L .50204 .55615 L 0 0 0 r
F
.50153 .55042 m .50213 .55594 L .50178 .55063 L .891 .305 0 r
F
.49499 .58193 m .49637 .58848 L .49425 .58298 L 0 0 0 r
F
.49344 .57631 m .49499 .58193 L .49425 .58298 L F
.48783 .49222 m .47837 .49426 L .48562 .48799 L 1 1 0 r
F
.48783 .49222 m .48262 .49823 L .47837 .49426 L F
.57261 .45328 m .59244 .44016 L .60509 .44597 L .455 .43 0 r
F
.57261 .45328 m .5632 .45073 L .59244 .44016 L F
.52556 .67367 m .51388 .6759 L .52125 .66969 L .752 .672 0 r
F
.52556 .67367 m .51546 .67999 L .51388 .6759 L F
.5351 .6667 m .52556 .67367 L .52125 .66969 L .875 .909 0 r
F
.47367 .51159 m .46134 .51663 L .46593 .50869 L 1 .893 0 r
F
.47782 .50471 m .47367 .51159 L .46593 .50869 L 1 1 0 r
F
.50153 .55042 m .50199 .55566 L .50213 .55594 L .891 .305 0 r
F
.50092 .55016 m .50199 .55566 L .50153 .55042 L 1 .32 0 r
F
.49001 .54394 m .49117 .54792 L .49525 .54875 L .832 .134 0 r
F
.48371 .54338 m .49117 .54792 L .49001 .54394 L .65 .057 0 r
F
.49349 .56987 m .49457 .57554 L .49344 .57631 L .163 .061 0 r
F
.49477 .56933 m .49457 .57554 L .49349 .56987 L .221 .071 0 r
F
.49457 .57554 m .49499 .58193 L .49344 .57631 L 0 0 0 r
F
.49532 .56329 m .49588 .56893 L .49477 .56933 L .379 .12 0 r
F
.49643 .56301 m .49588 .56893 L .49532 .56329 L .419 .129 0 r
F
.51546 .67999 m .50639 .68164 L .51388 .6759 L .656 .49 0 r
F
.51546 .67999 m .50518 .68565 L .50639 .68164 L F
.50087 .55659 m .50048 .56221 L .50028 .5567 L .513 .149 0 r
F
.50092 .55016 m .50152 .5553 L .50199 .55566 L 1 .32 0 r
F
.4998 .54982 m .50152 .5553 L .50092 .55016 L 1 .298 0 r
F
.55226 .39289 m .55143 .4139 L .53939 .40488 L .532 .527 0 r
F
.55226 .39289 m .569 .40358 L .55143 .4139 L F
.48262 .49823 m .4717 .50119 L .47837 .49426 L 1 1 0 r
F
.48262 .49823 m .47782 .50471 L .4717 .50119 L F
.47782 .50471 m .46593 .50869 L .4717 .50119 L F
.50087 .55659 m .50109 .56208 L .50048 .56221 L .513 .149 0 r
F
.50138 .55646 m .50109 .56208 L .50087 .55659 L .449 .129 0 r
F
.49643 .56301 m .49686 .56862 L .49588 .56893 L .419 .129 0 r
F
.49741 .5628 m .49686 .56862 L .49643 .56301 L .457 .139 0 r
F
.50138 .55646 m .50162 .56193 L .50109 .56208 L .449 .129 0 r
F
.50178 .55632 m .50162 .56193 L .50138 .55646 L .349 .094 0 r
F
.55439 .27738 m .54807 .24647 L .58219 .25176 L .678 .792 0 r
F
.55439 .27738 m .53027 .27533 L .54807 .24647 L F
.5351 .6667 m .52125 .66969 L .52819 .66301 L .875 .909 0 r
F
.54366 .65911 m .5351 .6667 L .52819 .66301 L 1 1 0 r
F
.48371 .54338 m .48527 .54679 L .49117 .54792 L .65 .057 0 r
F
.47474 .54262 m .48527 .54679 L .48371 .54338 L .487 0 0 r
F
.504 .60179 m .50708 .60647 L .51155 .60822 L .816 .145 0 r
F
.50176 .60023 m .50708 .60647 L .504 .60179 L .986 .204 0 r
F
.49918 .59514 m .50176 .60023 L .504 .60179 L .845 .19 0 r
F
.49477 .56933 m .49558 .57497 L .49457 .57554 L .221 .071 0 r
F
.49588 .56893 m .49558 .57497 L .49477 .56933 L .285 .086 0 r
F
.50178 .55632 m .50207 .56176 L .50162 .56193 L .349 .094 0 r
F
.50204 .55615 m .50207 .56176 L .50178 .55632 L .157 .027 0 r
F
.4998 .54982 m .5006 .55481 L .50152 .5553 L 1 .298 0 r
F
.498 .54937 m .5006 .55481 L .4998 .54982 L 1 .252 0 r
F
.49741 .5628 m .49775 .56838 L .49686 .56862 L .457 .139 0 r
F
.49829 .56262 m .49775 .56838 L .49741 .5628 L .492 .148 0 r
F
.51155 .60822 m .51497 .6123 L .52263 .6141 L .684 .072 0 r
F
.50708 .60647 m .51497 .6123 L .51155 .60822 L .863 .146 0 r
F
.52157 .46534 m .5215 .4604 L .53325 .45873 L .583 .458 0 r
F
.52157 .46534 m .51312 .46806 L .5215 .4604 L F
.49842 .59384 m .50176 .60023 L .49918 .59514 L .9 .237 0 r
F
.49637 .58848 m .49842 .59384 L .49918 .59514 L .745 .186 0 r
F
.50204 .55615 m .5024 .56156 L .50207 .56176 L .157 .027 0 r
F
.50213 .55594 m .5024 .56156 L .50204 .55615 L 0 0 0 r
F
.49829 .56262 m .49857 .56819 L .49775 .56838 L .492 .148 0 r
F
.49909 .56247 m .49857 .56819 L .49829 .56262 L .518 .153 0 r
F
.49457 .57554 m .49571 .58115 L .49499 .58193 L 0 0 0 r
F
.49558 .57497 m .49571 .58115 L .49457 .57554 L .059 .016 0 r
F
.49655 .58746 m .49842 .59384 L .49637 .58848 L .729 .208 0 r
F
.49499 .58193 m .49655 .58746 L .49637 .58848 L 0 0 0 r
F
.49909 .56247 m .49933 .56802 L .49857 .56819 L .518 .153 0 r
F
.40069 .51645 m .39691 .52997 L .3606 .52786 L .741 .793 0 r
F
.42621 .52025 m .39691 .52997 L .40069 .51645 L .831 .806 0 r
F
.49571 .58115 m .49655 .58746 L .49499 .58193 L 0 0 0 r
F
.49588 .56893 m .49649 .57455 L .49558 .57497 L .285 .086 0 r
F
.49686 .56862 m .49649 .57455 L .49588 .56893 L .349 .104 0 r
F
.40081 .72866 m .38099 .74431 L .367 .73197 L .493 .518 0 r
F
.40081 .72866 m .41066 .73939 L .38099 .74431 L F
.50213 .55594 m .50259 .5613 L .5024 .56156 L 0 0 0 r
F
.50199 .55566 m .50259 .5613 L .50213 .55594 L F
.498 .54937 m .49907 .55416 L .5006 .55481 L 1 .252 0 r
F
.49525 .54875 m .49907 .55416 L .498 .54937 L 1 .203 0 r
F
.50199 .55566 m .50259 .56096 L .50259 .5613 L 0 0 0 r
F
.50152 .5553 m .50259 .56096 L .50199 .55566 L .882 .284 0 r
F
.54279 .45816 m .55004 .44935 L .5632 .45073 L .495 .438 0 r
F
.54279 .45816 m .53325 .45873 L .55004 .44935 L F
.46134 .51663 m .44467 .52295 L .44906 .51357 L 1 .842 0 r
F
.46593 .50869 m .46134 .51663 L .44906 .51357 L 1 .958 0 r
F
.49686 .56862 m .49733 .57422 L .49649 .57455 L .349 .104 0 r
F
.49775 .56838 m .49733 .57422 L .49686 .56862 L .404 .121 0 r
F
.47474 .54262 m .47683 .54523 L .48527 .54679 L .487 0 0 r
F
.46207 .54159 m .47683 .54523 L .47474 .54262 L .267 0 0 r
F
.27923 .35414 m .29371 .33295 L .357 .35245 L .488 .52 0 r
F
.50048 .47759 m .49325 .47635 L .50353 .4717 L .845 .716 0 r
F
.50048 .47759 m .49312 .48242 L .49325 .47635 L F
.4021 .31499 m .34233 .31481 L .36575 .2934 L .805 .867 0 r
F
.42373 .30084 m .4021 .31499 L .36575 .2934 L .811 .891 0 r
F
.49558 .57497 m .49643 .58058 L .49571 .58115 L .059 .016 0 r
F
.49649 .57455 m .49643 .58058 L .49558 .57497 L .166 .045 0 r
F
.44906 .51357 m .44467 .52295 L .42621 .52025 L 1 .883 0 r
F
.49306 .37299 m .51156 .39101 L .49718 .3864 L .418 .412 0 r
F
.47383 .3708 m .49306 .37299 L .49718 .3864 L .383 .386 0 r
F
.49775 .56838 m .49812 .57397 L .49733 .57422 L .404 .121 0 r
F
.49857 .56819 m .49812 .57397 L .49775 .56838 L .449 .134 0 r
F
.50152 .5553 m .50231 .56051 L .50259 .56096 L .882 .284 0 r
F
.5006 .55481 m .50231 .56051 L .50152 .5553 L .948 .277 0 r
F
.49525 .54875 m .49669 .55328 L .49907 .55416 L 1 .203 0 r
F
.49117 .54792 m .49669 .55328 L .49525 .54875 L .831 .143 0 r
F
.49857 .56819 m .49888 .57376 L .49812 .57397 L .449 .134 0 r
F
.49933 .56802 m .49888 .57376 L .49857 .56819 L .484 .144 0 r
F
.49571 .58115 m .49687 .5867 L .49655 .58746 L 0 0 0 r
F
.49643 .58058 m .49687 .5867 L .49571 .58115 L F
.49649 .57455 m .49713 .58014 L .49643 .58058 L .166 .045 0 r
F
.49733 .57422 m .49713 .58014 L .49649 .57455 L .267 .075 0 r
F
.49933 .56802 m .4996 .57359 L .49888 .57376 L .484 .144 0 r
F
.50004 .56788 m .4996 .57359 L .49933 .56802 L .503 .148 0 r
F
.54366 .65911 m .52819 .66301 L .53439 .65587 L 1 1 0 r
F
.55089 .65094 m .54366 .65911 L .53439 .65587 L F
.49655 .58746 m .49806 .59289 L .49842 .59384 L .729 .208 0 r
F
.49687 .5867 m .49806 .59289 L .49655 .58746 L 0 0 0 r
F
.50004 .56788 m .50029 .57344 L .4996 .57359 L .503 .148 0 r
F
.50071 .56774 m .50029 .57344 L .50004 .56788 L F
.5006 .55481 m .50166 .5599 L .50231 .56051 L .948 .277 0 r
F
.49907 .55416 m .50166 .5599 L .5006 .55481 L .96 .247 0 r
F
.49842 .59384 m .50031 .59908 L .50176 .60023 L .9 .237 0 r
F
.49806 .59289 m .50031 .59908 L .49842 .59384 L .913 .266 0 r
F
.50071 .56774 m .50096 .57329 L .50029 .57344 L .503 .148 0 r
F
.50133 .56759 m .50096 .57329 L .50071 .56774 L .481 .141 0 r
F
.49733 .57422 m .49783 .57981 L .49713 .58014 L .267 .075 0 r
F
.49812 .57397 m .49783 .57981 L .49733 .57422 L .35 .101 0 r
F
.50176 .60023 m .50401 .60517 L .50708 .60647 L .986 .204 0 r
F
.50031 .59908 m .50401 .60517 L .50176 .60023 L 1 .249 0 r
F
.53335 .38409 m .53939 .40488 L .52588 .3972 L .492 .483 0 r
F
.53335 .38409 m .55226 .39289 L .53939 .40488 L F
.46207 .54159 m .46483 .54308 L .47683 .54523 L .267 0 0 r
F
.50133 .56759 m .5016 .57313 L .50096 .57329 L .481 .141 0 r
F
.5019 .56743 m .5016 .57313 L .50133 .56759 L .436 .127 0 r
F
.49643 .58058 m .49729 .58614 L .49687 .5867 L 0 0 0 r
F
.49713 .58014 m .49729 .58614 L .49643 .58058 L .009 0 0 r
F
.49117 .54792 m .49313 .55207 L .49669 .55328 L .831 .143 0 r
F
.48527 .54679 m .49313 .55207 L .49117 .54792 L .67 .059 0 r
F
.49812 .57397 m .49852 .57955 L .49783 .57981 L .35 .101 0 r
F
.49888 .57376 m .49852 .57955 L .49812 .57397 L .413 .122 0 r
F
.5019 .56743 m .50221 .57296 L .5016 .57313 L .436 .127 0 r
F
.5024 .56724 m .50221 .57296 L .5019 .56743 L .367 .103 0 r
F
.50708 .60647 m .50957 .61098 L .51497 .6123 L .863 .146 0 r
F
.50401 .60517 m .50957 .61098 L .50708 .60647 L 1 .198 0 r
F
.46593 .50869 m .44906 .51357 L .45539 .50461 L 1 .958 0 r
F
.4717 .50119 m .46593 .50869 L .45539 .50461 L 1 1 0 r
F
.64535 .62393 m .63958 .63894 L .60473 .6364 L .631 .73 0 r
F
.6961 .62399 m .63958 .63894 L .64535 .62393 L .582 .665 0 r
F
.49888 .57376 m .4992 .57934 L .49852 .57955 L .413 .122 0 r
F
.4996 .57359 m .4992 .57934 L .49888 .57376 L .459 .136 0 r
F
.5024 .56724 m .50278 .57276 L .50221 .57296 L .367 .103 0 r
F
.50282 .56701 m .50278 .57276 L .5024 .56724 L .258 .067 0 r
F
.49907 .55416 m .50051 .55909 L .50166 .5599 L .96 .247 0 r
F
.49669 .55328 m .50051 .55909 L .49907 .55416 L .888 .201 0 r
F
.49312 .48242 m .48279 .48202 L .49325 .47635 L 1 .984 0 r
F
.49312 .48242 m .48562 .48799 L .48279 .48202 L F
.49687 .5867 m .49798 .59218 L .49806 .59289 L 0 0 0 r
F
.49729 .58614 m .49798 .59218 L .49687 .5867 L F
.49713 .58014 m .49778 .58571 L .49729 .58614 L .009 0 0 r
F
.49783 .57981 m .49778 .58571 L .49713 .58014 L .169 .039 0 r
F
.4996 .57359 m .49988 .57917 L .4992 .57934 L .459 .136 0 r
F
.50029 .57344 m .49988 .57917 L .4996 .57359 L .487 .144 0 r
F
.50166 .5599 m .50327 .56581 L .50231 .56051 L .778 .229 0 r
F
.51325 .37741 m .52588 .3972 L .51156 .39101 L .454 .445 0 r
F
.49306 .37299 m .51325 .37741 L .51156 .39101 L .418 .412 0 r
F
.50282 .56701 m .50329 .57251 L .50278 .57276 L .258 .067 0 r
F
.36518 .51111 m .3606 .52786 L .3103 .5249 L .672 .758 0 r
F
.40069 .51645 m .3606 .52786 L .36518 .51111 L .741 .793 0 r
F
.50029 .57344 m .50055 .57901 L .49988 .57917 L .487 .144 0 r
F
.50096 .57329 m .50055 .57901 L .50029 .57344 L .495 .146 0 r
F
.35794 .71867 m .32157 .73644 L .3079 .72057 L .512 .558 0 r
F
.35794 .71867 m .367 .73197 L .32157 .73644 L F
.49806 .59289 m .49945 .59824 L .50031 .59908 L .913 .266 0 r
F
.49798 .59218 m .49945 .59824 L .49806 .59289 L .884 .277 0 r
F
.51325 .37741 m .53335 .38409 L .52588 .3972 L .454 .445 0 r
F
.49783 .57981 m .49833 .58539 L .49778 .58571 L .169 .039 0 r
F
.49852 .57955 m .49833 .58539 L .49783 .57981 L .295 .08 0 r
F
.50096 .57329 m .50122 .57886 L .50055 .57901 L .495 .146 0 r
F
.5016 .57313 m .50122 .57886 L .50096 .57329 L .481 .142 0 r
F
.43288 .73573 m .42373 .74931 L .41066 .73939 L .447 .431 0 r
F
.43288 .73573 m .4423 .74468 L .42373 .74931 L F
.50957 .61098 m .51743 .61621 L .51497 .6123 L .826 .133 0 r
F
.5016 .57313 m .50188 .5787 L .50122 .57886 L .481 .142 0 r
F
.50221 .57296 m .50188 .5787 L .5016 .57313 L .447 .132 0 r
F
.49729 .58614 m .49812 .59166 L .49798 .59218 L 0 0 0 r
F
.49778 .58571 m .49812 .59166 L .49729 .58614 L F
.57381 .64482 m .55089 .65094 L .55646 .64227 L .881 .966 0 r
F
.57904 .63455 m .57381 .64482 L .55646 .64227 L .859 .912 0 r
F
.60473 .6364 m .57381 .64482 L .57904 .63455 L .731 .84 0 r
F
.49852 .57955 m .49891 .58514 L .49833 .58539 L .295 .08 0 r
F
.4992 .57934 m .49891 .58514 L .49852 .57955 L .384 .11 0 r
F
.43555 .35484 m .47383 .3708 L .45658 .37069 L .414 .427 0 r
F
.41558 .35944 m .43555 .35484 L .45658 .37069 L .4 .415 0 r
F
.4717 .50119 m .45539 .50461 L .46338 .49626 L 1 1 0 r
F
.47837 .49426 m .4717 .50119 L .46338 .49626 L F
.50031 .59908 m .50196 .60422 L .50401 .60517 L 1 .249 0 r
F
.49945 .59824 m .50196 .60422 L .50031 .59908 L 1 .288 0 r
F
.50221 .57296 m .50253 .57853 L .50188 .5787 L .447 .132 0 r
F
.50278 .57276 m .50253 .57853 L .50221 .57296 L .393 .114 0 r
F
.50166 .5599 m .50295 .56511 L .50327 .56581 L .778 .229 0 r
F
.50051 .55909 m .50295 .56511 L .50166 .5599 L .812 .212 0 r
F
.48527 .54679 m .48793 .55041 L .49313 .55207 L .67 .059 0 r
F
.47683 .54523 m .48793 .55041 L .48527 .54679 L .488 0 0 r
F
.49669 .55328 m .49864 .55797 L .50051 .55909 L .888 .201 0 r
F
.49313 .55207 m .49864 .55797 L .49669 .55328 L .78 .133 0 r
F
.48562 .48799 m .47267 .48869 L .48279 .48202 L 1 1 0 r
F
.48562 .48799 m .47837 .49426 L .47267 .48869 L F
.4992 .57934 m .49953 .58493 L .49891 .58514 L .384 .11 0 r
F
.49988 .57917 m .49953 .58493 L .4992 .57934 L .443 .13 0 r
F
.41922 .53823 m .44785 .5401 L .44424 .54018 L .136 .315 0 r
F
.50278 .57276 m .50317 .57832 L .50253 .57853 L .393 .114 0 r
F
.50329 .57251 m .50317 .57832 L .50278 .57276 L .315 .088 0 r
F
.43533 .70982 m .44845 .70799 L .45571 .70573 L .1 .314 0 r
F
.43533 .70982 m .42509 .71073 L .44845 .70799 L F
.49778 .58571 m .49841 .59126 L .49812 .59166 L 0 0 0 r
F
.49833 .58539 m .49841 .59126 L .49778 .58571 L .05 0 0 r
F
.49988 .57917 m .50016 .58476 L .49953 .58493 L .443 .13 0 r
F
.50055 .57901 m .50016 .58476 L .49988 .57917 L .481 .142 0 r
F
.47837 .49426 m .46338 .49626 L .47267 .48869 L 1 1 0 r
F
.49798 .59218 m .49901 .59761 L .49945 .59824 L .884 .277 0 r
F
.49812 .59166 m .49901 .59761 L .49798 .59218 L .762 .255 0 r
F
.55089 .65094 m .53439 .65587 L .5396 .64832 L 1 1 0 r
F
.55646 .64227 m .55089 .65094 L .5396 .64832 L F
.51312 .46806 m .50809 .46337 L .5215 .4604 L .689 .562 0 r
F
.51312 .46806 m .50353 .4717 L .50809 .46337 L F
.59387 .38883 m .58275 .41579 L .569 .40358 L .573 .604 0 r
F
.59387 .38883 m .61279 .40412 L .58275 .41579 L F
.50401 .60517 m .50583 .61 L .50957 .61098 L 1 .198 0 r
F
.50196 .60422 m .50583 .61 L .50401 .60517 L 1 .244 0 r
F
.50329 .57251 m .5038 .57806 L .50317 .57832 L .315 .088 0 r
F
.50375 .57219 m .5038 .57806 L .50329 .57251 L .208 .055 0 r
F
.43216 .50928 m .42621 .52025 L .40069 .51645 L .895 .883 0 r
F
.44906 .51357 m .42621 .52025 L .43216 .50928 L 1 .883 0 r
F
.50055 .57901 m .50082 .58461 L .50016 .58476 L .481 .142 0 r
F
.50122 .57886 m .50082 .58461 L .50055 .57901 L .497 .147 0 r
F
.45539 .50461 m .44906 .51357 L .43216 .50928 L 1 .977 0 r
F
.46529 .70304 m .47056 .70272 L .47746 .69916 L 0 0 0 r
F
.46529 .70304 m .45571 .70573 L .47056 .70272 L F
.50122 .57886 m .50149 .58446 L .50082 .58461 L .497 .147 0 r
F
.50188 .5787 m .50149 .58446 L .50122 .57886 L .492 .146 0 r
F
.49833 .58539 m .49881 .59096 L .49841 .59126 L .05 0 0 r
F
.49891 .58514 m .49881 .59096 L .49833 .58539 L .239 .06 0 r
F
.50375 .57219 m .5044 .57773 L .5038 .57806 L .208 .055 0 r
F
.50411 .57177 m .5044 .57773 L .50375 .57219 L .077 .017 0 r
F
.50188 .5787 m .50217 .5843 L .50149 .58446 L .492 .146 0 r
F
.50253 .57853 m .50217 .5843 L .50188 .5787 L .467 .139 0 r
F
.50051 .55909 m .50225 .56416 L .50295 .56511 L .812 .212 0 r
F
.49864 .55797 m .50225 .56416 L .50051 .55909 L .777 .167 0 r
F
.49945 .59824 m .50067 .60352 L .50196 .60422 L 1 .288 0 r
F
.49901 .59761 m .50067 .60352 L .49945 .59824 L 1 .31 0 r
F
.49891 .58514 m .4993 .59072 L .49881 .59096 L .239 .06 0 r
F
.49953 .58493 m .4993 .59072 L .49891 .58514 L .361 .101 0 r
F
.49812 .59166 m .49889 .59714 L .49901 .59761 L .762 .255 0 r
F
.49841 .59126 m .49889 .59714 L .49812 .59166 L 0 0 0 r
F
.50253 .57853 m .50287 .58413 L .50217 .5843 L .467 .139 0 r
F
.50317 .57832 m .50287 .58413 L .50253 .57853 L .425 .127 0 r
F
.49953 .58493 m .49984 .59053 L .4993 .59072 L .361 .101 0 r
F
.50016 .58476 m .49984 .59053 L .49953 .58493 L .436 .128 0 r
F
.50317 .57832 m .50358 .58392 L .50287 .58413 L .425 .127 0 r
F
.5038 .57806 m .50358 .58392 L .50317 .57832 L .37 .109 0 r
F
.50411 .57177 m .50497 .57729 L .5044 .57773 L .077 .017 0 r
F
.50434 .57121 m .50497 .57729 L .50411 .57177 L 0 0 0 r
F
.50957 .61098 m .51136 .61537 L .51743 .61621 L .826 .133 0 r
F
.50583 .61 m .51136 .61537 L .50957 .61098 L 1 .179 0 r
F
.49313 .55207 m .49579 .55644 L .49864 .55797 L .78 .133 0 r
F
.48793 .55041 m .49579 .55644 L .49313 .55207 L .639 .041 0 r
F
.50016 .58476 m .50044 .59037 L .49984 .59053 L .436 .128 0 r
F
.50082 .58461 m .50044 .59037 L .50016 .58476 L .484 .143 0 r
F
.49841 .59126 m .49899 .59679 L .49889 .59714 L 0 0 0 r
F
.49881 .59096 m .49899 .59679 L .49841 .59126 L F
.52125 .66969 m .51254 .6729 L .51789 .66677 L .84 .691 0 r
F
.52125 .66969 m .51388 .6759 L .51254 .6729 L F
.52819 .66301 m .52125 .66969 L .51789 .66677 L 1 .986 0 r
F
.50082 .58461 m .50108 .59022 L .50044 .59037 L .484 .143 0 r
F
.50149 .58446 m .50108 .59022 L .50082 .58461 L .509 .15 0 r
F
.5038 .57806 m .50431 .58367 L .50358 .58392 L .37 .109 0 r
F
.5044 .57773 m .50431 .58367 L .5038 .57806 L .299 .088 0 r
F
.50196 .60422 m .5033 .60928 L .50583 .61 L 1 .244 0 r
F
.50067 .60352 m .5033 .60928 L .50196 .60422 L 1 .293 0 r
F
.49901 .59761 m .49992 .603 L .50067 .60352 L 1 .31 0 r
F
.49889 .59714 m .49957 .60261 L .49992 .603 L .953 .311 0 r
F
.49889 .59714 m .49929 .59941 L .49901 .59761 L F
.49899 .59679 m .49957 .60261 L .49889 .59714 L .757 .266 0 r
F
.49925 .59938 m .49951 .60231 L .49957 .60261 L F
.49929 .59941 m .49932 .59944 L .49901 .59761 L .953 .311 0 r
F
.49899 .59679 m .49923 .59936 L .49925 .59938 L .757 .266 0 r
F
.49923 .59936 m .49951 .60231 L .49925 .59938 L F
.49929 .59941 m .49992 .603 L .49932 .59944 L .953 .311 0 r
F
.65572 .38735 m .62644 .42089 L .61279 .40412 L .594 .652 0 r
F
.65572 .38735 m .67385 .40922 L .62644 .42089 L F
.47683 .54523 m .48043 .54811 L .48793 .55041 L .488 0 0 r
F
.46483 .54308 m .48043 .54811 L .47683 .54523 L .257 0 0 r
F
.50149 .58446 m .50175 .59008 L .50108 .59022 L .509 .15 0 r
F
.50217 .5843 m .50175 .59008 L .50149 .58446 L .512 .151 0 r
F
.52819 .66301 m .51789 .66677 L .52292 .6603 L 1 .986 0 r
F
.53439 .65587 m .52819 .66301 L .52292 .6603 L 1 1 0 r
F
.49881 .59096 m .49926 .59652 L .49899 .59679 L 0 0 0 r
F
.4993 .59072 m .49926 .59652 L .49881 .59096 L .187 .04 0 r
F
.34233 .31481 m .26051 .32239 L .2806 .29086 L .729 .804 0 r
F
.50434 .57121 m .5055 .57671 L .50497 .57729 L 0 0 0 r
F
.50441 .57045 m .5055 .57671 L .50434 .57121 L F
.50217 .5843 m .50245 .58993 L .50175 .59008 L .512 .151 0 r
F
.50287 .58413 m .50245 .58993 L .50217 .5843 L .495 .148 0 r
F
.5044 .57773 m .50506 .58334 L .50431 .58367 L .299 .088 0 r
F
.50497 .57729 m .50506 .58334 L .5044 .57773 L .217 .066 0 r
F
.51388 .6759 m .50709 .67869 L .51254 .6729 L .711 .48 0 r
F
.51388 .6759 m .50639 .68164 L .50709 .67869 L F
.4993 .59072 m .49965 .59631 L .49926 .59652 L .187 .04 0 r
F
.49984 .59053 m .49965 .59631 L .4993 .59072 L .35 .096 0 r
F
.49864 .55797 m .50102 .56287 L .50225 .56416 L .777 .167 0 r
F
.49579 .55644 m .50102 .56287 L .49864 .55797 L .683 .096 0 r
F
.50287 .58413 m .50319 .58976 L .50245 .58993 L .495 .148 0 r
F
.50358 .58392 m .50319 .58976 L .50287 .58413 L .464 .14 0 r
F
.41922 .53823 m .42386 .53595 L .44785 .5401 L .136 .315 0 r
F
.38415 .53553 m .42386 .53595 L .41922 .53823 L .257 .349 0 r
F
.48436 .76294 m .49517 .77363 L .4807 .76747 L 0 .201 0 r
F
.47409 .75623 m .4807 .76747 L .46671 .76059 L .125 .234 0 r
F
.47409 .75623 m .48436 .76294 L .4807 .76747 L F
.60837 .6239 m .60473 .6364 L .57904 .63455 L .705 .795 0 r
F
.64535 .62393 m .60473 .6364 L .60837 .6239 L .631 .73 0 r
F
.49984 .59053 m .50014 .59613 L .49965 .59631 L .35 .096 0 r
F
.50044 .59037 m .50014 .59613 L .49984 .59053 L .441 .128 0 r
F
.50358 .58392 m .50398 .58957 L .50319 .58976 L .464 .14 0 r
F
.50431 .58367 m .50398 .58957 L .50358 .58392 L .423 .129 0 r
F
.31533 .50355 m .3103 .5249 L .24025 .52075 L .624 .717 0 r
F
.36518 .51111 m .3103 .5249 L .31533 .50355 L .672 .758 0 r
F
.50067 .60352 m .50165 .60875 L .5033 .60928 L 1 .293 0 r
F
.49992 .603 m .50165 .60875 L .50067 .60352 L 1 .339 0 r
F
.50497 .57729 m .50585 .5829 L .50506 .58334 L .217 .066 0 r
F
.5055 .57671 m .50585 .5829 L .50497 .57729 L .133 .048 0 r
F
.50044 .59037 m .5007 .59598 L .50014 .59613 L .441 .128 0 r
F
.50108 .59022 m .5007 .59598 L .50044 .59037 L .498 .146 0 r
F
.50583 .61 m .50714 .61476 L .51136 .61537 L 1 .179 0 r
F
.5033 .60928 m .50714 .61476 L .50583 .61 L 1 .219 0 r
F
.53439 .65587 m .52292 .6603 L .52741 .65351 L 1 1 0 r
F
.5396 .64832 m .53439 .65587 L .52741 .65351 L F
.48578 .69518 m .47746 .69916 L .48624 .6963 L 0 0 0 r
F
.49926 .59652 m .49951 .60231 L .49899 .59679 L F
.50431 .58367 m .50481 .58932 L .50398 .58957 L .423 .129 0 r
F
.50506 .58334 m .50481 .58932 L .50431 .58367 L .376 .116 0 r
F
.50108 .59022 m .50132 .59585 L .5007 .59598 L .498 .146 0 r
F
.50175 .59008 m .50132 .59585 L .50108 .59022 L .531 .156 0 r
F
.60509 .44597 m .63469 .42498 L .65142 .43558 L .489 .47 0 r
F
.60509 .44597 m .59244 .44016 L .63469 .42498 L F
.36575 .2934 m .34233 .31481 L .2806 .29086 L .741 .826 0 r
F
.50441 .57045 m .50597 .57592 L .5055 .57671 L 0 0 0 r
F
.50423 .56941 m .50597 .57592 L .50441 .57045 L F
.53027 .27533 m .51003 .24595 L .54807 .24647 L .717 .843 0 r
F
.53027 .27533 m .50363 .27654 L .51003 .24595 L F
.50175 .59008 m .502 .59572 L .50132 .59585 L .531 .156 0 r
F
.50245 .58993 m .502 .59572 L .50175 .59008 L .541 .159 0 r
F
.46459 .74899 m .46671 .76059 L .45374 .75298 L .256 .268 0 r
F
.46459 .74899 m .47409 .75623 L .46671 .76059 L F
.49926 .59652 m .49966 .60208 L .49951 .60231 L 0 0 0 r
F
.49965 .59631 m .49966 .60208 L .49926 .59652 L .149 .025 0 r
F
.48436 .76294 m .49501 .76913 L .49517 .77363 L 0 .201 0 r
F
.53325 .45873 m .53367 .4495 L .55004 .44935 L .585 .497 0 r
F
.53325 .45873 m .5215 .4604 L .53367 .4495 L F
.50245 .58993 m .50272 .59558 L .502 .59572 L .541 .159 0 r
F
.50319 .58976 m .50272 .59558 L .50245 .58993 L .532 .158 0 r
F
.45539 .50461 m .43216 .50928 L .44086 .49887 L 1 .977 0 r
F
.46338 .49626 m .45539 .50461 L .44086 .49887 L 1 1 0 r
F
.50506 .58334 m .50572 .58901 L .50481 .58932 L .376 .116 0 r
F
.50585 .5829 m .50572 .58901 L .50506 .58334 L .325 .104 0 r
F
.49992 .603 m .50065 .60835 L .50165 .60875 L 1 .339 0 r
F
.49957 .60261 m .50065 .60835 L .49992 .603 L 1 .36 0 r
F
.5055 .57671 m .50668 .58232 L .50585 .5829 L .133 .048 0 r
F
.50597 .57592 m .50668 .58232 L .5055 .57671 L .062 .039 0 r
F
.50353 .4717 m .4937 .46775 L .50809 .46337 L .788 .765 0 r
F
.50353 .4717 m .49325 .47635 L .4937 .46775 L F
.48793 .55041 m .49157 .55433 L .49579 .55644 L .639 .041 0 r
F
.48043 .54811 m .49157 .55433 L .48793 .55041 L .436 0 0 r
F
.39312 .71446 m .41846 .71121 L .42509 .71073 L .137 .327 0 r
F
.39312 .71446 m .38335 .71292 L .41846 .71121 L F
.55646 .64227 m .5396 .64832 L .54358 .64042 L 1 1 0 r
F
.56011 .63321 m .55646 .64227 L .54358 .64042 L 1 .942 0 r
F
.57904 .63455 m .55646 .64227 L .56011 .63321 L .859 .912 0 r
F
.50319 .58976 m .50351 .59543 L .50272 .59558 L .532 .158 0 r
F
.50398 .58957 m .50351 .59543 L .50319 .58976 L .51 .154 0 r
F
.49965 .59631 m .49998 .6019 L .49966 .60208 L .149 .025 0 r
F
.50014 .59613 m .49998 .6019 L .49965 .59631 L .356 .097 0 r
F
.42373 .30084 m .36575 .2934 L .396 .27493 L .811 .891 0 r
F
.4488 .28944 m .42373 .30084 L .396 .27493 L .804 .903 0 r
F
.5033 .60928 m .50426 .6143 L .50714 .61476 L 1 .219 0 r
F
.50165 .60875 m .50426 .6143 L .5033 .60928 L 1 .262 0 r
F
.50014 .59613 m .50041 .60175 L .49998 .6019 L .356 .097 0 r
F
.5007 .59598 m .50041 .60175 L .50014 .59613 L .46 .134 0 r
F
.50398 .58957 m .50436 .59525 L .50351 .59543 L .51 .154 0 r
F
.50481 .58932 m .50436 .59525 L .50398 .58957 L .478 .148 0 r
F
.49957 .60261 m .50012 .60805 L .50065 .60835 L 1 .36 0 r
F
.49951 .60231 m .50012 .60805 L .49957 .60261 L .953 .324 0 r
F
.50585 .5829 m .50672 .58859 L .50572 .58901 L .325 .104 0 r
F
.50668 .58232 m .50672 .58859 L .50585 .5829 L .274 .096 0 r
F
.61051 .26109 m .62383 .21361 L .66338 .22995 L .632 .736 0 r
F
.61051 .26109 m .58219 .25176 L .62383 .21361 L F
.5007 .59598 m .50094 .60162 L .50041 .60175 L .46 .134 0 r
F
.50132 .59585 m .50094 .60162 L .5007 .59598 L .525 .153 0 r
F
.37705 .34082 m .43555 .35484 L .41558 .35944 L .45 .471 0 r
F
.357 .35245 m .37705 .34082 L .41558 .35944 L .448 .468 0 r
F
.50481 .58932 m .50529 .59503 L .50436 .59525 L .478 .148 0 r
F
.50572 .58901 m .50529 .59503 L .50481 .58932 L .444 .141 0 r
F
.49579 .55644 m .49905 .56109 L .50102 .56287 L .683 .096 0 r
F
.49157 .55433 m .49905 .56109 L .49579 .55644 L .526 .001 0 r
F
.50132 .59585 m .50155 .6015 L .50094 .60162 L .525 .153 0 r
F
.502 .59572 m .50155 .6015 L .50132 .59585 L .565 .164 0 r
F
.5396 .64832 m .52741 .65351 L .53115 .64642 L 1 1 0 r
F
.54358 .64042 m .5396 .64832 L .53115 .64642 L F
.49951 .60231 m .49993 .60782 L .50012 .60805 L .953 .324 0 r
F
.49966 .60208 m .49993 .60782 L .49951 .60231 L 0 0 0 r
F
.502 .59572 m .50222 .60138 L .50155 .6015 L .565 .164 0 r
F
.50272 .59558 m .50222 .60138 L .502 .59572 L .581 .169 0 r
F
.50423 .56941 m .50636 .57485 L .50597 .57592 L 0 0 0 r
F
.50373 .568 m .50636 .57485 L .50423 .56941 L F
.50714 .61476 m .51237 .61972 L .51136 .61537 L .853 .154 0 r
F
.46483 .54308 m .46972 .54494 L .48043 .54811 L .257 0 0 r
F
.50597 .57592 m .50757 .58154 L .50668 .58232 L .062 .039 0 r
F
.50636 .57485 m .50757 .58154 L .50597 .57592 L .017 .045 0 r
F
.50165 .60875 m .50237 .61395 L .50426 .6143 L 1 .262 0 r
F
.50065 .60835 m .50237 .61395 L .50165 .60875 L 1 .31 0 r
F
.29371 .33295 m .37705 .34082 L .357 .35245 L .484 .516 0 r
F
.50272 .59558 m .50297 .60126 L .50222 .60138 L .581 .169 0 r
F
.50351 .59543 m .50297 .60126 L .50272 .59558 L .579 .17 0 r
F
.50572 .58901 m .50634 .59474 L .50529 .59503 L .444 .141 0 r
F
.50672 .58859 m .50634 .59474 L .50572 .58901 L .41 .135 0 r
F
.49966 .60208 m .49999 .60764 L .49993 .60782 L 0 0 0 r
F
.49998 .6019 m .49999 .60764 L .49966 .60208 L .141 .02 0 r
F
.50668 .58232 m .50785 .58804 L .50672 .58859 L .274 .096 0 r
F
.50757 .58154 m .50785 .58804 L .50668 .58232 L .232 .094 0 r
F
.50351 .59543 m .50379 .60113 L .50297 .60126 L .579 .17 0 r
F
.50436 .59525 m .50379 .60113 L .50351 .59543 L .565 .168 0 r
F
.5632 .45073 m .57432 .43592 L .59244 .44016 L .519 .473 0 r
F
.5632 .45073 m .55004 .44935 L .57432 .43592 L F
.40867 .50323 m .40069 .51645 L .36518 .51111 L .782 .849 0 r
F
.43216 .50928 m .40069 .51645 L .40867 .50323 L .895 .883 0 r
F
.49998 .6019 m .50025 .6075 L .49999 .60764 L .141 .02 0 r
F
.50041 .60175 m .50025 .6075 L .49998 .6019 L .386 .107 0 r
F
.50436 .59525 m .5047 .60097 L .50379 .60113 L .565 .168 0 r
F
.50529 .59503 m .5047 .60097 L .50436 .59525 L .542 .165 0 r
F
.50065 .60835 m .50119 .61369 L .50237 .61395 L 1 .31 0 r
F
.50012 .60805 m .50119 .61369 L .50065 .60835 L 1 .367 0 r
F
.50672 .58859 m .50754 .59436 L .50634 .59474 L .41 .135 0 r
F
.50785 .58804 m .50754 .59436 L .50672 .58859 L .38 .132 0 r
F
.50041 .60175 m .50064 .60737 L .50025 .6075 L .386 .107 0 r
F
.50094 .60162 m .50064 .60737 L .50041 .60175 L .498 .144 0 r
F
.45626 .74123 m .45374 .75298 L .4423 .74468 L .364 .32 0 r
F
.45626 .74123 m .46459 .74899 L .45374 .75298 L F
.58139 .62388 m .57904 .63455 L .56011 .63321 L .81 .838 0 r
F
.60837 .6239 m .57904 .63455 L .58139 .62388 L .705 .795 0 r
F
.50094 .60162 m .50114 .60727 L .50064 .60737 L .498 .144 0 r
F
.50155 .6015 m .50114 .60727 L .50094 .60162 L .569 .163 0 r
F
.50529 .59503 m .50572 .60078 L .5047 .60097 L .542 .165 0 r
F
.50634 .59474 m .50572 .60078 L .50529 .59503 L .516 .162 0 r
F
.50714 .61476 m .50788 .61948 L .51237 .61972 L .853 .154 0 r
F
.50426 .6143 m .50788 .61948 L .50714 .61476 L .973 .186 0 r
F
.46338 .49626 m .44086 .49887 L .45194 .4893 L 1 1 0 r
F
.47267 .48869 m .46338 .49626 L .45194 .4893 L F
.50155 .6015 m .50174 .60717 L .50114 .60727 L .569 .163 0 r
F
.50222 .60138 m .50174 .60717 L .50155 .6015 L .612 .174 0 r
F
.50012 .60805 m .50053 .61349 L .50119 .61369 L 1 .367 0 r
F
.49993 .60782 m .50053 .61349 L .50012 .60805 L 1 .393 0 r
F
.44086 .49887 m .43216 .50928 L .40867 .50323 L .941 .951 0 r
F
.49325 .47635 m .47904 .47358 L .4937 .46775 L .922 .965 0 r
F
.49325 .47635 m .48279 .48202 L .47904 .47358 L F
.50222 .60138 m .50242 .60707 L .50174 .60717 L .612 .174 0 r
F
.50297 .60126 m .50242 .60707 L .50222 .60138 L .633 .18 0 r
F
.38415 .53553 m .38989 .53014 L .42386 .53595 L .257 .349 0 r
F
.33492 .53178 m .38989 .53014 L .38415 .53553 L .336 .375 0 r
F
.49908 .68692 m .49226 .69179 L .49684 .68931 L 0 0 0 r
F
.50634 .59474 m .5069 .60053 L .50572 .60078 L .516 .162 0 r
F
.50754 .59436 m .5069 .60053 L .50634 .59474 L .49 .16 0 r
F
.50757 .58154 m .50915 .5873 L .50785 .58804 L .232 .094 0 r
F
.50855 .58048 m .50915 .5873 L .50757 .58154 L .205 .102 0 r
F
.50636 .57485 m .50855 .58048 L .50757 .58154 L .017 .045 0 r
F
.60982 .14476 m .61095 .20624 L .57806 .18962 L .612 .654 0 r
F
.60982 .14476 m .65658 .16749 L .61095 .20624 L F
.50297 .60126 m .50318 .60697 L .50242 .60707 L .633 .18 0 r
F
.50379 .60113 m .50318 .60697 L .50297 .60126 L .638 .183 0 r
F
.45971 .35276 m .49306 .37299 L .47383 .3708 L .434 .445 0 r
F
.43555 .35484 m .45971 .35276 L .47383 .3708 L .414 .427 0 r
F
.49993 .60782 m .50025 .61334 L .50053 .61349 L 1 .393 0 r
F
.49999 .60764 m .50025 .61334 L .49993 .60782 L 0 0 0 r
F
.50785 .58804 m .50894 .59386 L .50754 .59436 L .38 .132 0 r
F
.50915 .5873 m .50894 .59386 L .50785 .58804 L .356 .134 0 r
F
.50665 .57338 m .50855 .58048 L .50636 .57485 L .007 .068 0 r
F
.50373 .568 m .50665 .57338 L .50636 .57485 L 0 0 0 r
F
.57049 .37567 m .569 .40358 L .55226 .39289 L .54 .564 0 r
F
.57049 .37567 m .59387 .38883 L .569 .40358 L F
.50379 .60113 m .50404 .60686 L .50318 .60697 L .638 .183 0 r
F
.5047 .60097 m .50404 .60686 L .50379 .60113 L .631 .184 0 r
F
.50426 .6143 m .50481 .61929 L .50788 .61948 L .973 .186 0 r
F
.50237 .61395 m .50481 .61929 L .50426 .6143 L 1 .215 0 r
F
.42589 .72621 m .41066 .73939 L .40081 .72866 L .514 .513 0 r
F
.42589 .72621 m .43288 .73573 L .41066 .73939 L F
.49999 .60764 m .50025 .61321 L .50025 .61334 L 0 0 0 r
F
.50025 .6075 m .50025 .61321 L .49999 .60764 L .195 .036 0 r
F
.52292 .6603 m .51524 .66464 L .51887 .65833 L 1 1 0 r
F
.52292 .6603 m .51789 .66677 L .51524 .66464 L F
.52741 .65351 m .52292 .6603 L .51887 .65833 L F
.5047 .60097 m .505 .60673 L .50404 .60686 L .631 .184 0 r
F
.50572 .60078 m .505 .60673 L .5047 .60097 L .616 .183 0 r
F
.50754 .59436 m .50827 .6002 L .5069 .60053 L .49 .16 0 r
F
.50894 .59386 m .50827 .6002 L .50754 .59436 L .469 .161 0 r
F
.50277 .56605 m .50665 .57338 L .50373 .568 L 0 .045 0 r
F
.50025 .6075 m .50046 .61311 L .50025 .61321 L .195 .036 0 r
F
.50064 .60737 m .50046 .61311 L .50025 .6075 L .448 .127 0 r
F
.54358 .64042 m .53115 .64642 L .53399 .63908 L 1 1 0 r
F
.54614 .63224 m .54358 .64042 L .53399 .63908 L 1 .912 0 r
F
.56011 .63321 m .54358 .64042 L .54614 .63224 L 1 .942 0 r
F
.51789 .66677 m .51136 .67071 L .51524 .66464 L .933 .68 0 r
F
.51789 .66677 m .51254 .6729 L .51136 .67071 L F
.48043 .54811 m .48542 .55141 L .49157 .55433 L .436 0 0 r
F
.50064 .60737 m .50082 .61302 L .50046 .61311 L .448 .127 0 r
F
.50114 .60727 m .50082 .61302 L .50064 .60737 L .562 .16 0 r
F
.52741 .65351 m .51887 .65833 L .52211 .65178 L 1 1 0 r
F
.53115 .64642 m .52741 .65351 L .52211 .65178 L F
.50572 .60078 m .50609 .60657 L .505 .60673 L .616 .183 0 r
F
.5069 .60053 m .50609 .60657 L .50572 .60078 L .599 .183 0 r
F
.50237 .61395 m .50278 .61915 L .50481 .61929 L 1 .215 0 r
F
.50119 .61369 m .50278 .61915 L .50237 .61395 L 1 .248 0 r
F
.47267 .48869 m .45194 .4893 L .46488 .4808 L 1 1 0 r
F
.48279 .48202 m .47267 .48869 L .46488 .4808 L F
.50114 .60727 m .50131 .61294 L .50082 .61302 L .562 .16 0 r
F
.50174 .60717 m .50131 .61294 L .50114 .60727 L .633 .177 0 r
F
.48279 .48202 m .46488 .4808 L .47904 .47358 L 1 1 0 r
F
.49157 .55433 m .49605 .55863 L .49905 .56109 L .526 .001 0 r
F
.50174 .60717 m .5019 .61286 L .50131 .61294 L .633 .177 0 r
F
.50242 .60707 m .5019 .61286 L .50174 .60717 L .675 .188 0 r
F
.5069 .60053 m .50737 .60637 L .50609 .60657 L .599 .183 0 r
F
.50827 .6002 m .50737 .60637 L .5069 .60053 L .582 .185 0 r
F
.50119 .61369 m .50151 .61904 L .50278 .61915 L 1 .248 0 r
F
.50053 .61349 m .50151 .61904 L .50119 .61369 L 1 .292 0 r
F
.50915 .5873 m .51063 .59319 L .50894 .59386 L .356 .134 0 r
F
.5107 .58629 m .51063 .59319 L .50915 .5873 L .341 .144 0 r
F
.50855 .58048 m .5107 .58629 L .50915 .5873 L .205 .102 0 r
F
.50242 .60707 m .50258 .61279 L .5019 .61286 L .675 .188 0 r
F
.50318 .60697 m .50258 .61279 L .50242 .60707 L .698 .194 0 r
F
.50894 .59386 m .50992 .59977 L .50827 .6002 L .469 .161 0 r
F
.51063 .59319 m .50992 .59977 L .50894 .59386 L .453 .167 0 r
F
.50318 .60697 m .50336 .61271 L .50258 .61279 L .698 .194 0 r
F
.50404 .60686 m .50336 .61271 L .50318 .60697 L .707 .198 0 r
F
.51254 .6729 m .50741 .67653 L .51136 .67071 L .764 .467 0 r
F
.51254 .6729 m .50709 .67869 L .50741 .67653 L F
.50053 .61349 m .50078 .61894 L .50151 .61904 L 1 .292 0 r
F
.50025 .61334 m .50078 .61894 L .50053 .61349 L 1 .375 0 r
F
.50964 .57901 m .5107 .58629 L .50855 .58048 L .198 .122 0 r
F
.50665 .57338 m .50964 .57901 L .50855 .58048 L .007 .068 0 r
F
.50404 .60686 m .50424 .61262 L .50336 .61271 L .707 .198 0 r
F
.505 .60673 m .50424 .61262 L .50404 .60686 L .708 .201 0 r
F
.53115 .64642 m .52211 .65178 L .5248 .64503 L 1 1 0 r
F
.53399 .63908 m .53115 .64642 L .5248 .64503 L 1 .967 0 r
F
.56164 .62388 m .56011 .63321 L .54614 .63224 L .94 .839 0 r
F
.58139 .62388 m .56011 .63321 L .56164 .62388 L .81 .838 0 r
F
.50827 .6002 m .50889 .60611 L .50737 .60637 L .582 .185 0 r
F
.50992 .59977 m .50889 .60611 L .50827 .6002 L .567 .189 0 r
F
.47746 .69916 m .48127 .70052 L .48624 .6963 L .022 0 0 r
F
.47746 .69916 m .47056 .70272 L .48127 .70052 L F
.45571 .70573 m .4654 .70598 L .47056 .70272 L .025 0 0 r
F
.45571 .70573 m .44845 .70799 L .4654 .70598 L F
.50025 .61334 m .50045 .61886 L .50078 .61894 L 1 .375 0 r
F
.50025 .61321 m .50045 .61886 L .50025 .61334 L .893 .323 0 r
F
.505 .60673 m .50524 .61252 L .50424 .61262 L .708 .201 0 r
F
.50609 .60657 m .50524 .61252 L .505 .60673 L .704 .204 0 r
F
.50025 .61321 m .50042 .6188 L .50045 .61886 L .893 .323 0 r
F
.50046 .61311 m .50042 .6188 L .50025 .61321 L .352 .091 0 r
F
.50363 .27654 m .47036 .25061 L .51003 .24595 L .754 .88 0 r
F
.50363 .27654 m .47594 .28125 L .47036 .25061 L F
.50609 .60657 m .50639 .6124 L .50524 .61252 L .704 .204 0 r
F
.50737 .60637 m .50639 .6124 L .50609 .60657 L .697 .207 0 r
F
.31533 .50355 m .24025 .52075 L .24463 .49278 L .624 .717 0 r
F
.3947 .71727 m .367 .73197 L .35794 .71867 L .544 .592 0 r
F
.3947 .71727 m .40081 .72866 L .367 .73197 L F
.50046 .61311 m .5006 .61874 L .50042 .6188 L .352 .091 0 r
F
.50082 .61302 m .5006 .61874 L .50046 .61311 L .564 .158 0 r
F
.50082 .61302 m .50095 .61868 L .5006 .61874 L F
.50131 .61294 m .50095 .61868 L .50082 .61302 L .665 .182 0 r
F
.4488 .28944 m .396 .27493 L .43156 .26041 L .804 .903 0 r
F
.47594 .28125 m .4488 .28944 L .43156 .26041 L .784 .9 0 r
F
.50678 .57135 m .50964 .57901 L .50665 .57338 L .032 .107 0 r
F
.50277 .56605 m .50678 .57135 L .50665 .57338 L 0 .045 0 r
F
.51063 .59319 m .51195 .5992 L .50992 .59977 L .453 .167 0 r
F
.51271 .59227 m .51195 .5992 L .51063 .59319 L .444 .178 0 r
F
.5107 .58629 m .51271 .59227 L .51063 .59319 L .341 .144 0 r
F
.50992 .59977 m .51074 .60576 L .50889 .60611 L .567 .189 0 r
F
.51195 .5992 m .51074 .60576 L .50992 .59977 L .557 .198 0 r
F
.50737 .60637 m .50774 .61225 L .50639 .6124 L .697 .207 0 r
F
.50889 .60611 m .50774 .61225 L .50737 .60637 L .69 .212 0 r
F
.50131 .61294 m .50143 .61863 L .50095 .61868 L .665 .182 0 r
F
.5019 .61286 m .50143 .61863 L .50131 .61294 L .72 .195 0 r
F
.50481 .61929 m .50801 .62421 L .50788 .61948 L .735 .15 0 r
F
.5019 .61286 m .50202 .61857 L .50143 .61863 L .72 .195 0 r
F
.50258 .61279 m .50202 .61857 L .5019 .61286 L .753 .204 0 r
F
.26932 .71849 m .29958 .7143 L .33514 .71528 L .249 .356 0 r
F
.29958 .7143 m .30328 .71379 L .30694 .71396 L F
.29958 .7143 m .30694 .71396 L .33514 .71528 L F
.35448 .70464 m .35622 .71168 L .33143 .71283 L .548 .613 0 r
F
.33055 .71283 m .33143 .71283 L .33041 .71288 L F
.35448 .70464 m .33143 .71283 L .33055 .71283 L F
.33514 .71528 m .33143 .71283 L .35649 .71281 L .185 .34 0 r
F
.37137 .71241 m .35649 .71281 L .35448 .70464 L .595 .665 0 r
F
.33514 .71528 m .3579 .71308 L .38335 .71292 L .185 .34 0 r
F
.3579 .71308 m .36012 .71286 L .36231 .71287 L F
.3579 .71308 m .36231 .71287 L .38335 .71292 L F
.36012 .71286 m .38129 .71202 L .38335 .71292 L F
.37474 .71228 m .3947 .71727 L .35794 .71867 L .595 .665 0 r
F
.39275 .70543 m .39373 .71138 L .38119 .71197 L F
.39275 .70543 m .38119 .71197 L .37563 .71194 L F
.40715 .71184 m .42171 .71624 L .3947 .71727 L .66 .693 0 r
F
.38335 .71292 m .4002 .71218 L .41846 .71121 L .094 .311 0 r
F
.4002 .71218 m .40209 .71209 L .41846 .71121 L F
.40113 .71214 m .40367 .71201 L .41846 .71121 L F
.43086 .71153 m .44155 .71549 L .42171 .71624 L .739 .675 0 r
F
.43088 .71153 m .44155 .71549 L .43086 .71153 L F
.44122 .711 m .44155 .71549 L .43087 .71153 L F
.4308 .71153 m .42171 .71624 L .42125 .71213 L F
.43087 .71153 m .43086 .71153 L .4308 .71153 L F
.43086 .71153 m .42171 .71624 L .4308 .71153 L F
.43079 .71153 m .43078 .71153 L .4308 .71153 L .033 0 0 r
F
.41846 .71121 m .41734 .71133 L .43079 .71153 L F
.41846 .71121 m .43079 .71153 L .4439 .70996 L F
.43079 .71153 m .4308 .71153 L .43081 .71153 L F
.43079 .71153 m .43081 .71153 L .4439 .70996 L F
.4308 .71153 m .43412 .71132 L .4439 .70996 L F
.42509 .71073 m .4439 .70996 L .44845 .70799 L 0 0 0 r
F
.42509 .71073 m .41846 .71121 L .4439 .70996 L F
.43087 .71153 m .4308 .71153 L .42057 .70598 L .739 .675 0 r
F
.4308 .71153 m .42125 .71213 L .42117 .71141 L F
.41734 .71133 m .41718 .71135 L .43079 .71153 L .033 0 0 r
F
.42117 .71141 m .42125 .71213 L .41718 .71135 L .66 .693 0 r
F
.41718 .71135 m .41712 .71136 L .42115 .71141 L .033 0 0 r
F
.41718 .71135 m .42115 .71141 L .43079 .71153 L F
.41718 .71135 m .42125 .71213 L .40715 .71184 L .66 .693 0 r
F
.42114 .71115 m .42117 .71141 L .41718 .71135 L F
.41712 .71136 m .43078 .71153 L .43079 .71153 L .033 0 0 r
F
.4308 .71153 m .42117 .71141 L .42057 .70598 L .739 .675 0 r
F
.41712 .71136 m .4159 .71149 L .43078 .71153 L .033 0 0 r
F
.44845 .70799 m .46225 .70906 L .4654 .70598 L .12 0 0 r
F
.44845 .70799 m .4439 .70996 L .46225 .70906 L F
.4439 .70996 m .45223 .71098 L .46225 .70906 L .191 0 0 r
F
.44828 .7113 m .45618 .71493 L .44155 .71549 L .815 .612 0 r
F
.45223 .71098 m .45283 .71105 L .46189 .71019 L .191 0 0 r
F
.45283 .71105 m .45597 .71088 L .46189 .71019 L F
.4621 .71038 m .46699 .71451 L .45618 .71493 L .871 .527 0 r
F
.46225 .70906 m .46183 .71038 L .46767 .71045 L .354 0 0 r
F
.46685 .71061 m .46699 .71451 L .4621 .71038 L .871 .527 0 r
F
.46183 .71038 m .46178 .71055 L .46767 .71045 L .354 0 0 r
F
.47099 .71067 m .46699 .71451 L .46686 .71081 L .899 .444 0 r
F
.46838 .71064 m .46686 .71081 L .46685 .71061 L F
.47099 .71067 m .46686 .71081 L .46838 .71064 L F
.47139 .71029 m .47504 .7142 L .46699 .71451 L F
.46225 .70906 m .46788 .71051 L .4754 .70842 L .354 0 0 r
F
.46788 .71051 m .46901 .71044 L .4754 .70842 L F
.47493 .71008 m .47504 .7142 L .47139 .71029 L .899 .444 0 r
F
.46838 .71064 m .47518 .70986 L .4754 .70842 L .354 0 0 r
F
.4654 .70598 m .4754 .70842 L .47759 .70453 L .274 0 0 r
F
.4654 .70598 m .46225 .70906 L .4754 .70842 L F
.47484 .70697 m .47099 .71067 L .46672 .70684 L .899 .444 0 r
F
.46788 .71051 m .46838 .71064 L .46901 .71044 L .354 0 0 r
F
.46178 .71055 m .46703 .71062 L .46767 .71045 L F
.46767 .71045 m .46701 .71062 L .46865 .7107 L F
.47099 .71067 m .46685 .71061 L .46672 .70684 L .899 .444 0 r
F
.46838 .71064 m .46899 .71079 L .47518 .70986 L .354 0 0 r
F
.46899 .71079 m .47481 .71228 L .47515 .71005 L F
.46899 .71079 m .47515 .71005 L .47518 .70986 L F
.47759 .70453 m .4754 .70842 L .48476 .70796 L .403 0 0 r
F
.4754 .70842 m .47923 .71013 L .48476 .70796 L .489 0 0 r
F
.47828 .71027 m .48107 .71397 L .47504 .7142 L .906 .378 0 r
F
.47923 .71013 m .47938 .71019 L .48465 .70931 L .489 0 0 r
F
.4834 .71038 m .48563 .7138 L .48107 .71397 L .9 .329 0 r
F
.48389 .70962 m .4834 .71038 L .48098 .71009 L F
.4834 .71038 m .48107 .71397 L .48099 .71033 L F
.4834 .71038 m .48099 .71033 L .48098 .71009 L F
.47938 .71019 m .48107 .71397 L .47828 .71027 L .906 .378 0 r
F
.48098 .71009 m .48099 .71033 L .47938 .71019 L F
.48099 .71033 m .48107 .71397 L .47938 .71019 L F
.47521 .70964 m .47518 .70984 L .47887 .70997 L .489 0 0 r
F
.47518 .70984 m .47841 .71011 L .47887 .70997 L F
.47841 .71011 m .4786 .71013 L .47862 .71011 L F
.47841 .71011 m .47862 .71011 L .47887 .70997 L F
.47515 .71005 m .47828 .71027 L .47493 .71008 L .906 .378 0 r
F
.47841 .71011 m .47828 .71027 L .47515 .71005 L F
.47938 .71019 m .48098 .71009 L .48282 .7097 L .489 0 0 r
F
.47938 .71019 m .48282 .7097 L .48201 .70975 L F
.47923 .71013 m .48465 .70931 L .48476 .70796 L F
.48092 .70706 m .48098 .71009 L .47938 .71019 L .906 .378 0 r
F
.47841 .71011 m .47938 .71019 L .47828 .71027 L F
.4754 .70842 m .47521 .70964 L .47887 .70997 L .489 0 0 r
F
.48092 .70706 m .47938 .71019 L .47841 .71011 L .906 .378 0 r
F
.47828 .71027 m .47504 .7142 L .47494 .71077 L F
.47828 .71027 m .47494 .71077 L .47493 .71008 L F
.47518 .70984 m .47515 .71005 L .47841 .71011 L .489 0 0 r
F
.47882 .70961 m .47515 .71005 L .47484 .70697 L .906 .378 0 r
F
.47515 .71005 m .47493 .71008 L .47493 .71005 L F
.47515 .71005 m .47493 .71005 L .47484 .70697 L F
.47841 .71011 m .47481 .71228 L .4786 .71013 L .489 0 0 r
F
.47515 .71005 m .47481 .71228 L .47841 .71011 L F
.47882 .70961 m .47841 .71011 L .47515 .71005 L .906 .378 0 r
F
.47962 .7103 m .47481 .71228 L .4844 .71243 L .489 0 0 r
F
.47887 .70997 m .47834 .71028 L .47962 .7103 L F
.47834 .71028 m .47481 .71228 L .47962 .7103 L F
.48389 .70962 m .48423 .71046 L .4834 .71038 L .9 .329 0 r
F
.48423 .71046 m .48563 .7138 L .4834 .71038 L F
.48201 .70975 m .48282 .7097 L .48465 .70931 L .489 0 0 r
F
.48098 .71009 m .48463 .70951 L .48465 .70931 L F
.48629 .70347 m .48476 .70796 L .49136 .70763 L .493 .023 0 r
F
.48476 .70796 m .48718 .7097 L .49136 .70763 L .591 .059 0 r
F
.48718 .7097 m .48726 .70976 L .4874 .70968 L F
.48718 .7097 m .4874 .70968 L .49136 .70763 L F
.48769 .70977 m .48913 .71366 L .48563 .7138 L .888 .295 0 r
F
.4878 .70979 m .48913 .71366 L .48769 .70977 L F
.48907 .70955 m .48913 .71366 L .48775 .70965 L F
.48726 .70976 m .48563 .7138 L .48557 .71011 L F
.48775 .70965 m .48769 .70977 L .48726 .70976 L F
.48769 .70977 m .48563 .7138 L .48726 .70976 L F
.49097 .70914 m .4906 .71004 L .48907 .70955 L .876 .272 0 r
F
.4906 .71004 m .48913 .71366 L .48908 .70997 L F
.4906 .71004 m .48908 .70997 L .48907 .70955 L F
.48463 .70957 m .48563 .7138 L .48389 .70962 L .9 .329 0 r
F
.48556 .7097 m .48563 .7138 L .48463 .70957 L F
.48465 .70934 m .48462 .70966 L .48718 .7097 L .591 .059 0 r
F
.48726 .70976 m .48557 .71011 L .48556 .7097 L .888 .295 0 r
F
.48462 .70966 m .4844 .71243 L .48713 .70975 L .591 .059 0 r
F
.48462 .70966 m .48713 .70975 L .48718 .7097 L F
.48726 .70976 m .48794 .70961 L .49136 .70763 L F
.48775 .70965 m .48726 .70976 L .48552 .70711 L .888 .295 0 r
F
.48718 .7097 m .48713 .70975 L .48726 .70976 L .591 .059 0 r
F
.48476 .70796 m .48465 .70934 L .48611 .70955 L F
.487 .70957 m .48611 .70955 L .48718 .7097 L F
.48476 .70796 m .48611 .70955 L .487 .70957 L F
.47759 .70453 m .48476 .70796 L .48629 .70347 L .403 0 0 r
F
.48552 .70711 m .48397 .70949 L .48092 .70706 L .9 .329 0 r
F
.48397 .70949 m .48389 .70962 L .48372 .70948 L F
.48397 .70949 m .48372 .70948 L .48092 .70706 L F
.48726 .70976 m .48556 .7097 L .48552 .70711 L .888 .295 0 r
F
.48556 .70951 m .48556 .7097 L .48463 .70957 L .9 .329 0 r
F
.49097 .70914 m .49186 .71355 L .48913 .71366 L .876 .272 0 r
F
.49097 .70914 m .49129 .70912 L .49129 .70907 L .591 .059 0 r
F
.49243 .70272 m .49136 .70763 L .49595 .7074 L .562 .077 0 r
F
.49323 .70935 m .49402 .71346 L .49186 .71355 L .864 .255 0 r
F
.49331 .70937 m .49402 .71346 L .49323 .70935 L F
.49397 .70914 m .49402 .71346 L .49328 .7092 L F
.49286 .70932 m .49186 .71355 L .49181 .70961 L F
.49328 .7092 m .49323 .70935 L .49286 .70932 L F
.49323 .70935 m .49186 .71355 L .49286 .70932 L F
.49129 .70912 m .49186 .71355 L .49097 .70914 L .876 .272 0 r
F
.4918 .70923 m .49186 .71355 L .49129 .70912 L F
.4913 .7089 m .49129 .70919 L .4928 .70925 L .704 .113 0 r
F
.49286 .70932 m .49181 .70961 L .4918 .70923 L .864 .255 0 r
F
.49129 .70919 m .49114 .71255 L .49277 .70931 L .704 .113 0 r
F
.49129 .70919 m .49277 .70931 L .4928 .70925 L F
.49136 .70763 m .49261 .70903 L .49595 .7074 L F
.49261 .70903 m .4928 .70925 L .49327 .70897 L F
.49261 .70903 m .49327 .70897 L .49595 .7074 L F
.49527 .70878 m .49578 .71339 L .49402 .71346 L .853 .244 0 r
F
.4928 .70925 m .493 .70923 L .49595 .7074 L .704 .113 0 r
F
.49572 .70874 m .49578 .71339 L .49527 .70878 L .853 .244 0 r
F
.49328 .7092 m .49331 .70937 L .49323 .70935 L .864 .255 0 r
F
.49286 .70932 m .49295 .70942 L .49592 .70847 L .704 .113 0 r
F
.49527 .70878 m .49402 .71346 L .49397 .70914 L .853 .244 0 r
F
.49243 .70272 m .49595 .7074 L .49669 .70217 L .562 .077 0 r
F
.49669 .70217 m .49595 .7074 L .49908 .70724 L .623 .115 0 r
F
.498 .7092 m .49846 .71328 L .49723 .71333 L .833 .228 0 r
F
.49818 .70927 m .49846 .71328 L .498 .7092 L F
.4984 .70848 m .49846 .71328 L .49813 .70851 L F
.49678 .70886 m .49578 .71339 L .49573 .70922 L .843 .235 0 r
F
.49678 .70886 m .49723 .71333 L .49578 .71339 L F
.49595 .7074 m .49668 .70866 L .49908 .70724 L .82 .152 0 r
F
.49668 .70866 m .49679 .70886 L .49714 .70861 L F
.49668 .70866 m .49714 .70861 L .49908 .70724 L F
.49679 .70886 m .49679 .70886 L .49907 .70808 L F
.49718 .70882 m .49718 .70901 L .49679 .70886 L .843 .235 0 r
F
.49718 .70901 m .49723 .71333 L .49678 .70886 L F
.49813 .70851 m .49818 .70927 L .498 .7092 L .833 .228 0 r
F
.49679 .70886 m .49907 .70808 L .49908 .70724 L .82 .152 0 r
F
.49838 .70713 m .49813 .70851 L .49716 .70714 L .833 .228 0 r
F
.498 .7092 m .49723 .71333 L .49718 .70901 L F
.49907 .70828 m .49906 .70953 L .49873 .70838 L .823 .223 0 r
F
.49908 .70724 m .49907 .70824 L .49954 .70847 L .925 .181 0 r
F
.49907 .70824 m .49907 .70828 L .49924 .70835 L F
.49907 .70824 m .49924 .70835 L .49954 .70847 L F
.49924 .70835 m .49951 .71324 L .49846 .71328 L .823 .223 0 r
F
.5002 .70829 m .50044 .71319 L .49951 .71324 L .812 .218 0 r
F
.50005 .7081 m .50115 .70794 L .50115 .70714 L .925 .181 0 r
F
.49956 .70854 m .50085 .70805 L .50005 .7081 L F
.50085 .70805 m .50115 .70794 L .50005 .7081 L F
.50106 .70804 m .50125 .71315 L .50044 .71319 L .798 .213 0 r
F
.50118 .70707 m .50119 .70803 L .50106 .70804 L F
.50115 .70803 m .50125 .71315 L .50106 .70804 L F
.50119 .70808 m .50125 .71315 L .50115 .70803 L F
.50178 .70811 m .50195 .71312 L .50125 .71315 L .779 .207 0 r
F
.50138 .70812 m .50156 .70811 L .50245 .70707 L 1 .21 0 r
F
.50189 .70705 m .5019 .70811 L .50178 .70811 L .779 .207 0 r
F
.5019 .70811 m .50195 .71312 L .50178 .70811 L F
.50115 .70714 m .50138 .70812 L .50245 .70707 L 1 .21 0 r
F
.50138 .70812 m .50142 .70828 L .50156 .70811 L F
.50178 .70811 m .50173 .70856 L .50159 .7082 L .779 .207 0 r
F
.50173 .70856 m .50125 .71315 L .50119 .70808 L F
.50142 .70828 m .50245 .70778 L .50245 .70707 L 1 .21 0 r
F
.5025 .70703 m .50242 .70786 L .50189 .70705 L .751 .199 0 r
F
.50242 .70786 m .50195 .71312 L .5019 .70811 L F
.50234 .70785 m .50245 .70784 L .50245 .70778 L 1 .21 0 r
F
.50143 .70833 m .50242 .70786 L .50234 .70785 L F
.50242 .70786 m .50245 .70784 L .50234 .70785 L F
.50242 .70786 m .50256 .71308 L .50195 .71312 L .751 .199 0 r
F
.50245 .70707 m .5026 .70817 L .50319 .70703 L 1 .246 0 r
F
.50293 .7079 m .50287 .70869 L .50273 .70806 L .705 .188 0 r
F
.50287 .70869 m .50256 .71308 L .50251 .70799 L F
.50293 .7079 m .50306 .71304 L .50256 .71308 L F
.5026 .70817 m .5032 .70768 L .50319 .70703 L 1 .246 0 r
F
.50299 .70701 m .503 .70794 L .50293 .7079 L .705 .188 0 r
F
.503 .70794 m .50306 .71304 L .50293 .7079 L F
.50319 .70703 m .50326 .70806 L .50352 .70701 L 1 .317 0 r
F
.50355 .707 m .50354 .70744 L .50336 .707 L .427 .114 0 r
F
.50331 .70795 m .50342 .713 L .50306 .71304 L .619 .168 0 r
F
.50336 .707 m .50337 .7081 L .50331 .70795 L F
.50337 .7081 m .50342 .713 L .50331 .70795 L F
.50326 .70806 m .50328 .70843 L .50337 .7081 L 1 .317 0 r
F
.50331 .70795 m .50337 .7081 L .50353 .70749 L F
.50326 .70806 m .50337 .7081 L .50331 .70795 L F
.50352 .70701 m .5036 .71297 L .50355 .707 L .964 .343 0 r
F
.50353 .70784 m .5036 .71297 L .50342 .713 L .427 .114 0 r
F
.50352 .70701 m .50352 .70717 L .5036 .71297 L .964 .343 0 r
F
.50355 .707 m .5036 .71297 L .50353 .70784 L .427 .114 0 r
F
.50352 .70717 m .50357 .71293 L .5036 .71297 L .964 .343 0 r
F
.50328 .70843 m .50322 .71288 L .50357 .71293 L 1 .317 0 r
F
.50333 .70762 m .50331 .70795 L .50324 .70794 L .619 .168 0 r
F
.5032 .70775 m .50324 .70794 L .503 .70794 L F
.50333 .70762 m .50324 .70794 L .5032 .70775 L F
.50331 .70795 m .50323 .70955 L .50301 .70858 L F
.50323 .70955 m .50306 .71304 L .50302 .70912 L F
.50323 .70955 m .50302 .70912 L .50301 .70858 L F
.50262 .70832 m .50246 .71283 L .50322 .71288 L 1 .246 0 r
F
.50261 .70825 m .50261 .7083 L .50262 .70832 L F
.50261 .7083 m .50246 .71283 L .50262 .70832 L F
.50326 .70806 m .5032 .70797 L .50328 .70843 L 1 .317 0 r
F
.50319 .70703 m .5032 .70775 L .50326 .70806 L F
.5032 .70775 m .5032 .70797 L .50326 .70806 L F
.5032 .70797 m .50322 .71288 L .50328 .70843 L F
.50354 .70744 m .50349 .70959 L .50337 .7081 L .427 .114 0 r
F
.50349 .70959 m .50342 .713 L .50338 .70895 L F
.50349 .70959 m .50338 .70895 L .50337 .7081 L F
.50328 .70843 m .50353 .7075 L .50353 .70749 L 1 .317 0 r
F
.50326 .70806 m .50353 .70749 L .50352 .70701 L F
.50354 .70744 m .50337 .7081 L .50336 .707 L .427 .114 0 r
F
.50328 .70843 m .50357 .71293 L .50353 .7075 L 1 .317 0 r
F
.50331 .70795 m .50301 .70858 L .503 .70794 L .619 .168 0 r
F
.50336 .707 m .50333 .70762 L .50299 .70701 L F
.50333 .70762 m .503 .70794 L .50299 .70701 L F
.50282 .70813 m .50322 .71288 L .5032 .70805 L 1 .246 0 r
F
.50245 .70707 m .50251 .70799 L .5026 .70817 L F
.50287 .70869 m .50251 .70799 L .5025 .70703 L .705 .188 0 r
F
.5026 .70817 m .50262 .70832 L .50282 .70813 L 1 .246 0 r
F
.50262 .70832 m .50322 .71288 L .50282 .70813 L F
.50293 .7079 m .5032 .70805 L .5032 .70768 L F
.5026 .70817 m .5032 .70805 L .50293 .7079 L F
.50299 .70701 m .50293 .7079 L .5025 .70703 L .705 .188 0 r
F
.50293 .7079 m .50273 .70806 L .5025 .70703 L F
.50245 .70707 m .50245 .70786 L .50251 .70799 L 1 .246 0 r
F
.5026 .70817 m .50251 .70799 L .50261 .70825 L F
.50251 .70787 m .50256 .71308 L .50242 .70786 L .751 .199 0 r
F
.50245 .70786 m .50246 .71283 L .50261 .70825 L 1 .246 0 r
F
.5025 .70703 m .50251 .70787 L .50245 .70786 L .751 .199 0 r
F
.50243 .7078 m .50245 .70786 L .50242 .70786 L F
.5025 .70703 m .50245 .70786 L .50243 .7078 L F
.50242 .70786 m .5019 .70811 L .50189 .70705 L F
.50142 .70828 m .50143 .70833 L .50245 .70778 L 1 .21 0 r
F
.50143 .70833 m .50246 .71283 L .50245 .70784 L F
.50189 .70705 m .50178 .70811 L .50118 .70707 L .779 .207 0 r
F
.50178 .70811 m .50159 .7082 L .50118 .70707 L F
.50115 .70714 m .50119 .70808 L .50142 .70828 L 1 .21 0 r
F
.50173 .70856 m .50119 .70808 L .50118 .70707 L .779 .207 0 r
F
.50115 .70714 m .50115 .70803 L .50119 .70808 L 1 .21 0 r
F
.50142 .70828 m .50119 .70808 L .50143 .70836 L F
.50143 .70836 m .50113 .71278 L .50246 .71283 L F
.50115 .70803 m .50113 .71278 L .50143 .70836 L F
.50119 .70803 m .50119 .70808 L .50115 .70803 L .798 .213 0 r
F
.50037 .70709 m .50038 .70828 L .5002 .70829 L .812 .218 0 r
F
.50038 .70828 m .50044 .71319 L .5002 .70829 L F
.49908 .70724 m .4995 .70837 L .50115 .70714 L .925 .181 0 r
F
.4995 .70837 m .49956 .70854 L .49979 .70834 L F
.4995 .70837 m .49979 .70834 L .50115 .70714 L F
.49956 .70854 m .49951 .71324 L .49946 .70857 L .812 .218 0 r
F
.5002 .70829 m .50013 .7088 L .49956 .70854 L F
.50013 .7088 m .49951 .71324 L .49956 .70854 L F
.49946 .70849 m .49951 .71324 L .49924 .70835 L .823 .223 0 r
F
.49956 .70854 m .49957 .70856 L .50115 .70794 L .925 .181 0 r
F
.50106 .70804 m .50091 .70924 L .50064 .70818 L .798 .213 0 r
F
.50091 .70924 m .50044 .71319 L .50039 .70898 L F
.49957 .70856 m .50115 .708 L .50115 .70794 L .925 .181 0 r
F
.50091 .70924 m .50039 .70898 L .50037 .70709 L .798 .213 0 r
F
.49957 .70856 m .50113 .71278 L .50115 .708 L .925 .181 0 r
F
.50118 .70707 m .50106 .70804 L .50037 .70709 L .798 .213 0 r
F
.50106 .70804 m .50064 .70818 L .50037 .70709 L F
.49957 .70856 m .49902 .71272 L .50113 .71278 L .925 .181 0 r
F
.49956 .70854 m .49956 .70856 L .49957 .70856 L F
.49956 .70856 m .49902 .71272 L .49957 .70856 L F
.49954 .70847 m .49953 .70852 L .49956 .70854 L F
.49953 .70852 m .49902 .71272 L .49956 .70854 L F
.50037 .70709 m .5002 .70829 L .49944 .70711 L .812 .218 0 r
F
.5002 .70829 m .49946 .70857 L .49944 .70711 L F
.49944 .70711 m .49946 .70849 L .49924 .70835 L .823 .223 0 r
F
.49926 .70822 m .49924 .70835 L .49907 .70828 L F
.49924 .70835 m .49906 .70953 L .49907 .70828 L F
.49907 .70828 m .49902 .71272 L .49954 .70847 L .925 .181 0 r
F
.49906 .70953 m .49846 .71328 L .49841 .70936 L .823 .223 0 r
F
.49906 .70953 m .49841 .70936 L .4984 .70848 L F
.49679 .70886 m .49735 .7088 L .49907 .70808 L .82 .152 0 r
F
.49735 .7088 m .49907 .70828 L .49907 .70808 L F
.49873 .70838 m .4984 .70848 L .49838 .70713 L .823 .223 0 r
F
.49906 .70953 m .4984 .70848 L .49873 .70838 L F
.49735 .7088 m .49907 .70861 L .49907 .70828 L .82 .152 0 r
F
.49813 .70851 m .498 .7092 L .49718 .70882 L .833 .228 0 r
F
.498 .7092 m .49718 .70901 L .49718 .70882 L F
.49735 .7088 m .49902 .71272 L .49907 .70861 L .82 .152 0 r
F
.49718 .70882 m .49719 .70885 L .49735 .7088 L F
.49719 .70885 m .49902 .71272 L .49735 .7088 L F
.49944 .70711 m .49926 .70822 L .49838 .70713 L .823 .223 0 r
F
.49926 .70822 m .49873 .70838 L .49838 .70713 L F
.49684 .70895 m .49582 .71264 L .49902 .71272 L .82 .152 0 r
F
.49683 .70893 m .49683 .70895 L .49684 .70895 L F
.49683 .70895 m .49582 .71264 L .49684 .70895 L F
.49679 .70886 m .49678 .70892 L .49683 .70893 L F
.49678 .70892 m .49582 .71264 L .49683 .70893 L F
.49813 .70851 m .49718 .70882 L .49716 .70714 L .833 .228 0 r
F
.49679 .70886 m .49683 .70893 L .49718 .70882 L .82 .152 0 r
F
.49683 .70893 m .49902 .71272 L .49718 .70882 L F
.49716 .70714 m .49718 .70882 L .49678 .70886 L .843 .235 0 r
F
.49718 .70882 m .49679 .70886 L .49678 .70886 L F
.49592 .70869 m .49678 .70886 L .49572 .70874 L F
.49668 .70866 m .49665 .70881 L .49678 .70886 L .82 .152 0 r
F
.49668 .70866 m .49678 .70886 L .49679 .70886 L F
.49678 .70886 m .49678 .70886 L .49592 .70869 L .843 .235 0 r
F
.49678 .70886 m .49573 .70922 L .49572 .70874 L F
.49593 .70836 m .49592 .70869 L .49668 .70866 L .82 .152 0 r
F
.49592 .70869 m .49582 .71264 L .49664 .70883 L F
.49592 .70869 m .49664 .70883 L .49668 .70866 L F
.49595 .7074 m .49593 .70836 L .49668 .70866 L F
.49286 .70932 m .49592 .70847 L .49595 .7074 L .704 .113 0 r
F
.49687 .70844 m .49592 .70869 L .4957 .70715 L .843 .235 0 r
F
.49299 .70946 m .49592 .70869 L .49592 .70861 L .704 .113 0 r
F
.49592 .70869 m .49572 .70874 L .49572 .70865 L .843 .235 0 r
F
.49295 .70942 m .49592 .70861 L .49592 .70847 L .704 .113 0 r
F
.49592 .70869 m .49572 .70865 L .4957 .70715 L .843 .235 0 r
F
.49687 .70844 m .49678 .70886 L .49592 .70869 L F
.49679 .70886 m .49678 .70886 L .49679 .70886 L .82 .152 0 r
F
.49665 .70881 m .49582 .71264 L .49679 .70886 L F
.49838 .70713 m .4984 .70848 L .49813 .70851 L .833 .228 0 r
F
.49716 .70714 m .49687 .70844 L .4957 .70715 L .843 .235 0 r
F
.49295 .70942 m .49299 .70946 L .49592 .70861 L .704 .113 0 r
F
.49299 .70946 m .49582 .71264 L .49592 .70869 L F
.4957 .70715 m .49527 .70878 L .49394 .70716 L .853 .244 0 r
F
.49527 .70878 m .49397 .70914 L .49394 .70716 L F
.4957 .70715 m .49572 .70874 L .49527 .70878 L F
.4928 .70925 m .49286 .70932 L .493 .70923 L .704 .113 0 r
F
.49328 .7092 m .49286 .70932 L .49177 .70716 L .864 .255 0 r
F
.4928 .70925 m .49277 .70931 L .49286 .70932 L .704 .113 0 r
F
.49136 .70763 m .4913 .7089 L .49235 .70914 L F
.49273 .70917 m .49235 .70914 L .4928 .70925 L F
.49136 .70763 m .49235 .70914 L .49273 .70917 L F
.48775 .70965 m .4878 .70979 L .48769 .70977 L .888 .295 0 r
F
.48745 .7099 m .49129 .70907 L .49136 .70763 L .591 .059 0 r
F
.48629 .70347 m .49136 .70763 L .49243 .70272 L .493 .023 0 r
F
.49177 .70716 m .491 .70905 L .48903 .70714 L .876 .272 0 r
F
.491 .70905 m .49097 .70914 L .49087 .70905 L F
.491 .70905 m .49087 .70905 L .48903 .70714 L F
.49286 .70932 m .4918 .70923 L .49177 .70716 L .864 .255 0 r
F
.4918 .70908 m .4918 .70923 L .49129 .70912 L .876 .272 0 r
F
.49302 .7095 m .49114 .71255 L .49582 .71264 L .704 .113 0 r
F
.49286 .70932 m .49279 .70945 L .49302 .7095 L F
.49279 .70945 m .49114 .71255 L .49302 .7095 L F
.49277 .70931 m .49114 .71255 L .49286 .70932 L F
.49394 .70716 m .49397 .70914 L .49328 .7092 L .864 .255 0 r
F
.49394 .70716 m .49328 .7092 L .49177 .70716 L F
.49177 .70716 m .4918 .70908 L .49097 .70914 L .876 .272 0 r
F
.48745 .7099 m .49114 .71255 L .49129 .70912 L .591 .059 0 r
F
.48745 .7099 m .49129 .70912 L .49097 .70914 L F
.48754 .70996 m .4844 .71243 L .49114 .71255 L F
.48745 .7099 m .4874 .70994 L .48754 .70996 L F
.4874 .70994 m .4844 .71243 L .48754 .70996 L F
.48726 .70976 m .48712 .70988 L .48745 .7099 L F
.48712 .70988 m .4844 .71243 L .48745 .7099 L F
.48713 .70975 m .4844 .71243 L .48726 .70976 L F
.48903 .70714 m .48907 .70955 L .48775 .70965 L .888 .295 0 r
F
.48903 .70714 m .48775 .70965 L .48552 .70711 L F
.48726 .70976 m .48745 .7099 L .48794 .70961 L .591 .059 0 r
F
.49097 .70914 m .48907 .70955 L .48903 .70714 L .876 .272 0 r
F
.48552 .70711 m .48556 .70951 L .48389 .70962 L .9 .329 0 r
F
.48098 .71009 m .48461 .70984 L .48463 .70951 L .489 0 0 r
F
.48389 .70962 m .48098 .71009 L .48092 .70706 L .9 .329 0 r
F
.47938 .71019 m .4844 .71243 L .48461 .70984 L .489 0 0 r
F
.48092 .70706 m .47882 .70961 L .47484 .70697 L .906 .378 0 r
F
.47484 .70697 m .47493 .71008 L .47139 .71029 L .899 .444 0 r
F
.46178 .71055 m .4613 .71209 L .46703 .71062 L .354 0 0 r
F
.46672 .70684 m .46685 .71061 L .4621 .71038 L .871 .527 0 r
F
.46865 .7107 m .4613 .71209 L .47481 .71228 L .354 0 0 r
F
.46701 .71062 m .4613 .71209 L .46865 .7107 L F
.46183 .71038 m .46103 .71121 L .45597 .71088 L .871 .527 0 r
F
.46214 .71035 m .4621 .71038 L .46183 .71038 L F
.4621 .71038 m .46103 .71121 L .46183 .71038 L F
.46103 .71121 m .45618 .71493 L .45598 .71115 L F
.46103 .71121 m .45598 .71115 L .45597 .71088 L F
.45283 .71105 m .45618 .71493 L .44828 .7113 L .815 .612 0 r
F
.45597 .71088 m .45598 .71115 L .45283 .71105 L F
.45598 .71115 m .45618 .71493 L .45283 .71105 L F
.4439 .70996 m .44323 .71078 L .44886 .71094 L .191 0 0 r
F
.45223 .71098 m .44886 .71094 L .45283 .71105 L F
.4439 .70996 m .44886 .71094 L .45223 .71098 L F
.45575 .70665 m .44886 .71094 L .44088 .70638 L .815 .612 0 r
F
.44886 .71094 m .44828 .7113 L .44771 .71092 L F
.45223 .71098 m .46189 .71019 L .46225 .70906 L .191 0 0 r
F
.45575 .70665 m .45597 .71088 L .45283 .71105 L .815 .612 0 r
F
.44886 .71094 m .45283 .71105 L .44828 .7113 L F
.45575 .70665 m .45283 .71105 L .44886 .71094 L F
.44828 .7113 m .44708 .7114 L .44648 .71091 L F
.44323 .71078 m .44315 .71087 L .44886 .71094 L .191 0 0 r
F
.44771 .71092 m .44648 .71091 L .44088 .70638 L .815 .612 0 r
F
.44828 .7113 m .44648 .71091 L .44771 .71092 L F
.44754 .71177 m .44127 .71169 L .44122 .711 L F
.44754 .71177 m .44122 .711 L .44618 .71067 L F
.43232 .71157 m .44302 .71102 L .4439 .70996 L .033 0 0 r
F
.44618 .71067 m .44122 .711 L .44088 .70638 L .815 .612 0 r
F
.44754 .71177 m .44155 .71549 L .44127 .71169 L F
.43274 .71155 m .44236 .71183 L .44302 .71102 L .033 0 0 r
F
.43232 .71157 m .43239 .71157 L .43274 .71155 L F
.43239 .71157 m .44236 .71183 L .43274 .71155 L F
.44886 .71094 m .44306 .71098 L .45283 .71105 L .191 0 0 r
F
.44315 .71087 m .44306 .71098 L .44886 .71094 L F
.44886 .71094 m .44771 .71092 L .44088 .70638 L .815 .612 0 r
F
.45283 .71105 m .44306 .71098 L .45331 .71111 L .191 0 0 r
F
.44828 .7113 m .44754 .71177 L .44708 .7114 L .815 .612 0 r
F
.45331 .71111 m .44236 .71183 L .4613 .71209 L .191 0 0 r
F
.44306 .71098 m .44236 .71183 L .45331 .71111 L F
.45597 .71088 m .46178 .71057 L .46183 .71038 L F
.45597 .71088 m .46183 .71038 L .46189 .71019 L F
.46672 .70684 m .46214 .71035 L .45575 .70665 L .871 .527 0 r
F
.46214 .71035 m .45597 .71088 L .45575 .70665 L F
.45283 .71105 m .4613 .71209 L .46178 .71057 L .191 0 0 r
F
.43239 .71157 m .4159 .71149 L .44236 .71183 L .033 0 0 r
F
.4308 .71153 m .42869 .71153 L .43239 .71157 L F
.42869 .71153 m .4159 .71149 L .43239 .71157 L F
.43078 .71153 m .4159 .71149 L .4308 .71153 L F
.43087 .71153 m .43088 .71153 L .43086 .71153 L .739 .675 0 r
F
.44088 .70638 m .44122 .711 L .43087 .71153 L F
.4308 .71153 m .43232 .71157 L .43412 .71132 L .033 0 0 r
F
.44088 .70638 m .43087 .71153 L .42057 .70598 L .739 .675 0 r
F
.42125 .71213 m .42171 .71624 L .41001 .71271 L .66 .693 0 r
F
.42125 .71213 m .41001 .71271 L .40715 .71184 L F
.38335 .71292 m .38119 .71197 L .39384 .71204 L .094 .311 0 r
F
.4002 .71218 m .40113 .71214 L .40209 .71209 L F
.38335 .71292 m .39384 .71204 L .40113 .71214 L F
.40228 .71209 m .417 .71137 L .4173 .71134 L F
.40367 .71201 m .4173 .71134 L .41846 .71121 L F
.40228 .71209 m .4173 .71134 L .40367 .71201 L F
.40715 .71184 m .40113 .71214 L .39275 .70543 L .66 .693 0 r
F
.40113 .71214 m .39384 .71204 L .39275 .70543 L F
.37563 .71194 m .38119 .71197 L .37474 .71228 L .595 .665 0 r
F
.36012 .71286 m .35649 .71281 L .37137 .71241 L F
.39275 .70543 m .37274 .71304 L .35448 .70464 L F
.36012 .71286 m .37905 .71103 L .38129 .71202 L .185 .34 0 r
F
.39373 .71138 m .39392 .7125 L .37474 .71228 L .595 .665 0 r
F
.39384 .71204 m .37905 .71103 L .40228 .71209 L .094 .311 0 r
F
.38119 .71197 m .38095 .71187 L .39384 .71204 L F
.38095 .71187 m .37905 .71103 L .39384 .71204 L F
.40113 .71214 m .39392 .7125 L .39384 .71204 L .66 .693 0 r
F
.40113 .71214 m .39384 .71204 L .40228 .71209 L .094 .311 0 r
F
.40113 .71214 m .3947 .71727 L .39392 .7125 L .66 .693 0 r
F
.40715 .71184 m .4063 .71221 L .40113 .71214 L F
.4063 .71221 m .3947 .71727 L .40113 .71214 L F
.42057 .70598 m .42114 .71115 L .40715 .71184 L F
.40113 .71214 m .40228 .71209 L .40367 .71201 L .094 .311 0 r
F
.42057 .70598 m .40715 .71184 L .39275 .70543 L .66 .693 0 r
F
.39392 .7125 m .3947 .71727 L .37863 .71325 L .595 .665 0 r
F
.39392 .7125 m .37863 .71325 L .37474 .71228 L F
.40228 .71209 m .4159 .71149 L .41697 .71137 L .094 .311 0 r
F
.40228 .71209 m .37905 .71103 L .4159 .71149 L F
.37905 .71103 m .41361 .71175 L .4159 .71149 L .065 .299 0 r
F
.41361 .71175 m .41775 .71184 L .41582 .7115 L F
.37905 .71103 m .38079 .70912 L .41775 .71184 L F
.38079 .70912 m .41961 .71216 L .41775 .71184 L .053 .292 0 r
F
.45618 .71493 m .44447 .7244 L .44155 .71549 L .674 .508 0 r
F
.41775 .71184 m .44843 .71597 L .44401 .71379 L 0 .242 0 r
F
.44843 .71597 m .44889 .71603 L .44885 .71601 L F
.44843 .71597 m .44885 .71601 L .44401 .71379 L F
.41775 .71184 m .42413 .71252 L .44889 .71603 L F
.41961 .71216 m .42413 .71252 L .41775 .71184 L .053 .292 0 r
F
.41582 .7115 m .41775 .71184 L .4159 .71149 L .065 .299 0 r
F
.41697 .71137 m .4159 .71149 L .417 .71137 L .094 .311 0 r
F
.4159 .71149 m .44401 .71379 L .44236 .71183 L .069 0 0 r
F
.4159 .71149 m .41775 .71184 L .44401 .71379 L F
.38161 .70919 m .38891 .70757 L .42413 .71252 L .053 .292 0 r
F
.38079 .70912 m .38086 .70911 L .38161 .70919 L F
.38086 .70911 m .38891 .70757 L .38161 .70919 L F
.37274 .71304 m .36012 .71286 L .37137 .71241 L .595 .665 0 r
F
.36012 .71286 m .35649 .71281 L .36069 .71281 L .185 .34 0 r
F
.33514 .71528 m .35649 .71281 L .36012 .71286 L F
.37274 .71304 m .35794 .71867 L .35649 .71281 L .595 .665 0 r
F
.35448 .70464 m .33041 .71288 L .30168 .70355 L .548 .613 0 r
F
.30328 .71379 m .30538 .71369 L .32242 .71314 L .249 .356 0 r
F
.30694 .71396 m .33143 .71283 L .33514 .71528 L F
.33041 .71288 m .30538 .71369 L .30168 .70355 L .548 .613 0 r
F
.30328 .71379 m .33143 .71283 L .30694 .71396 L .249 .356 0 r
F
.33041 .71288 m .3079 .72057 L .30538 .71369 L .548 .613 0 r
F
.32242 .71314 m .33094 .7125 L .33143 .71283 L .249 .356 0 r
F
.30538 .71369 m .33094 .7125 L .32242 .71314 L F
.35622 .71168 m .35794 .71867 L .33041 .71288 L .548 .613 0 r
F
.36069 .71281 m .32777 .7104 L .37905 .71103 L .185 .34 0 r
F
.33143 .71283 m .32777 .7104 L .36069 .71281 L F
.33041 .71288 m .35794 .71867 L .3079 .72057 L .548 .613 0 r
F
.30168 .70355 m .30538 .71369 L .30328 .71379 L .513 .558 0 r
F
.30168 .70355 m .30328 .71379 L .26884 .71397 L F
.30168 .70355 m .26884 .71397 L .22857 .70201 L F
.26932 .71849 m .26286 .71401 L .26884 .71397 L .249 .356 0 r
F
.26884 .71397 m .23473 .71348 L .22857 .70201 L .513 .558 0 r
F
.26286 .71401 m .25644 .70955 L .30328 .71379 L .249 .356 0 r
F
.26884 .71397 m .23992 .72316 L .23473 .71348 L .513 .558 0 r
F
.29883 .71441 m .26884 .71397 L .30328 .71379 L .249 .356 0 r
F
.26932 .71849 m .26884 .71397 L .29883 .71441 L F
.30328 .71379 m .25644 .70955 L .32777 .7104 L F
.26884 .71397 m .30328 .71379 L .26356 .71565 L .513 .558 0 r
F
.26356 .71565 m .3079 .72057 L .23992 .72316 L F
.30538 .71369 m .3079 .72057 L .26356 .71565 L F
.30328 .71379 m .32777 .7104 L .33094 .7125 L .249 .356 0 r
F
.50258 .61279 m .50271 .61852 L .50202 .61857 L .753 .204 0 r
F
.50336 .61271 m .50271 .61852 L .50258 .61279 L .774 .21 0 r
F
.42386 .53595 m .45447 .5405 L .44785 .5401 L .136 .309 0 r
F
.51258 .5849 m .51271 .59227 L .5107 .58629 L .337 .162 0 r
F
.50964 .57901 m .51258 .5849 L .5107 .58629 L .198 .122 0 r
F
.50889 .60611 m .50937 .61206 L .50774 .61225 L .69 .212 0 r
F
.51074 .60576 m .50937 .61206 L .50889 .60611 L .685 .221 0 r
F
.50336 .61271 m .50349 .61846 L .50271 .61852 L .774 .21 0 r
F
.50424 .61262 m .50349 .61846 L .50336 .61271 L .788 .215 0 r
F
.50481 .61929 m .50492 .62431 L .50801 .62421 L .735 .15 0 r
F
.50278 .61915 m .50492 .62431 L .50481 .61929 L .788 .17 0 r
F
.53399 .63908 m .5248 .64503 L .52682 .63811 L 1 .967 0 r
F
.53579 .63155 m .53399 .63908 L .52682 .63811 L 1 .832 0 r
F
.54614 .63224 m .53399 .63908 L .53579 .63155 L 1 .912 0 r
F
.50424 .61262 m .50439 .6184 L .50349 .61846 L .788 .215 0 r
F
.50524 .61252 m .50439 .6184 L .50424 .61262 L .797 .221 0 r
F
.50278 .61915 m .50288 .62437 L .50492 .62431 L .788 .17 0 r
F
.50151 .61904 m .50288 .62437 L .50278 .61915 L .831 .187 0 r
F
.50524 .61252 m .50541 .61834 L .50439 .6184 L .797 .221 0 r
F
.50639 .6124 m .50541 .61834 L .50524 .61252 L .804 .227 0 r
F
.49226 .69179 m .48624 .6963 L .49248 .69422 L 0 0 0 r
F
.44945 .73302 m .4423 .74468 L .43288 .73573 L .451 .391 0 r
F
.44945 .73302 m .45626 .74123 L .4423 .74468 L F
.5215 .4604 m .51487 .45148 L .53367 .4495 L .657 .614 0 r
F
.5215 .4604 m .50809 .46337 L .51487 .45148 L F
.50151 .61904 m .50159 .6244 L .50288 .62437 L .831 .187 0 r
F
.50078 .61894 m .50159 .6244 L .50151 .61904 L .874 .203 0 r
F
.51195 .5992 m .51305 .6053 L .51074 .60576 L .557 .198 0 r
F
.5145 .59841 m .51305 .6053 L .51195 .5992 L .552 .214 0 r
F
.51271 .59227 m .5145 .59841 L .51195 .5992 L .444 .178 0 r
F
.54715 .62389 m .54614 .63224 L .53579 .63155 L 1 .789 0 r
F
.56164 .62388 m .54614 .63224 L .54715 .62389 L .94 .839 0 r
F
.50639 .6124 m .5066 .61826 L .50541 .61834 L .804 .227 0 r
F
.50774 .61225 m .5066 .61826 L .50639 .6124 L .81 .234 0 r
F
.51074 .60576 m .51137 .61182 L .50937 .61206 L .685 .221 0 r
F
.51305 .6053 m .51137 .61182 L .51074 .60576 L .683 .235 0 r
F
.50117 .56335 m .50678 .57135 L .50277 .56605 L 0 .11 0 r
F
.50078 .61894 m .50086 .62441 L .50159 .6244 L .874 .203 0 r
F
.50045 .61886 m .50086 .62441 L .50078 .61894 L .951 .224 0 r
F
.50045 .61886 m .50053 .62441 L .50086 .62441 L F
.50042 .6188 m .50053 .62441 L .50045 .61886 L 1 .421 0 r
F
.50774 .61225 m .508 .61817 L .5066 .61826 L .81 .234 0 r
F
.50937 .61206 m .508 .61817 L .50774 .61225 L .817 .244 0 r
F
.50042 .6188 m .50049 .6244 L .50053 .62441 L 1 .421 0 r
F
.5006 .61874 m .50049 .6244 L .50042 .6188 L .694 .183 0 r
F
.51533 .59102 m .5145 .59841 L .51271 .59227 L .443 .197 0 r
F
.51258 .5849 m .51533 .59102 L .51271 .59227 L .337 .162 0 r
F
.5006 .61874 m .50068 .62438 L .50049 .6244 L .694 .183 0 r
F
.50095 .61868 m .50068 .62438 L .5006 .61874 L .778 .202 0 r
F
.51089 .577 m .51258 .5849 L .50964 .57901 L .212 .153 0 r
F
.50678 .57135 m .51089 .577 L .50964 .57901 L .032 .107 0 r
F
.52211 .65178 m .51572 .65689 L .51805 .65054 L 1 1 0 r
F
.52211 .65178 m .51887 .65833 L .51572 .65689 L F
.5248 .64503 m .52211 .65178 L .51805 .65054 L 1 .984 0 r
F
.47594 .28125 m .43156 .26041 L .47036 .25061 L .784 .9 0 r
F
.50095 .61868 m .50103 .62436 L .50068 .62438 L .778 .202 0 r
F
.50143 .61863 m .50103 .62436 L .50095 .61868 L .809 .211 0 r
F
.50937 .61206 m .5097 .61806 L .508 .61817 L .817 .244 0 r
F
.51137 .61182 m .5097 .61806 L .50937 .61206 L .825 .259 0 r
F
.50143 .61863 m .50151 .62434 L .50103 .62436 L .809 .211 0 r
F
.50202 .61857 m .50151 .62434 L .50143 .61863 L .829 .217 0 r
F
.51887 .65833 m .5131 .66309 L .51572 .65689 L 1 .959 0 r
F
.51887 .65833 m .51524 .66464 L .5131 .66309 L F
.50202 .61857 m .5021 .62431 L .50151 .62434 L .829 .217 0 r
F
.50271 .61852 m .5021 .62431 L .50202 .61857 L .845 .223 0 r
F
.5248 .64503 m .51805 .65054 L .51998 .64404 L 1 .984 0 r
F
.52682 .63811 m .5248 .64503 L .51998 .64404 L 1 .86 0 r
F
.51305 .6053 m .51389 .61149 L .51137 .61182 L .683 .235 0 r
F
.51598 .60469 m .51389 .61149 L .51305 .6053 L .684 .257 0 r
F
.5145 .59841 m .51598 .60469 L .51305 .6053 L .552 .214 0 r
F
.50271 .61852 m .50279 .62428 L .5021 .62431 L .845 .223 0 r
F
.50349 .61846 m .50279 .62428 L .50271 .61852 L .861 .229 0 r
F
.50349 .61846 m .50358 .62424 L .50279 .62428 L F
.50439 .6184 m .50358 .62424 L .50349 .61846 L .877 .235 0 r
F
.51137 .61182 m .51179 .61791 L .5097 .61806 L .825 .259 0 r
F
.51389 .61149 m .51179 .61791 L .51137 .61182 L .834 .28 0 r
F
.50439 .6184 m .50448 .62421 L .50358 .62424 L .877 .235 0 r
F
.50541 .61834 m .50448 .62421 L .50439 .6184 L .895 .243 0 r
F
.50541 .61834 m .50551 .62418 L .50448 .62421 L F
.5066 .61826 m .50551 .62418 L .50541 .61834 L .915 .252 0 r
F
.53579 .63155 m .52682 .63811 L .52808 .63106 L 1 .832 0 r
F
.53645 .6239 m .53579 .63155 L .52808 .63106 L 1 .704 0 r
F
.54715 .62389 m .53579 .63155 L .53645 .6239 L 1 .789 0 r
F
.51524 .66464 m .51031 .66911 L .5131 .66309 L 1 .652 0 r
F
.51524 .66464 m .51136 .67071 L .51031 .66911 L F
.51777 .59734 m .51598 .60469 L .5145 .59841 L .551 .239 0 r
F
.51533 .59102 m .51777 .59734 L .5145 .59841 L .443 .197 0 r
F
.5066 .61826 m .50671 .62414 L .50551 .62418 L .915 .252 0 r
F
.508 .61817 m .50671 .62414 L .5066 .61826 L .937 .265 0 r
F
.52682 .63811 m .51998 .64404 L .52141 .63741 L 1 .86 0 r
F
.52808 .63106 m .52682 .63811 L .52141 .63741 L 1 .729 0 r
F
.508 .61817 m .50813 .62411 L .50671 .62414 L .937 .265 0 r
F
.5097 .61806 m .50813 .62411 L .508 .61817 L .961 .281 0 r
F
.54385 .36519 m .55226 .39289 L .53335 .38409 L .51 .528 0 r
F
.54385 .36519 m .57049 .37567 L .55226 .39289 L F
.51389 .61149 m .51443 .61774 L .51179 .61791 L .834 .28 0 r
F
.51711 .61106 m .51443 .61774 L .51389 .61149 L .844 .311 0 r
F
.51598 .60469 m .51711 .61106 L .51389 .61149 L .684 .257 0 r
F
.44086 .49887 m .40867 .50323 L .42059 .49075 L .941 .951 0 r
F
.45194 .4893 m .44086 .49887 L .42059 .49075 L .958 1 0 r
F
.48683 .35366 m .51325 .37741 L .49306 .37299 L .457 .468 0 r
F
.45971 .35276 m .48683 .35366 L .49306 .37299 L .434 .445 0 r
F
.5097 .61806 m .50985 .62408 L .50813 .62411 L .961 .281 0 r
F
.51179 .61791 m .50985 .62408 L .5097 .61806 L .985 .303 0 r
F
.51493 .58299 m .51533 .59102 L .51258 .5849 L .344 .189 0 r
F
.51089 .577 m .51493 .58299 L .51258 .5849 L .212 .153 0 r
F
.51979 .60384 m .51711 .61106 L .51598 .60469 L .686 .291 0 r
F
.51777 .59734 m .51979 .60384 L .51598 .60469 L .551 .239 0 r
F
.33492 .53178 m .34156 .52193 L .38989 .53014 L .336 .375 0 r
F
.26562 .52654 m .34156 .52193 L .33492 .53178 L .388 .405 0 r
F
.51179 .61791 m .51197 .62404 L .50985 .62408 L .985 .303 0 r
F
.51443 .61774 m .51197 .62404 L .51179 .61791 L 1 .333 0 r
F
.50178 .68415 m .49684 .68931 L .5 .6875 L 0 0 0 r
F
.52808 .63106 m .52141 .63741 L .5223 .63071 L 1 .729 0 r
F
.52852 .62393 m .52808 .63106 L .5223 .63071 L 1 .609 0 r
F
.53645 .6239 m .52808 .63106 L .52852 .62393 L 1 .704 0 r
F
.50103 .62436 m .50098 .62513 L .50068 .62438 L 1 .263 0 r
F
.50053 .62441 m .50055 .62503 L .50086 .62441 L .407 .101 0 r
F
.50084 .62561 m .50068 .63006 L .50068 .62614 L 1 .263 0 r
F
.50094 .62581 m .50105 .63007 L .50068 .63006 L F
.50103 .62436 m .50103 .62575 L .50094 .62581 L F
.50103 .62575 m .50105 .63007 L .50094 .62581 L F
.50064 .62542 m .50068 .63006 L .50047 .63004 L 1 .331 0 r
F
.50055 .62503 m .50084 .62561 L .50086 .62441 L .407 .101 0 r
F
.50068 .62438 m .50068 .62528 L .50064 .62542 L 1 .331 0 r
F
.50068 .62528 m .50068 .63006 L .50064 .62542 L F
.50086 .62441 m .50084 .62561 L .50095 .62524 L .514 .131 0 r
F
.50098 .62513 m .50068 .62614 L .50068 .62438 L 1 .263 0 r
F
.50068 .62528 m .5006 .62606 L .50084 .62561 L .407 .101 0 r
F
.50056 .6251 m .50064 .62542 L .50068 .62528 L F
.50068 .62438 m .50064 .62542 L .50049 .6244 L 1 .331 0 r
F
.50052 .62595 m .50047 .63004 L .50049 .6261 L F
.50064 .62542 m .50055 .62776 L .50052 .62595 L F
.50055 .62776 m .50047 .63004 L .50052 .62595 L F
.50049 .6244 m .50048 .62999 L .50052 .62568 L 0 0 0 r
F
.50049 .6244 m .50052 .62568 L .50053 .62441 L F
.50064 .62542 m .50049 .6261 L .50056 .6251 L 1 .331 0 r
F
.50056 .6251 m .50048 .62999 L .50077 .62991 L .407 .101 0 r
F
.50053 .62441 m .50052 .62568 L .50056 .6251 L F
.50052 .62568 m .50048 .62999 L .50056 .6251 L F
.50056 .6251 m .50049 .6261 L .50049 .62483 L 1 .331 0 r
F
.50055 .62503 m .50056 .6251 L .50068 .62528 L .407 .101 0 r
F
.50064 .62542 m .50049 .62483 L .50049 .6244 L 1 .331 0 r
F
.50056 .6251 m .50058 .62564 L .50064 .62542 L .407 .101 0 r
F
.50058 .62564 m .5006 .62606 L .50068 .62528 L F
.5006 .62606 m .50077 .62991 L .50083 .62589 L F
.5006 .62606 m .50083 .62589 L .50084 .62561 L F
.50098 .62513 m .50094 .62581 L .50084 .62561 L 1 .263 0 r
F
.50094 .62581 m .50068 .63006 L .50084 .62561 L F
.50095 .62524 m .50077 .62991 L .50144 .6298 L .514 .131 0 r
F
.50084 .62561 m .50077 .62991 L .50095 .62524 L F
.50049 .6244 m .50047 .63004 L .50048 .62999 L 0 0 0 r
F
.50669 .56855 m .51089 .577 L .50678 .57135 L .086 .156 0 r
F
.50117 .56335 m .50669 .56855 L .50678 .57135 L 0 .11 0 r
F
.51711 .61106 m .51782 .6175 L .51443 .61774 L .844 .311 0 r
F
.5213 .61047 m .51782 .6175 L .51711 .61106 L .85 .355 0 r
F
.51979 .60384 m .5213 .61047 L .51711 .61106 L .686 .291 0 r
F
.51136 .67071 m .50746 .67496 L .51031 .66911 L .813 .453 0 r
F
.51136 .67071 m .50741 .67653 L .50746 .67496 L F
.5187 .58929 m .51777 .59734 L .51533 .59102 L .447 .228 0 r
F
.51493 .58299 m .5187 .58929 L .51533 .59102 L .344 .189 0 r
F
.52141 .63741 m .51628 .64332 L .5173 .63692 L 1 .743 0 r
F
.52141 .63741 m .51998 .64404 L .51628 .64332 L F
.5223 .63071 m .52141 .63741 L .5173 .63692 L 1 .626 0 r
F
.51998 .64404 m .51491 .64964 L .51628 .64332 L 1 .859 0 r
F
.51998 .64404 m .51805 .65054 L .51491 .64964 L F
.5213 .61047 m .52224 .61719 L .51782 .6175 L .85 .355 0 r
F
.5223 .63071 m .5173 .63692 L .51791 .63046 L 1 .626 0 r
F
.52258 .62395 m .5223 .63071 L .51791 .63046 L 1 .522 0 r
F
.52852 .62393 m .5223 .63071 L .52258 .62395 L 1 .609 0 r
F
.51805 .65054 m .51324 .65586 L .51491 .64964 L 1 .934 0 r
F
.51805 .65054 m .51572 .65689 L .51324 .65586 L F
.37571 .49467 m .36518 .51111 L .31533 .50355 L .699 .797 0 r
F
.40867 .50323 m .36518 .51111 L .37571 .49467 L .782 .849 0 r
F
.52204 .59588 m .51979 .60384 L .51777 .59734 L .554 .278 0 r
F
.5187 .58929 m .52204 .59588 L .51777 .59734 L .447 .228 0 r
F
.51907 .62386 m .5271 .62675 L .52836 .62355 L .396 0 0 r
F
.51907 .62386 m .51814 .62777 L .5271 .62675 L F
.52684 .60968 m .52224 .61719 L .5213 .61047 L .847 .415 0 r
F
.52684 .60968 m .5281 .61678 L .52224 .61719 L F
.51791 .63046 m .51413 .63657 L .51455 .6303 L 1 .539 0 r
F
.51791 .63046 m .5173 .63692 L .51413 .63657 L F
.5248 .60269 m .5213 .61047 L .51979 .60384 L .687 .34 0 r
F
.52204 .59588 m .5248 .60269 L .51979 .60384 L .554 .278 0 r
F
.5248 .60269 m .52684 .60968 L .5213 .61047 L .687 .34 0 r
F
.51572 .65689 m .51136 .66197 L .51324 .65586 L 1 .882 0 r
F
.51572 .65689 m .5131 .66309 L .51136 .66197 L F
.51455 .6303 m .51164 .63632 L .51192 .63019 L 1 .469 0 r
F
.51455 .6303 m .51413 .63657 L .51164 .63632 L F
.5173 .63692 m .51341 .64281 L .51413 .63657 L 1 .637 0 r
F
.5173 .63692 m .51628 .64332 L .51341 .64281 L F
.52836 .62355 m .53979 .62532 L .54146 .62311 L .286 0 0 r
F
.52836 .62355 m .5271 .62675 L .53979 .62532 L F
.51192 .63019 m .50965 .63615 L .50983 .63011 L 1 .414 0 r
F
.51192 .63019 m .51164 .63632 L .50965 .63615 L F
.51237 .57421 m .51493 .58299 L .51089 .577 L .241 .191 0 r
F
.50669 .56855 m .51237 .57421 L .51089 .577 L .086 .156 0 r
F
.50983 .63011 m .50802 .63604 L .50814 .63007 L 1 .371 0 r
F
.50983 .63011 m .50965 .63615 L .50802 .63604 L F
.48727 .75958 m .49501 .76913 L .48436 .76294 L 0 .141 0 r
F
.47974 .75299 m .48436 .76294 L .47409 .75623 L .065 .187 0 r
F
.47974 .75299 m .48727 .75958 L .48436 .76294 L F
.50814 .63007 m .50667 .63596 L .50674 .63005 L 1 .338 0 r
F
.50814 .63007 m .50802 .63604 L .50667 .63596 L F
.50154 .63007 m .50101 .6358 L .50105 .63007 L 1 .285 0 r
F
.50154 .63007 m .50153 .63583 L .50101 .6358 L F
.50214 .63006 m .50153 .63583 L .50154 .63007 L 1 .27 0 r
F
.50105 .63007 m .50061 .63576 L .50068 .63006 L 1 .326 0 r
F
.50105 .63007 m .50101 .6358 L .50061 .63576 L F
.53427 .6086 m .5281 .61678 L .52684 .60968 L .828 .491 0 r
F
.53427 .6086 m .53594 .61622 L .5281 .61678 L F
.50214 .63006 m .50214 .63584 L .50153 .63583 L 1 .27 0 r
F
.50283 .63005 m .50214 .63584 L .50214 .63006 L 1 .267 0 r
F
.50068 .63006 m .50036 .6357 L .50047 .63004 L 1 .432 0 r
F
.50068 .63006 m .50061 .63576 L .50036 .6357 L F
.50283 .63005 m .50283 .63585 L .50214 .63584 L 1 .267 0 r
F
.50362 .63005 m .50283 .63585 L .50283 .63005 L 1 .27 0 r
F
.50674 .63005 m .50551 .63591 L .50555 .63004 L 1 .312 0 r
F
.50674 .63005 m .50667 .63596 L .50551 .63591 L F
.50362 .63005 m .50362 .63587 L .50283 .63585 L 1 .27 0 r
F
.50452 .63004 m .50362 .63587 L .50362 .63005 L 1 .279 0 r
F
.50452 .63004 m .50451 .63588 L .50362 .63587 L F
.50555 .63004 m .50451 .63588 L .50452 .63004 L 1 .293 0 r
F
.50555 .63004 m .50551 .63591 L .50451 .63588 L F
.50047 .63004 m .50036 .6357 L .50031 .6356 L .929 .346 0 r
F
.50047 .63004 m .50031 .6356 L .50048 .62999 L F
.51628 .64332 m .51243 .64899 L .51341 .64281 L 1 .738 0 r
F
.51628 .64332 m .51491 .64964 L .51243 .64899 L F
.50741 .67653 m .50406 .6814 L .50468 .68065 L 0 0 0 r
F
.50406 .6814 m .50357 .68212 L .50468 .68065 L F
.50468 .68065 m .50345 .68524 L .50513 .6801 L F
.50468 .68065 m .50513 .6801 L .5053 .67958 L F
.50741 .67653 m .50468 .68065 L .50746 .67496 L F
.62971 .36743 m .61279 .40412 L .59387 .38883 L .57 .62 0 r
F
.62971 .36743 m .65572 .38735 L .61279 .40412 L F
.4728 .74602 m .47409 .75623 L .46459 .74899 L .227 .224 0 r
F
.4728 .74602 m .47974 .75299 L .47409 .75623 L F
.50048 .62999 m .50051 .63546 L .50077 .62991 L 0 0 0 r
F
.50048 .62999 m .50031 .6356 L .50051 .63546 L F
.51542 .35779 m .53335 .38409 L .51325 .37741 L .482 .496 0 r
F
.51542 .35779 m .54385 .36519 L .53335 .38409 L F
.51413 .63657 m .51114 .64244 L .51164 .63632 L 1 .55 0 r
F
.51413 .63657 m .51341 .64281 L .51114 .64244 L F
.48683 .35366 m .51542 .35779 L .51325 .37741 L .457 .468 0 r
F
.50077 .62991 m .50106 .63525 L .50144 .6298 L .263 .04 0 r
F
.50077 .62991 m .50051 .63546 L .50106 .63525 L F
.5131 .66309 m .50935 .66795 L .51136 .66197 L 1 .627 0 r
F
.5131 .66309 m .51031 .66911 L .50935 .66795 L F
.48624 .6963 m .48891 .69892 L .49248 .69422 L .137 0 0 r
F
.48624 .6963 m .48127 .70052 L .48891 .69892 L F
.49867 .55961 m .50669 .56855 L .50117 .56335 L .003 .177 0 r
F
.49159 .55521 m .49867 .55961 L .50117 .56335 L 0 .141 0 r
F
.50144 .6298 m .5021 .63495 L .50265 .62962 L .349 .064 0 r
F
.50144 .6298 m .50106 .63525 L .5021 .63495 L F
.54146 .62311 m .55771 .62332 L .55985 .62249 L .134 0 0 r
F
.54146 .62311 m .53979 .62532 L .55771 .62332 L F
.51491 .64964 m .51125 .65511 L .51243 .64899 L 1 .814 0 r
F
.51491 .64964 m .51324 .65586 L .51125 .65511 L F
.51164 .63632 m .5093 .64219 L .50965 .63615 L 1 .48 0 r
F
.51164 .63632 m .51114 .64244 L .5093 .64219 L F
.53149 .60111 m .52684 .60968 L .5248 .60269 L .681 .406 0 r
F
.53149 .60111 m .53427 .6086 L .52684 .60968 L F
.50265 .62962 m .50381 .63452 L .50458 .62937 L .38 .065 0 r
F
.50265 .62962 m .5021 .63495 L .50381 .63452 L F
.50809 .46337 m .49461 .45546 L .51487 .45148 L .728 .768 0 r
F
.50809 .46337 m .4937 .46775 L .49461 .45546 L F
.42059 .49075 m .40867 .50323 L .37571 .49467 L .809 .894 0 r
F
.47056 .70272 m .47759 .70453 L .48127 .70052 L .164 0 0 r
F
.47056 .70272 m .4654 .70598 L .47759 .70453 L F
.51794 .58034 m .5187 .58929 L .51493 .58299 L .36 .227 0 r
F
.51237 .57421 m .51794 .58034 L .51493 .58299 L .241 .191 0 r
F
.5443 .60711 m .53594 .61622 L .53427 .6086 L .79 .571 0 r
F
.5443 .60711 m .54653 .61547 L .53594 .61622 L F
.51341 .64281 m .51045 .64853 L .51114 .64244 L 1 .634 0 r
F
.51341 .64281 m .51243 .64899 L .51045 .64853 L F
.50965 .63615 m .50779 .64201 L .50802 .63604 L 1 .424 0 r
F
.50965 .63615 m .5093 .64219 L .50779 .64201 L F
.49684 .68931 m .49686 .6927 L .5 .6875 L .019 0 0 r
F
.49684 .68931 m .49248 .69422 L .49686 .6927 L F
.48727 .75958 m .49508 .76578 L .49501 .76913 L 0 .141 0 r
F
.50802 .63604 m .50651 .64189 L .50667 .63596 L 1 .38 0 r
F
.50802 .63604 m .50779 .64201 L .50651 .64189 L F
.50458 .62937 m .50644 .63391 L .50753 .62901 L .385 .051 0 r
F
.50458 .62937 m .50381 .63452 L .50644 .63391 L F
.50667 .63596 m .50541 .6418 L .50551 .63591 L 1 .345 0 r
F
.50667 .63596 m .50651 .64189 L .50541 .6418 L F
.52772 .59385 m .5248 .60269 L .52204 .59588 L .557 .334 0 r
F
.52772 .59385 m .53149 .60111 L .5248 .60269 L F
.50551 .63591 m .50444 .64175 L .50451 .63588 L 1 .32 0 r
F
.50551 .63591 m .50541 .6418 L .50444 .64175 L F
.44447 .7244 m .43288 .73573 L .42589 .72621 L .535 .477 0 r
F
.44447 .7244 m .44945 .73302 L .43288 .73573 L F
.51324 .65586 m .5099 .66116 L .51125 .65511 L 1 .8 0 r
F
.51324 .65586 m .51136 .66197 L .5099 .66116 L F
.50451 .63588 m .50358 .64171 L .50362 .63587 L 1 .302 0 r
F
.50451 .63588 m .50444 .64175 L .50358 .64171 L F
.52314 .58691 m .52204 .59588 L .5187 .58929 L .456 .274 0 r
F
.51794 .58034 m .52314 .58691 L .5187 .58929 L .36 .227 0 r
F
.50362 .63587 m .5028 .64167 L .50283 .63585 L 1 .291 0 r
F
.50362 .63587 m .50358 .64171 L .5028 .64167 L F
.50283 .63585 m .5021 .64165 L .50214 .63584 L 1 .289 0 r
F
.50283 .63585 m .5028 .64167 L .5021 .64165 L F
.46674 .73869 m .46459 .74899 L .45626 .74123 L .353 .27 0 r
F
.46674 .73869 m .4728 .74602 L .46459 .74899 L F
.50214 .63584 m .50147 .64161 L .50153 .63583 L 1 .296 0 r
F
.50214 .63584 m .5021 .64165 L .50147 .64161 L F
.51031 .66911 m .5073 .67383 L .50935 .66795 L .864 .437 0 r
F
.51031 .66911 m .50746 .67496 L .5073 .67383 L F
.50153 .63583 m .50093 .64157 L .50101 .6358 L 1 .319 0 r
F
.50153 .63583 m .50147 .64161 L .50093 .64157 L F
.52314 .58691 m .52772 .59385 L .52204 .59588 L .456 .274 0 r
F
.50101 .6358 m .50049 .6415 L .50061 .63576 L 1 .372 0 r
F
.50101 .6358 m .50093 .64157 L .50049 .6415 L F
.42386 .53595 m .43274 .53428 L .45447 .5405 L .136 .309 0 r
F
.38989 .53014 m .43274 .53428 L .42386 .53595 L .253 .342 0 r
F
.51114 .64244 m .50882 .6482 L .5093 .64219 L 1 .549 0 r
F
.51114 .64244 m .51045 .64853 L .50882 .6482 L F
.50061 .63576 m .50017 .64141 L .50036 .6357 L 1 .467 0 r
F
.50061 .63576 m .50049 .6415 L .50017 .64141 L F
.45194 .4893 m .42059 .49075 L .43597 .4794 L .958 1 0 r
F
.46488 .4808 m .45194 .4893 L .43597 .4794 L .941 1 0 r
F
.55004 .44935 m .55144 .43381 L .57432 .43592 L .578 .543 0 r
F
.55004 .44935 m .53367 .4495 L .55144 .43381 L F
.50036 .6357 m .50002 .64126 L .50031 .6356 L 1 .384 0 r
F
.50036 .6357 m .50017 .64141 L .50002 .64126 L F
.5565 .12912 m .57806 .18962 L .54112 .17777 L .596 .639 0 r
F
.5565 .12912 m .60982 .14476 L .57806 .18962 L F
.51243 .64899 m .50961 .65458 L .51045 .64853 L 1 .706 0 r
F
.51243 .64899 m .51125 .65511 L .50961 .65458 L F
.50753 .62901 m .51036 .63305 L .51187 .62849 L .368 .023 0 r
F
.50753 .62901 m .50644 .63391 L .51036 .63305 L F
.71823 .36286 m .67385 .40922 L .65572 .38735 L .583 .651 0 r
F
.71823 .36286 m .74178 .39245 L .67385 .40922 L F
.50031 .6356 m .5001 .64106 L .50051 .63546 L 0 0 0 r
F
.50031 .6356 m .50002 .64126 L .5001 .64106 L F
.5093 .64219 m .50746 .64797 L .50779 .64201 L 1 .479 0 r
F
.5093 .64219 m .50882 .6482 L .50746 .64797 L F
.50357 .68212 m .5 .6875 L .50211 .68619 L 0 0 0 r
F
.50051 .63546 m .50047 .64077 L .50106 .63525 L F
.50051 .63546 m .5001 .64106 L .50047 .64077 L F
.55798 .60505 m .54653 .61547 L .5443 .60711 L .735 .638 0 r
F
.55798 .60505 m .56094 .61444 L .54653 .61547 L F
.65142 .43558 m .69661 .4028 L .71814 .42067 L .507 .51 0 r
F
.65142 .43558 m .63469 .42498 L .69661 .4028 L F
.42171 .71624 m .40081 .72866 L .3947 .71727 L .585 .602 0 r
F
.42171 .71624 m .42589 .72621 L .40081 .72866 L F
.50779 .64201 m .50628 .64781 L .50651 .64189 L 1 .423 0 r
F
.50779 .64201 m .50746 .64797 L .50628 .64781 L F
.51136 .66197 m .50846 .66712 L .5099 .66116 L 1 .619 0 r
F
.51136 .66197 m .50935 .66795 L .50846 .66712 L F
.54052 .59892 m .53427 .6086 L .53149 .60111 L .664 .48 0 r
F
.54052 .59892 m .5443 .60711 L .53427 .6086 L F
.50106 .63525 m .50127 .64035 L .5021 .63495 L .094 0 0 r
F
.50106 .63525 m .50047 .64077 L .50127 .64035 L F
.50651 .64189 m .50525 .6477 L .50541 .6418 L 1 .379 0 r
F
.50651 .64189 m .50628 .64781 L .50525 .6477 L F
.51045 .64853 m .50823 .6542 L .50882 .6482 L 1 .613 0 r
F
.51045 .64853 m .50961 .65458 L .50823 .6542 L F
.50631 .56464 m .51237 .57421 L .50669 .56855 L .155 .207 0 r
F
.49867 .55961 m .50631 .56464 L .50669 .56855 L .003 .177 0 r
F
.48508 .55044 m .49867 .55961 L .49159 .55521 L 0 .215 0 r
F
.47657 .54734 m .48508 .55044 L .49159 .55521 L 0 .194 0 r
F
.51187 .62849 m .51606 .63185 L .51814 .62777 L .329 0 0 r
F
.51187 .62849 m .51036 .63305 L .51606 .63185 L F
.50541 .6418 m .50433 .64762 L .50444 .64175 L 1 .346 0 r
F
.50541 .6418 m .50525 .6477 L .50433 .64762 L F
.51125 .65511 m .50865 .66058 L .50961 .65458 L 1 .725 0 r
F
.51125 .65511 m .5099 .66116 L .50865 .66058 L F
.50444 .64175 m .50349 .64756 L .50358 .64171 L 1 .323 0 r
F
.50444 .64175 m .50433 .64762 L .50349 .64756 L F
.50358 .64171 m .50273 .64752 L .5028 .64167 L 1 .31 0 r
F
.50358 .64171 m .50349 .64756 L .50273 .64752 L F
.5028 .64167 m .50202 .64747 L .5021 .64165 L 1 .308 0 r
F
.5028 .64167 m .50273 .64752 L .50202 .64747 L F
.5021 .64165 m .50138 .64742 L .50147 .64161 L 1 .317 0 r
F
.5021 .64165 m .50202 .64747 L .50138 .64742 L F
.50746 .67496 m .50518 .67963 L .5053 .67958 L 0 0 0 r
F
.50518 .67963 m .50468 .68065 L .5053 .67958 L F
.5053 .67958 m .50424 .68456 L .50539 .67955 L F
.50746 .67496 m .5053 .67958 L .5073 .67383 L F
.5053 .67958 m .50539 .67955 L .50556 .67882 L F
.58557 .62161 m .6186 .61657 L .62151 .62038 L .164 .337 0 r
F
.58557 .62161 m .58297 .62051 L .6186 .61657 L F
.5021 .63495 m .50264 .63977 L .50381 .63452 L .168 0 0 r
F
.5021 .63495 m .50127 .64035 L .50264 .63977 L F
.50147 .64161 m .5008 .64736 L .50093 .64157 L 1 .344 0 r
F
.50147 .64161 m .50138 .64742 L .5008 .64736 L F
.40469 .3318 m .45971 .35276 L .43555 .35484 L .458 .48 0 r
F
.37705 .34082 m .40469 .3318 L .43555 .35484 L .45 .471 0 r
F
.50093 .64157 m .5003 .64728 L .50049 .6415 L 1 .399 0 r
F
.50093 .64157 m .5008 .64736 L .5003 .64728 L F
.50882 .6482 m .50704 .65393 L .50746 .64797 L 1 .534 0 r
F
.50882 .6482 m .50823 .6542 L .50704 .65393 L F
.50049 .6415 m .49991 .64715 L .50017 .64141 L 1 .479 0 r
F
.50049 .6415 m .5003 .64728 L .49991 .64715 L F
.50017 .64141 m .49964 .64698 L .50002 .64126 L 1 .449 0 r
F
.50017 .64141 m .49991 .64715 L .49964 .64698 L F
.50746 .64797 m .50599 .65374 L .50628 .64781 L 1 .467 0 r
F
.50746 .64797 m .50704 .65393 L .50599 .65374 L F
.50002 .64126 m .49964 .64698 L .49955 .64673 L .875 .344 0 r
F
.50002 .64126 m .49955 .64673 L .5001 .64106 L F
.4937 .46775 m .47397 .46151 L .49461 .45546 L .811 .906 0 r
F
.4937 .46775 m .47904 .47358 L .47397 .46151 L F
.50935 .66795 m .50699 .67301 L .50846 .66712 L .919 .427 0 r
F
.50935 .66795 m .5073 .67383 L .50699 .67301 L F
.50961 .65458 m .50755 .66016 L .50823 .6542 L 1 .653 0 r
F
.50961 .65458 m .50865 .66058 L .50755 .66016 L F
.50381 .63452 m .50481 .63894 L .50644 .63391 L .193 0 0 r
F
.50381 .63452 m .50264 .63977 L .50481 .63894 L F
.53537 .59105 m .53149 .60111 L .52772 .59385 L .556 .401 0 r
F
.53537 .59105 m .54052 .59892 L .53149 .60111 L F
.57678 .60219 m .56094 .61444 L .55798 .60505 L .675 .674 0 r
F
.57678 .60219 m .58065 .61302 L .56094 .61444 L F
.50628 .64781 m .50505 .6536 L .50525 .6477 L 1 .412 0 r
F
.50628 .64781 m .50599 .65374 L .50505 .6536 L F
.5099 .66116 m .50762 .66652 L .50865 .66058 L 1 .625 0 r
F
.5099 .66116 m .50846 .66712 L .50762 .66652 L F
.51814 .62777 m .52424 .63016 L .5271 .62675 L .258 0 0 r
F
.51814 .62777 m .51606 .63185 L .52424 .63016 L F
.46181 .73102 m .45626 .74123 L .44945 .73302 L .453 .334 0 r
F
.46181 .73102 m .46674 .73869 L .45626 .74123 L F
.5001 .64106 m .49971 .64637 L .50047 .64077 L 0 0 0 r
F
.5001 .64106 m .49955 .64673 L .49971 .64637 L F
.46488 .4808 m .43597 .4794 L .45407 .46956 L .941 1 0 r
F
.47904 .47358 m .46488 .4808 L .45407 .46956 L .888 .993 0 r
F
.50525 .6477 m .50418 .65351 L .50433 .64762 L 1 .371 0 r
F
.50525 .6477 m .50505 .6536 L .50418 .65351 L F
.51418 .57033 m .51794 .58034 L .51237 .57421 L .28 .237 0 r
F
.50631 .56464 m .51418 .57033 L .51237 .57421 L .155 .207 0 r
F
.50433 .64762 m .50338 .65344 L .50349 .64756 L 1 .342 0 r
F
.50433 .64762 m .50418 .65351 L .50338 .65344 L F
.50349 .64756 m .50263 .65338 L .50273 .64752 L 1 .326 0 r
F
.50349 .64756 m .50338 .65344 L .50263 .65338 L F
.46386 .54164 m .48508 .55044 L .47657 .54734 L .059 .262 0 r
F
.45447 .5405 m .46386 .54164 L .47657 .54734 L .001 .254 0 r
F
.50823 .6542 m .50656 .65987 L .50704 .65393 L 1 .579 0 r
F
.50823 .6542 m .50755 .66016 L .50656 .65987 L F
.50273 .64752 m .50192 .65332 L .50202 .64747 L 1 .323 0 r
F
.50273 .64752 m .50263 .65338 L .50192 .65332 L F
.50202 .64747 m .50126 .65326 L .50138 .64742 L 1 .333 0 r
F
.50202 .64747 m .50192 .65332 L .50126 .65326 L F
.36575 .2934 m .2806 .29086 L .31241 .26154 L .741 .826 0 r
F
.396 .27493 m .36575 .2934 L .31241 .26154 L .745 .842 0 r
F
.49248 .69422 m .49429 .69776 L .49686 .6927 L .225 0 0 r
F
.49248 .69422 m .48891 .69892 L .49429 .69776 L F
.50047 .64077 m .50019 .64586 L .50127 .64035 L 0 0 0 r
F
.50047 .64077 m .49971 .64637 L .50019 .64586 L F
.50138 .64742 m .50064 .65319 L .5008 .64736 L 1 .36 0 r
F
.50138 .64742 m .50126 .65326 L .50064 .65319 L F
.5 .6875 m .49985 .6916 L .50211 .68619 L .069 0 0 r
F
.5 .6875 m .49686 .6927 L .49985 .6916 L F
.43274 .53428 m .46386 .54164 L .45447 .5405 L .155 .306 0 r
F
.5008 .64736 m .50008 .65309 L .5003 .64728 L 1 .411 0 r
F
.5008 .64736 m .50064 .65319 L .50008 .65309 L F
.59244 .44016 m .60982 .41643 L .63469 .42498 L .53 .515 0 r
F
.59244 .44016 m .57432 .43592 L .60982 .41643 L F
.47904 .47358 m .45407 .46956 L .47397 .46151 L .888 .993 0 r
F
.52906 .5836 m .52772 .59385 L .52314 .58691 L .466 .334 0 r
F
.52906 .5836 m .53537 .59105 L .52772 .59385 L F
.5003 .64728 m .49959 .65295 L .49991 .64715 L 1 .481 0 r
F
.5003 .64728 m .50008 .65309 L .49959 .65295 L F
.50644 .63391 m .50809 .63779 L .51036 .63305 L .184 0 0 r
F
.50644 .63391 m .50481 .63894 L .50809 .63779 L F
.50704 .65393 m .50565 .65966 L .50599 .65374 L 1 .506 0 r
F
.50704 .65393 m .50656 .65987 L .50565 .65966 L F
.50468 .68065 m .50211 .68619 L .50345 .68524 L 0 0 0 r
F
.55287 .59589 m .5443 .60711 L .54052 .59892 L .637 .549 0 r
F
.55287 .59589 m .55798 .60505 L .5443 .60711 L F
.50865 .66058 m .50682 .6661 L .50755 .66016 L 1 .626 0 r
F
.50865 .66058 m .50762 .66652 L .50682 .6661 L F
.52188 .57667 m .52314 .58691 L .51794 .58034 L .381 .278 0 r
F
.51418 .57033 m .52188 .57667 L .51794 .58034 L .28 .237 0 r
F
.49991 .64715 m .49918 .65275 L .49964 .64698 L 1 .5 0 r
F
.49991 .64715 m .49959 .65295 L .49918 .65275 L F
.62151 .62038 m .66904 .61101 L .67168 .61867 L .26 .365 0 r
F
.62151 .62038 m .6186 .61657 L .66904 .61101 L F
.52188 .57667 m .52906 .5836 L .52314 .58691 L .381 .278 0 r
F
.5073 .67383 m .50556 .67882 L .50699 .67301 L .674 .354 0 r
F
.50556 .67882 m .50424 .68456 L .50461 .68407 L 0 0 0 r
F
.50556 .67882 m .50461 .68407 L .50538 .67931 L F
.50556 .67882 m .50538 .67931 L .50555 .67827 L F
.5073 .67383 m .50581 .67813 L .50556 .67882 L .674 .354 0 r
F
.50581 .67813 m .5053 .67958 L .50556 .67882 L F
.50846 .66712 m .50657 .67242 L .50762 .66652 L 1 .439 0 r
F
.50846 .66712 m .50699 .67301 L .50657 .67242 L F
.50599 .65374 m .50481 .65951 L .50505 .6536 L 1 .442 0 r
F
.50599 .65374 m .50565 .65966 L .50481 .65951 L F
.50127 .64035 m .50113 .64515 L .50264 .63977 L 0 0 0 r
F
.50127 .64035 m .50019 .64586 L .50113 .64515 L F
.48127 .70052 m .48629 .70347 L .48891 .69892 L .288 0 0 r
F
.48127 .70052 m .47759 .70453 L .48629 .70347 L F
.49964 .64698 m .49891 .65246 L .49955 .64673 L 1 .396 0 r
F
.49964 .64698 m .49918 .65275 L .49891 .65246 L F
.26562 .52654 m .27223 .51023 L .34156 .52193 L .388 .405 0 r
F
.50505 .6536 m .50401 .6594 L .50418 .65351 L 1 .392 0 r
F
.50505 .6536 m .50481 .65951 L .50401 .6594 L F
.5271 .62675 m .5359 .62781 L .53979 .62532 L .148 0 0 r
F
.5271 .62675 m .52424 .63016 L .5359 .62781 L F
.50418 .65351 m .50325 .65932 L .50338 .65344 L 1 .357 0 r
F
.50418 .65351 m .50401 .6594 L .50325 .65932 L F
.50755 .66016 m .50604 .66579 L .50656 .65987 L 1 .597 0 r
F
.50755 .66016 m .50682 .6661 L .50604 .66579 L F
.50338 .65344 m .50251 .65926 L .50263 .65338 L 1 .338 0 r
F
.50338 .65344 m .50325 .65932 L .50251 .65926 L F
.49955 .64673 m .49891 .65246 L .49879 .65206 L .864 .354 0 r
F
.49955 .64673 m .49879 .65206 L .49971 .64637 L F
.50263 .65338 m .5018 .6592 L .50192 .65332 L 1 .332 0 r
F
.50263 .65338 m .50251 .65926 L .5018 .6592 L F
.58219 .25176 m .57507 .2031 L .62383 .21361 L .66 .774 0 r
F
.58219 .25176 m .54807 .24647 L .57507 .2031 L F
.50192 .65332 m .50111 .65913 L .50126 .65326 L 1 .341 0 r
F
.50192 .65332 m .5018 .6592 L .50111 .65913 L F
.49489 .55436 m .50631 .56464 L .49867 .55961 L .115 .236 0 r
F
.48508 .55044 m .49489 .55436 L .49867 .55961 L 0 .215 0 r
F
.50126 .65326 m .50045 .65905 L .50064 .65319 L 1 .367 0 r
F
.50126 .65326 m .50111 .65913 L .50045 .65905 L F
.50017 .12164 m .54112 .17777 L .50234 .17127 L .582 .626 0 r
F
.50064 .65319 m .49982 .65894 L .50008 .65309 L 1 .412 0 r
F
.50064 .65319 m .50045 .65905 L .49982 .65894 L F
.60283 .59821 m .58065 .61302 L .57678 .60219 L .621 .674 0 r
F
.60283 .59821 m .60779 .61106 L .58065 .61302 L F
.50656 .65987 m .50529 .66558 L .50565 .65966 L 1 .537 0 r
F
.50656 .65987 m .50604 .66579 L .50529 .66558 L F
.50264 .63977 m .5027 .64416 L .50481 .63894 L 0 0 0 r
F
.50264 .63977 m .50113 .64515 L .5027 .64416 L F
.50017 .12164 m .5565 .12912 L .54112 .17777 L .582 .626 0 r
F
.51036 .63305 m .5129 .63617 L .51606 .63185 L .145 0 0 r
F
.51036 .63305 m .50809 .63779 L .5129 .63617 L F
.50762 .66652 m .50607 .672 L .50682 .6661 L 1 .498 0 r
F
.50762 .66652 m .50657 .67242 L .50607 .672 L F
.50008 .65309 m .49922 .65879 L .49959 .65295 L 1 .474 0 r
F
.50008 .65309 m .49982 .65894 L .49922 .65879 L F
.49971 .64637 m .49891 .65149 L .50019 .64586 L 0 0 0 r
F
.49971 .64637 m .49879 .65206 L .49891 .65149 L F
.50565 .65966 m .50455 .66542 L .50481 .65951 L 1 .467 0 r
F
.50565 .65966 m .50529 .66558 L .50455 .66542 L F
.49959 .65295 m .49867 .65857 L .49918 .65275 L 1 .522 0 r
F
.49959 .65295 m .49922 .65879 L .49867 .65857 L F
.50699 .67301 m .50555 .67827 L .50657 .67242 L .798 .369 0 r
F
.50699 .67301 m .50556 .67882 L .50555 .67827 L F
.50481 .65951 m .50382 .66531 L .50401 .6594 L 1 .408 0 r
F
.50481 .65951 m .50455 .66542 L .50382 .66531 L F
.5053 .67958 m .50345 .68524 L .50424 .68456 L 0 0 0 r
F
.49918 .65275 m .49818 .65827 L .49891 .65246 L 1 .495 0 r
F
.49918 .65275 m .49867 .65857 L .49818 .65827 L F
.50401 .6594 m .5031 .66523 L .50325 .65932 L 1 .367 0 r
F
.50401 .6594 m .50382 .66531 L .5031 .66523 L F
.50682 .6661 m .50551 .6717 L .50604 .66579 L 1 .561 0 r
F
.50682 .6661 m .50607 .672 L .50551 .6717 L F
.50211 .68619 m .50184 .69081 L .50345 .68524 L .084 0 0 r
F
.50211 .68619 m .49985 .6916 L .50184 .69081 L F
.50325 .65932 m .50238 .66516 L .50251 .65926 L 1 .344 0 r
F
.50325 .65932 m .5031 .66523 L .50238 .66516 L F
.50019 .64586 m .49933 .65069 L .50113 .64515 L 0 0 0 r
F
.50019 .64586 m .49891 .65149 L .49933 .65069 L F
.45823 .72308 m .44945 .73302 L .44447 .7244 L .553 .415 0 r
F
.45823 .72308 m .46181 .73102 L .44945 .73302 L F
.5458 .58714 m .54052 .59892 L .53537 .59105 L .549 .469 0 r
F
.5458 .58714 m .55287 .59589 L .54052 .59892 L F
.50251 .65926 m .50167 .6651 L .5018 .6592 L 1 .336 0 r
F
.50251 .65926 m .50238 .66516 L .50167 .6651 L F
.5018 .6592 m .50096 .66503 L .50111 .65913 L 1 .343 0 r
F
.5018 .6592 m .50167 .6651 L .50096 .66503 L F
.49686 .6927 m .49802 .69692 L .49985 .6916 L .281 0 0 r
F
.49686 .6927 m .49429 .69776 L .49802 .69692 L F
.49891 .65246 m .49778 .65784 L .49879 .65206 L 1 .414 0 r
F
.49891 .65246 m .49818 .65827 L .49778 .65784 L F
.44155 .71549 m .42589 .72621 L .42171 .71624 L .631 .572 0 r
F
.44155 .71549 m .44447 .7244 L .42589 .72621 L F
.50111 .65913 m .50025 .66495 L .50045 .65905 L 1 .365 0 r
F
.50111 .65913 m .50096 .66503 L .50025 .66495 L F
.4841 .7506 m .48727 .75958 L .47974 .75299 L .011 .137 0 r
F
.47903 .74384 m .47974 .75299 L .4728 .74602 L .2 .182 0 r
F
.47903 .74384 m .4841 .7506 L .47974 .75299 L F
.50604 .66579 m .50491 .67149 L .50529 .66558 L 1 .55 0 r
F
.50604 .66579 m .50551 .6717 L .50491 .67149 L F
.50481 .63894 m .50514 .64276 L .50809 .63779 L 0 0 0 r
F
.50481 .63894 m .5027 .64416 L .50514 .64276 L F
.50045 .65905 m .49955 .66483 L .49982 .65894 L 1 .404 0 r
F
.50045 .65905 m .50025 .66495 L .49955 .66483 L F
.50657 .67242 m .50535 .67787 L .50607 .672 L .931 .387 0 r
F
.50657 .67242 m .50555 .67827 L .50535 .67787 L F
.49982 .65894 m .49884 .66468 L .49922 .65879 L 1 .459 0 r
F
.49982 .65894 m .49955 .66483 L .49884 .66468 L F
.48961 .75709 m .49508 .76578 L .48727 .75958 L 0 .075 0 r
F
.4841 .7506 m .48961 .75709 L .48727 .75958 L .011 .137 0 r
F
.67168 .61867 m .7409 .60311 L .7418 .61626 L .324 .379 0 r
F
.67168 .61867 m .66904 .61101 L .7409 .60311 L F
.53979 .62532 m .55245 .6245 L .55771 .62332 L .009 0 0 r
F
.53979 .62532 m .5359 .62781 L .55245 .6245 L F
.50529 .66558 m .50428 .67134 L .50455 .66542 L 1 .485 0 r
F
.50529 .66558 m .50491 .67149 L .50428 .67134 L F
.49922 .65879 m .49813 .66446 L .49867 .65857 L 1 .517 0 r
F
.49922 .65879 m .49884 .66468 L .49813 .66446 L F
.49863 .65234 m .49735 .65639 L .49743 .6552 L .789 .389 0 r
F
.49879 .65206 m .49788 .65566 L .49891 .65149 L .93 .386 0 r
F
.49788 .65566 m .49797 .65526 L .49891 .65149 L F
.49879 .65206 m .49778 .65784 L .49748 .65724 L F
.49891 .65149 m .49748 .65724 L .49735 .65639 L .853 .384 0 r
F
.49891 .65149 m .49735 .65639 L .49933 .65069 L F
.49933 .65069 m .49841 .65335 L .49863 .65234 L .789 .389 0 r
F
.49841 .65335 m .49735 .65639 L .49863 .65234 L F
.49788 .65566 m .49748 .65724 L .49797 .65526 L .93 .386 0 r
F
.47461 .73681 m .4728 .74602 L .46674 .73869 L .341 .223 0 r
F
.47461 .73681 m .47903 .74384 L .4728 .74602 L F
.56988 .59166 m .55798 .60505 L .55287 .59589 L .604 .594 0 r
F
.56988 .59166 m .57678 .60219 L .55798 .60505 L F
.50455 .66542 m .50362 .67123 L .50382 .66531 L 1 .417 0 r
F
.50455 .66542 m .50428 .67134 L .50362 .67123 L F
.51606 .63185 m .51988 .63391 L .52424 .63016 L .073 0 0 r
F
.51606 .63185 m .5129 .63617 L .51988 .63391 L F
.50551 .55917 m .51418 .57033 L .50631 .56464 L .225 .257 0 r
F
.49489 .55436 m .50551 .55917 L .50631 .56464 L .115 .236 0 r
F
.48891 .69892 m .49243 .70272 L .49429 .69776 L .378 0 0 r
F
.48891 .69892 m .48629 .70347 L .49243 .70272 L F
.42059 .49075 m .37571 .49467 L .39196 .47915 L .809 .894 0 r
F
.43597 .4794 m .42059 .49075 L .39196 .47915 L .817 .923 0 r
F
.50382 .66531 m .50295 .67115 L .5031 .66523 L 1 .37 0 r
F
.50382 .66531 m .50362 .67123 L .50295 .67115 L F
.50113 .64515 m .5002 .64957 L .5027 .64416 L 0 0 0 r
F
.50113 .64515 m .49933 .65069 L .5002 .64957 L F
.49867 .65857 m .49742 .66415 L .49818 .65827 L 1 .55 0 r
F
.49867 .65857 m .49813 .66446 L .49742 .66415 L F
.50607 .672 m .505 .67759 L .50551 .6717 L 1 .456 0 r
F
.50607 .672 m .50535 .67787 L .505 .67759 L F
.5031 .66523 m .50225 .67108 L .50238 .66516 L 1 .343 0 r
F
.5031 .66523 m .50295 .67115 L .50225 .67108 L F
.50238 .66516 m .50154 .67102 L .50167 .6651 L 1 .334 0 r
F
.50238 .66516 m .50225 .67108 L .50154 .67102 L F
.50167 .6651 m .50081 .67096 L .50096 .66503 L 1 .338 0 r
F
.50167 .6651 m .50154 .67102 L .50081 .67096 L F
.50345 .68524 m .50308 .69024 L .50424 .68456 L .057 0 0 r
F
.50345 .68524 m .50184 .69081 L .50308 .69024 L F
.50096 .66503 m .50005 .67088 L .50025 .66495 L 1 .357 0 r
F
.50096 .66503 m .50081 .67096 L .50005 .67088 L F
.49818 .65827 m .49671 .66372 L .49778 .65784 L 1 .538 0 r
F
.49818 .65827 m .49742 .66415 L .49671 .66372 L F
.50551 .6717 m .50455 .6774 L .50491 .67149 L F
.50551 .6717 m .505 .67759 L .50455 .6774 L F
.48961 .75709 m .49533 .7633 L .49508 .76578 L 0 .075 0 r
F
.53709 .57897 m .53537 .59105 L .52906 .5836 L .474 .398 0 r
F
.53709 .57897 m .5458 .58714 L .53537 .59105 L F
.50025 .66495 m .49927 .67077 L .49955 .66483 L 1 .39 0 r
F
.50025 .66495 m .50005 .67088 L .49927 .67077 L F
.32889 .4824 m .31533 .50355 L .24463 .49278 L .642 .744 0 r
F
.37571 .49467 m .31533 .50355 L .32889 .4824 L .699 .797 0 r
F
.6392 .59263 m .60779 .61106 L .60283 .59821 L .579 .65 0 r
F
.6392 .59263 m .64533 .60835 L .60779 .61106 L F
.49955 .66483 m .49846 .67062 L .49884 .66468 L 1 .437 0 r
F
.49955 .66483 m .49927 .67077 L .49846 .67062 L F
.50555 .67827 m .50461 .68407 L .50468 .68372 L 0 0 0 r
F
.50555 .67827 m .50468 .68372 L .50535 .67787 L F
.50491 .67149 m .50403 .67726 L .50428 .67134 L 1 .493 0 r
F
.50491 .67149 m .50455 .6774 L .50403 .67726 L F
.47564 .54374 m .49489 .55436 L .48508 .55044 L .132 .271 0 r
F
.46386 .54164 m .47564 .54374 L .48508 .55044 L .059 .262 0 r
F
.47104 .72956 m .46674 .73869 L .46181 .73102 L .451 .276 0 r
F
.47104 .72956 m .47461 .73681 L .46674 .73869 L F
.49985 .6916 m .50053 .69632 L .50184 .69081 L .306 0 0 r
F
.49985 .6916 m .49802 .69692 L .50053 .69632 L F
.53367 .4495 m .52493 .4343 L .55144 .43381 L .628 .639 0 r
F
.53367 .4495 m .51487 .45148 L .52493 .4343 L F
.50809 .63779 m .50882 .64081 L .5129 .63617 L 0 0 0 r
F
.50809 .63779 m .50514 .64276 L .50882 .64081 L F
.49884 .66468 m .49759 .67041 L .49813 .66446 L 1 .493 0 r
F
.49884 .66468 m .49846 .67062 L .49759 .67041 L F
.38989 .53014 m .40167 .52548 L .43274 .53428 L .253 .342 0 r
F
.34156 .52193 m .40167 .52548 L .38989 .53014 L .33 .371 0 r
F
.50428 .67134 m .50344 .67716 L .50362 .67123 L 1 .418 0 r
F
.50428 .67134 m .50403 .67726 L .50344 .67716 L F
.5969 .35048 m .59387 .38883 L .57049 .37567 L .546 .589 0 r
F
.5969 .35048 m .62971 .36743 L .59387 .38883 L F
.49778 .65784 m .49599 .66311 L .49748 .65724 L 1 .498 0 r
F
.49778 .65784 m .49671 .66372 L .49599 .66311 L F
.51644 .56489 m .52188 .57667 L .51418 .57033 L .321 .29 0 r
F
.50551 .55917 m .51644 .56489 L .51418 .57033 L .225 .257 0 r
F
.50362 .67123 m .5028 .67708 L .50295 .67115 L 1 .365 0 r
F
.50362 .67123 m .50344 .67716 L .5028 .67708 L F
.49813 .66446 m .49666 .67012 L .49742 .66415 L 1 .55 0 r
F
.49813 .66446 m .49759 .67041 L .49666 .67012 L F
.50295 .67115 m .50213 .67702 L .50225 .67108 L 1 .336 0 r
F
.50295 .67115 m .5028 .67708 L .50213 .67702 L F
.50535 .67787 m .50453 .68348 L .505 .67759 L .936 .372 0 r
F
.50535 .67787 m .50468 .68372 L .50453 .68348 L F
.50424 .68456 m .50379 .68984 L .50461 .68407 L 0 0 0 r
F
.50424 .68456 m .50308 .69024 L .50379 .68984 L F
.52715 .57152 m .52906 .5836 L .52188 .57667 L .403 .338 0 r
F
.52715 .57152 m .53709 .57897 L .52906 .5836 L F
.50225 .67108 m .50141 .67697 L .50154 .67102 L 1 .325 0 r
F
.50225 .67108 m .50213 .67702 L .50141 .67697 L F
.5027 .64416 m .50166 .64801 L .50514 .64276 L 0 0 0 r
F
.5027 .64416 m .5002 .64957 L .50166 .64801 L F
.50154 .67102 m .50066 .67691 L .50081 .67096 L 1 .328 0 r
F
.50154 .67102 m .50141 .67697 L .50066 .67691 L F
.50081 .67096 m .49986 .67684 L .50005 .67088 L 1 .343 0 r
F
.50081 .67096 m .50066 .67691 L .49986 .67684 L F
.51644 .56489 m .52715 .57152 L .52188 .57667 L .321 .29 0 r
F
.49933 .65069 m .49743 .6552 L .5002 .64957 L .789 .389 0 r
F
.49742 .66415 m .49564 .6697 L .49671 .66372 L 1 .594 0 r
F
.49742 .66415 m .49666 .67012 L .49564 .6697 L F
.50005 .67088 m .49901 .67674 L .49927 .67077 L 1 .37 0 r
F
.50005 .67088 m .49986 .67684 L .49901 .67674 L F
.505 .67759 m .50422 .6833 L .50455 .6774 L 1 .492 0 r
F
.505 .67759 m .50453 .68348 L .50422 .6833 L F
.49429 .69776 m .49669 .70217 L .49802 .69692 L .434 .028 0 r
F
.49429 .69776 m .49243 .70272 L .49669 .70217 L F
.32028 .31354 m .40469 .3318 L .37705 .34082 L .484 .517 0 r
F
.29371 .33295 m .32028 .31354 L .37705 .34082 L .484 .516 0 r
F
.49927 .67077 m .49809 .67661 L .49846 .67062 L 1 .409 0 r
F
.49927 .67077 m .49901 .67674 L .49809 .67661 L F
.49748 .65724 m .49526 .66226 L .49735 .65639 L 1 .47 0 r
F
.49748 .65724 m .49599 .66311 L .49526 .66226 L F
.50455 .6774 m .50379 .68318 L .50403 .67726 L 1 .493 0 r
F
.50455 .6774 m .50422 .6833 L .50379 .68318 L F
.49846 .67062 m .49708 .67642 L .49759 .67041 L 1 .458 0 r
F
.49846 .67062 m .49809 .67661 L .49708 .67642 L F
.50184 .69081 m .50216 .69589 L .50308 .69024 L .303 .018 0 r
F
.50184 .69081 m .50053 .69632 L .50216 .69589 L F
.50461 .68407 m .5041 .68955 L .50468 .68372 L 0 0 0 r
F
.50461 .68407 m .50379 .68984 L .5041 .68955 L F
.52424 .63016 m .5299 .63074 L .5359 .62781 L F
.52424 .63016 m .51988 .63391 L .5299 .63074 L F
.50403 .67726 m .50327 .6831 L .50344 .67716 L 1 .408 0 r
F
.50403 .67726 m .50379 .68318 L .50327 .6831 L F
.55771 .62332 m .57597 .61985 L .58297 .62051 L 0 0 0 r
F
.55771 .62332 m .55245 .6245 L .57597 .61985 L F
.45618 .71493 m .45823 .72308 L .44447 .7244 L .674 .508 0 r
F
.49671 .66372 m .49449 .66911 L .49599 .66311 L 1 .626 0 r
F
.49671 .66372 m .49564 .6697 L .49449 .66911 L F
.50344 .67716 m .50268 .68304 L .5028 .67708 L 1 .351 0 r
F
.50344 .67716 m .50327 .6831 L .50268 .68304 L F
.49759 .67041 m .49593 .67615 L .49666 .67012 L 1 .516 0 r
F
.49759 .67041 m .49708 .67642 L .49593 .67615 L F
.46846 .72211 m .46181 .73102 L .45823 .72308 L .564 .346 0 r
F
.46846 .72211 m .47104 .72956 L .46181 .73102 L F
.5028 .67708 m .50202 .68299 L .50213 .67702 L 1 .322 0 r
F
.5028 .67708 m .50268 .68304 L .50202 .68299 L F
.50213 .67702 m .50131 .68294 L .50141 .67697 L 1 .311 0 r
F
.50213 .67702 m .50202 .68299 L .50131 .68294 L F
.50468 .68372 m .5041 .68955 L .50413 .68935 L 0 0 0 r
F
.50468 .68372 m .50413 .68935 L .50453 .68348 L F
.50141 .67697 m .50053 .68289 L .50066 .67691 L 1 .313 0 r
F
.50141 .67697 m .50131 .68294 L .50053 .68289 L F
.50066 .67691 m .4997 .68284 L .49986 .67684 L 1 .325 0 r
F
.50066 .67691 m .50053 .68289 L .4997 .68284 L F
.49666 .67012 m .49462 .67577 L .49564 .6697 L 1 .578 0 r
F
.49666 .67012 m .49593 .67615 L .49462 .67577 L F
.49986 .67684 m .49878 .68276 L .49901 .67674 L 1 .346 0 r
F
.49986 .67684 m .4997 .68284 L .49878 .68276 L F
.56019 .58166 m .55287 .59589 L .5458 .58714 L .539 .52 0 r
F
.56019 .58166 m .56988 .59166 L .55287 .59589 L F
.39196 .47915 m .37571 .49467 L .32889 .4824 L .716 .826 0 r
F
.50308 .69024 m .50314 .69559 L .50379 .68984 L .264 .019 0 r
F
.50308 .69024 m .50216 .69589 L .50314 .69559 L F
.49901 .67674 m .49777 .68264 L .49809 .67661 L 1 .378 0 r
F
.49901 .67674 m .49878 .68276 L .49777 .68264 L F
.50453 .68348 m .50394 .68921 L .50422 .6833 L 1 .421 0 r
F
.50453 .68348 m .50413 .68935 L .50394 .68921 L F
.43874 .32635 m .48683 .35366 L .45971 .35276 L .47 .494 0 r
F
.40469 .3318 m .43874 .32635 L .45971 .35276 L .458 .48 0 r
F
.49802 .69692 m .49959 .70179 L .50053 .69632 L .464 .066 0 r
F
.49802 .69692 m .49669 .70217 L .49959 .70179 L F
.5129 .63617 m .51421 .63808 L .51988 .63391 L 0 0 0 r
F
.5129 .63617 m .50893 .64068 L .51421 .63808 L F
.51988 .63391 m .51421 .63808 L .52204 .63424 L F
.51421 .63808 m .51267 .63842 L .52167 .6344 L .471 .407 0 r
F
.51421 .63808 m .52167 .6344 L .52204 .63424 L F
.50893 .64068 m .50882 .64081 L .51421 .63808 L 0 0 0 r
F
.49735 .65639 m .49452 .66106 L .49743 .6552 L .993 .467 0 r
F
.49735 .65639 m .49526 .66226 L .49452 .66106 L F
.4456 .53359 m .47564 .54374 L .46386 .54164 L .189 .307 0 r
F
.43274 .53428 m .4456 .53359 L .46386 .54164 L .155 .306 0 r
F
.49599 .66311 m .49317 .66829 L .49526 .66226 L 1 .655 0 r
F
.49599 .66311 m .49449 .66911 L .49317 .66829 L F
.49809 .67661 m .49661 .68248 L .49708 .67642 L 1 .418 0 r
F
.49809 .67661 m .49777 .68264 L .49661 .68248 L F
.5002 .64957 m .49743 .6552 L .49781 .65354 L .746 .404 0 r
F
.5002 .64957 m .49781 .65354 L .50166 .64801 L F
.50422 .6833 m .5036 .68912 L .50379 .68318 L 1 .481 0 r
F
.50422 .6833 m .50394 .68921 L .5036 .68912 L F
.50514 .64276 m .50398 .64582 L .50882 .64081 L 0 0 0 r
F
.50514 .64276 m .50182 .64777 L .50398 .64582 L F
.50882 .64081 m .50414 .64565 L .50748 .64275 L F
.50414 .64565 m .50398 .64582 L .50748 .64275 L F
.50882 .64081 m .50748 .64275 L .51421 .63808 L F
.50748 .64275 m .50223 .64337 L .51219 .63865 L .662 .461 0 r
F
.50748 .64275 m .51219 .63865 L .51267 .63842 L F
.50398 .64582 m .5 .64796 L .50701 .64308 L .694 .449 0 r
F
.50398 .64582 m .50701 .64308 L .50748 .64275 L F
.50182 .64777 m .50166 .64801 L .50398 .64582 L 0 0 0 r
F
.59356 .58571 m .57678 .60219 L .56988 .59166 L .573 .61 0 r
F
.59356 .58571 m .60283 .59821 L .57678 .60219 L F
.49564 .6697 m .49306 .67523 L .49449 .66911 L 1 .645 0 r
F
.49564 .6697 m .49462 .67577 L .49306 .67523 L F
.50379 .68318 m .50313 .68905 L .50327 .6831 L 1 .384 0 r
F
.50379 .68318 m .5036 .68912 L .50313 .68905 L F
.49708 .67642 m .49528 .68225 L .49593 .67615 L 1 .468 0 r
F
.49708 .67642 m .49661 .68248 L .49528 .68225 L F
.50327 .6831 m .50257 .689 L .50268 .68304 L 1 .328 0 r
F
.50327 .6831 m .50313 .68905 L .50257 .689 L F
.50379 .68984 m .50365 .69538 L .5041 .68955 L .151 0 0 r
F
.50379 .68984 m .50314 .69559 L .50365 .69538 L F
.48749 .74884 m .48961 .75709 L .4841 .7506 L 0 .09 0 r
F
.48379 .74223 m .4841 .7506 L .47903 .74384 L .181 .145 0 r
F
.48379 .74223 m .48749 .74884 L .4841 .7506 L F
.48057 .73543 m .47903 .74384 L .47461 .73681 L .333 .187 0 r
F
.48057 .73543 m .48379 .74223 L .47903 .74384 L F
.50268 .68304 m .50193 .68897 L .50202 .68299 L 1 .302 0 r
F
.50268 .68304 m .50257 .689 L .50193 .68897 L F
.50202 .68299 m .50122 .68894 L .50131 .68294 L 1 .293 0 r
F
.50202 .68299 m .50193 .68897 L .50122 .68894 L F
.50131 .68294 m .50043 .6889 L .50053 .68289 L 1 .294 0 r
F
.50131 .68294 m .50122 .68894 L .50043 .6889 L F
.40167 .52548 m .4456 .53359 L .43274 .53428 L .261 .339 0 r
F
.49593 .67615 m .4937 .68192 L .49462 .67577 L 1 .527 0 r
F
.49593 .67615 m .49528 .68225 L .4937 .68192 L F
.50053 .68289 m .49956 .68886 L .4997 .68284 L 1 .304 0 r
F
.50053 .68289 m .50043 .6889 L .49956 .68886 L F
.4997 .68284 m .49859 .6888 L .49878 .68276 L 1 .321 0 r
F
.4997 .68284 m .49956 .68886 L .49859 .6888 L F
.50053 .69632 m .5015 .70152 L .50216 .69589 L .477 .089 0 r
F
.50053 .69632 m .49959 .70179 L .5015 .70152 L F
.5041 .68955 m .50382 .69523 L .50413 .68935 L 0 0 0 r
F
.5041 .68955 m .50365 .69538 L .50382 .69523 L F
.48927 .54696 m .50551 .55917 L .49489 .55436 L .211 .283 0 r
F
.47564 .54374 m .48927 .54696 L .49489 .55436 L .132 .271 0 r
F
.49878 .68276 m .49749 .68872 L .49777 .68264 L 1 .345 0 r
F
.49878 .68276 m .49859 .6888 L .49749 .68872 L F
.47796 .72848 m .47461 .73681 L .47104 .72956 L .447 .231 0 r
F
.47796 .72848 m .48057 .73543 L .47461 .73681 L F
.49152 .75525 m .49533 .7633 L .48961 .75709 L 0 .015 0 r
F
.48749 .74884 m .49152 .75525 L .48961 .75709 L 0 .09 0 r
F
.69049 .58473 m .64533 .60835 L .6392 .59263 L .549 .615 0 r
F
.69049 .58473 m .69758 .60457 L .64533 .60835 L F
.49777 .68264 m .49623 .68859 L .49661 .68248 L 1 .377 0 r
F
.49777 .68264 m .49749 .68872 L .49623 .68859 L F
.49449 .66911 m .49117 .67448 L .49317 .66829 L 1 .721 0 r
F
.49449 .66911 m .49306 .67523 L .49117 .67448 L F
.50413 .68935 m .50373 .69513 L .50394 .68921 L .973 .363 0 r
F
.50413 .68935 m .50382 .69523 L .50373 .69513 L F
.49526 .66226 m .4916 .66714 L .49452 .66106 L 1 .695 0 r
F
.49526 .66226 m .49317 .66829 L .4916 .66714 L F
.49462 .67577 m .49177 .68146 L .49306 .67523 L 1 .596 0 r
F
.49462 .67577 m .4937 .68192 L .49177 .68146 L F
.46699 .71451 m .45823 .72308 L .45618 .71493 L .704 .429 0 r
F
.46699 .71451 m .46846 .72211 L .45823 .72308 L F
.49661 .68248 m .49473 .68841 L .49528 .68225 L 1 .417 0 r
F
.49661 .68248 m .49623 .68859 L .49473 .68841 L F
.50394 .68921 m .50346 .69506 L .5036 .68912 L 1 .452 0 r
F
.50394 .68921 m .50373 .69513 L .50346 .69506 L F
.43597 .4794 m .39196 .47915 L .41331 .46518 L .817 .923 0 r
F
.45407 .46956 m .43597 .4794 L .41331 .46518 L .805 .927 0 r
F
.50216 .69589 m .50268 .70133 L .50314 .69559 L .468 .099 0 r
F
.50216 .69589 m .5015 .70152 L .50268 .70133 L F
.5036 .68912 m .50304 .69502 L .50313 .68905 L 1 .342 0 r
F
.5036 .68912 m .50346 .69506 L .50304 .69502 L F
.50313 .68905 m .50251 .69499 L .50257 .689 L 1 .295 0 r
F
.50313 .68905 m .50304 .69502 L .50251 .69499 L F
.49743 .6552 m .49376 .65938 L .49781 .65354 L .944 .484 0 r
F
.49743 .6552 m .49452 .66106 L .49376 .65938 L F
.49528 .68225 m .49292 .68815 L .4937 .68192 L 1 .465 0 r
F
.49528 .68225 m .49473 .68841 L .49292 .68815 L F
.50257 .689 m .50188 .69497 L .50193 .68897 L 1 .277 0 r
F
.50257 .689 m .50251 .69499 L .50188 .69497 L F
.50193 .68897 m .50117 .69496 L .50122 .68894 L 1 .271 0 r
F
.50193 .68897 m .50188 .69497 L .50117 .69496 L F
.47609 .72139 m .47104 .72956 L .46846 .72211 L .567 .288 0 r
F
.47609 .72139 m .47796 .72848 L .47104 .72956 L F
.50122 .68894 m .50037 .69494 L .50043 .6889 L 1 .274 0 r
F
.50122 .68894 m .50117 .69496 L .50037 .69494 L F
.50043 .6889 m .49947 .69492 L .49956 .68886 L 1 .282 0 r
F
.50043 .6889 m .50037 .69494 L .49947 .69492 L F
.49956 .68886 m .49846 .69488 L .49859 .6888 L 1 .295 0 r
F
.49956 .68886 m .49947 .69492 L .49846 .69488 L F
.49152 .75525 m .4957 .76147 L .49533 .7633 L 0 .015 0 r
F
.50314 .69559 m .50334 .7012 L .50365 .69538 L .426 .094 0 r
F
.50314 .69559 m .50268 .70133 L .50334 .7012 L F
.49859 .6888 m .4973 .69483 L .49749 .68872 L 1 .313 0 r
F
.49859 .6888 m .49846 .69488 L .4973 .69483 L F
.49306 .67523 m .48937 .68081 L .49117 .67448 L 1 .68 0 r
F
.49306 .67523 m .49177 .68146 L .48937 .68081 L F
.5359 .62781 m .54422 .62627 L .55245 .6245 L 0 0 0 r
F
.5359 .62781 m .5299 .63074 L .54422 .62627 L F
.54815 .57246 m .5458 .58714 L .53709 .57897 L .479 .453 0 r
F
.54815 .57246 m .56019 .58166 L .5458 .58714 L F
.49749 .68872 m .49593 .69475 L .49623 .68859 L 1 .337 0 r
F
.49749 .68872 m .4973 .69483 L .49593 .69475 L F
.4937 .68192 m .49067 .68779 L .49177 .68146 L 1 .524 0 r
F
.4937 .68192 m .49292 .68815 L .49067 .68779 L F
.50166 .64801 m .49781 .65354 L .49861 .65122 L .718 .427 0 r
F
.50166 .64801 m .49861 .65122 L .50398 .64582 L F
.49669 .70217 m .49908 .70724 L .49959 .70179 L .623 .115 0 r
F
.49317 .66829 m .48882 .67342 L .4916 .66714 L 1 .812 0 r
F
.49317 .66829 m .49117 .67448 L .48882 .67342 L F
.50365 .69538 m .50361 .70111 L .50382 .69523 L .276 .045 0 r
F
.50365 .69538 m .50334 .7012 L .50361 .70111 L F
.51487 .45148 m .4962 .43767 L .52493 .4343 L .677 .744 0 r
F
.51487 .45148 m .49461 .45546 L .4962 .43767 L F
.49623 .68859 m .49431 .69462 L .49473 .68841 L 1 .367 0 r
F
.49623 .68859 m .49593 .69475 L .49431 .69462 L F
.50382 .69523 m .5036 .70106 L .50373 .69513 L .812 .318 0 r
F
.50382 .69523 m .50361 .70111 L .5036 .70106 L F
.49473 .68841 m .49232 .69444 L .49292 .68815 L 1 .404 0 r
F
.49473 .68841 m .49431 .69462 L .49232 .69444 L F
.396 .27493 m .31241 .26154 L .35489 .23624 L .745 .842 0 r
F
.43156 .26041 m .396 .27493 L .35489 .23624 L .741 .848 0 r
F
.50373 .69513 m .50337 .70102 L .50346 .69506 L 1 .373 0 r
F
.50373 .69513 m .5036 .70106 L .50337 .70102 L F
.58297 .62051 m .60949 .61326 L .6186 .61657 L .235 .361 0 r
F
.58297 .62051 m .57597 .61985 L .60949 .61326 L F
.50346 .69506 m .50299 .70101 L .50304 .69502 L 1 .282 0 r
F
.50346 .69506 m .50337 .70102 L .50299 .70101 L F
.49177 .68146 m .48783 .68727 L .48937 .68081 L 1 .598 0 r
F
.49177 .68146 m .49067 .68779 L .48783 .68727 L F
.50304 .69502 m .50248 .701 L .50251 .69499 L 1 .257 0 r
F
.50304 .69502 m .50299 .70101 L .50248 .701 L F
.49959 .70179 m .50115 .70714 L .5015 .70152 L .671 .14 0 r
F
.49959 .70179 m .49908 .70724 L .50115 .70714 L F
.50251 .69499 m .50186 .701 L .50188 .69497 L .99 .249 0 r
F
.50251 .69499 m .50248 .701 L .50186 .701 L F
.47504 .7142 m .46846 .72211 L .46699 .71451 L .718 .359 0 r
F
.47504 .7142 m .47609 .72139 L .46846 .72211 L F
.50188 .69497 m .50115 .701 L .50117 .69496 L .976 .249 0 r
F
.50188 .69497 m .50186 .701 L .50115 .701 L F
.49452 .66106 m .4897 .66553 L .49376 .65938 L 1 .754 0 r
F
.49452 .66106 m .4916 .66714 L .4897 .66553 L F
.50117 .69496 m .50034 .701 L .50037 .69494 L .982 .252 0 r
F
.50117 .69496 m .50115 .701 L .50034 .701 L F
.51988 .63391 m .52204 .63424 L .5299 .63074 L 0 0 0 r
F
.50037 .69494 m .49943 .701 L .49947 .69492 L 1 .259 0 r
F
.50037 .69494 m .50034 .701 L .49943 .701 L F
.49292 .68815 m .48983 .69419 L .49067 .68779 L 1 .451 0 r
F
.49292 .68815 m .49232 .69444 L .48983 .69419 L F
.49947 .69492 m .49839 .70099 L .49846 .69488 L 1 .269 0 r
F
.49947 .69492 m .49943 .701 L .49839 .70099 L F
.49846 .69488 m .49718 .70097 L .4973 .69483 L 1 .283 0 r
F
.49846 .69488 m .49839 .70099 L .49718 .70097 L F
.5041 .55144 m .51644 .56489 L .50551 .55917 L .288 .306 0 r
F
.48927 .54696 m .5041 .55144 L .50551 .55917 L .211 .283 0 r
F
.49117 .67448 m .4863 .6799 L .48882 .67342 L 1 .782 0 r
F
.49117 .67448 m .48937 .68081 L .4863 .6799 L F
.4973 .69483 m .49576 .70094 L .49593 .69475 L 1 .3 0 r
F
.4973 .69483 m .49718 .70097 L .49576 .70094 L F
.49593 .69475 m .49404 .70088 L .49431 .69462 L 1 .321 0 r
F
.49593 .69475 m .49576 .70094 L .49404 .70088 L F
.5015 .70152 m .50245 .70707 L .50268 .70133 L .703 .157 0 r
F
.5015 .70152 m .50115 .70714 L .50245 .70707 L F
.48746 .74104 m .48749 .74884 L .48379 .74223 L .174 .116 0 r
F
.4851 .73442 m .48379 .74223 L .48057 .73543 L .33 .161 0 r
F
.4851 .73442 m .48746 .74104 L .48379 .74223 L F
.4832 .72768 m .48057 .73543 L .47796 .72848 L .446 .199 0 r
F
.4832 .72768 m .4851 .73442 L .48057 .73543 L F
.55903 .33741 m .57049 .37567 L .54385 .36519 L .523 .56 0 r
F
.55903 .33741 m .5969 .35048 L .57049 .37567 L F
.49431 .69462 m .49193 .70078 L .49232 .69444 L 1 .348 0 r
F
.49431 .69462 m .49404 .70088 L .49193 .70078 L F
.49067 .68779 m .48664 .69382 L .48783 .68727 L 1 .51 0 r
F
.49067 .68779 m .48983 .69419 L .48664 .69382 L F
.50268 .70133 m .50319 .70703 L .50334 .7012 L .719 .169 0 r
F
.50268 .70133 m .50245 .70707 L .50319 .70703 L F
.48184 .72086 m .47796 .72848 L .47609 .72139 L .567 .246 0 r
F
.48184 .72086 m .4832 .72768 L .47796 .72848 L F
.54807 .24647 m .51997 .19974 L .57507 .2031 L .686 .807 0 r
F
.54807 .24647 m .51003 .24595 L .51997 .19974 L F
.49016 .74754 m .49152 .75525 L .48749 .74884 L 0 .053 0 r
F
.48746 .74104 m .49016 .74754 L .48749 .74884 L .174 .116 0 r
F
.49232 .69444 m .48927 .70065 L .48983 .69419 L 1 .383 0 r
F
.49232 .69444 m .49193 .70078 L .48927 .70065 L F
.53431 .56425 m .53709 .57897 L .52715 .57152 L .422 .393 0 r
F
.53431 .56425 m .54815 .57246 L .53709 .57897 L F
.50334 .7012 m .50352 .70701 L .50361 .70111 L .706 .173 0 r
F
.50334 .7012 m .50319 .70703 L .50352 .70701 L F
.48937 .68081 m .48416 .68654 L .4863 .6799 L 1 .689 0 r
F
.48937 .68081 m .48783 .68727 L .48416 .68654 L F
.50361 .70111 m .50352 .70701 L .50355 .707 L .359 .083 0 r
F
.50361 .70111 m .50355 .707 L .5036 .70106 L F
.4916 .66714 m .48582 .67195 L .4897 .66553 L 1 .92 0 r
F
.4916 .66714 m .48882 .67342 L .48582 .67195 L F
.49781 .65354 m .49297 .65704 L .49861 .65122 L .902 .515 0 r
F
.49781 .65354 m .49376 .65938 L .49297 .65704 L F
.5036 .70106 m .50336 .707 L .50337 .70102 L .91 .222 0 r
F
.5036 .70106 m .50355 .707 L .50336 .707 L F
.50337 .70102 m .50299 .70701 L .50299 .70101 L .866 .217 0 r
F
.50337 .70102 m .50336 .707 L .50299 .70701 L F
.50299 .70101 m .5025 .70703 L .50248 .701 L .861 .219 0 r
F
.50299 .70101 m .50299 .70701 L .5025 .70703 L F
.48107 .71397 m .47609 .72139 L .47504 .7142 L .72 .306 0 r
F
.48107 .71397 m .48184 .72086 L .47609 .72139 L F
.50034 .701 m .49944 .70711 L .49943 .701 L .904 .238 0 r
F
.50034 .701 m .50037 .70709 L .49944 .70711 L F
.50115 .701 m .50037 .70709 L .50034 .701 L .888 .232 0 r
F
.50115 .701 m .50118 .70707 L .50037 .70709 L F
.50186 .701 m .50118 .70707 L .50115 .701 L .875 .227 0 r
F
.49943 .701 m .49838 .70713 L .49839 .70099 L .924 .245 0 r
F
.49943 .701 m .49944 .70711 L .49838 .70713 L F
.50248 .701 m .50189 .70705 L .50186 .701 L .866 .223 0 r
F
.50248 .701 m .5025 .70703 L .50189 .70705 L F
.50186 .701 m .50189 .70705 L .50118 .70707 L .875 .227 0 r
F
.49839 .70099 m .49716 .70714 L .49718 .70097 L .947 .254 0 r
F
.49839 .70099 m .49838 .70713 L .49716 .70714 L F
.48983 .69419 m .48586 .70045 L .48664 .69382 L 1 .428 0 r
F
.48983 .69419 m .48927 .70065 L .48586 .70045 L F
.49718 .70097 m .4957 .70715 L .49576 .70094 L .973 .265 0 r
F
.49718 .70097 m .49716 .70714 L .4957 .70715 L F
.57432 .43592 m .57773 .41084 L .60982 .41643 L .569 .574 0 r
F
.57432 .43592 m .55144 .43381 L .57773 .41084 L F
.49576 .70094 m .49394 .70716 L .49404 .70088 L 1 .28 0 r
F
.49576 .70094 m .4957 .70715 L .49394 .70716 L F
.49311 .7539 m .4957 .76147 L .49152 .75525 L 0 0 0 r
F
.49016 .74754 m .49311 .7539 L .49152 .75525 L 0 .053 0 r
F
.49404 .70088 m .49177 .70716 L .49193 .70078 L 1 .298 0 r
F
.49404 .70088 m .49394 .70716 L .49177 .70716 L F
.48783 .68727 m .48251 .6933 L .48416 .68654 L 1 .585 0 r
F
.48783 .68727 m .48664 .69382 L .48251 .6933 L F
.51938 .55722 m .52715 .57152 L .51644 .56489 L .358 .343 0 r
F
.5041 .55144 m .51938 .55722 L .51644 .56489 L .288 .306 0 r
F
.49193 .70078 m .48903 .70714 L .48927 .70065 L 1 .323 0 r
F
.49193 .70078 m .49177 .70716 L .48903 .70714 L F
.45407 .46956 m .41331 .46518 L .43875 .45332 L .805 .927 0 r
F
.47397 .46151 m .45407 .46956 L .43875 .45332 L .773 .899 0 r
F
.51938 .55722 m .53431 .56425 L .52715 .57152 L .358 .343 0 r
F
.48927 .70065 m .48552 .70711 L .48586 .70045 L 1 .356 0 r
F
.48927 .70065 m .48903 .70714 L .48552 .70711 L F
.48882 .67342 m .48232 .67863 L .48582 .67195 L 1 .902 0 r
F
.48882 .67342 m .4863 .6799 L .48232 .67863 L F
.48664 .69382 m .48141 .70016 L .48251 .6933 L 1 .487 0 r
F
.48664 .69382 m .48586 .70045 L .48141 .70016 L F
.47739 .32523 m .51542 .35779 L .48683 .35366 L .485 .512 0 r
F
.43874 .32635 m .47739 .32523 L .48683 .35366 L .47 .494 0 r
F
.5803 .57392 m .56988 .59166 L .56019 .58166 L .527 .547 0 r
F
.5803 .57392 m .59356 .58571 L .56988 .59166 L F
.4872 .7271 m .4851 .73442 L .4832 .72768 L .448 .18 0 r
F
.4862 .72046 m .4832 .72768 L .48184 .72086 L .568 .219 0 r
F
.4862 .72046 m .4872 .7271 L .4832 .72768 L F
.48563 .7138 m .48184 .72086 L .48107 .71397 L .718 .269 0 r
F
.48563 .7138 m .4862 .72046 L .48184 .72086 L F
.48586 .70045 m .48092 .70706 L .48141 .70016 L 1 .402 0 r
F
.48586 .70045 m .48552 .70711 L .48092 .70706 L F
.49461 .45546 m .46691 .44405 L .4962 .43767 L .727 .836 0 r
F
.49461 .45546 m .47397 .46151 L .46691 .44405 L F
.4886 .73367 m .48746 .74104 L .4851 .73442 L .335 .143 0 r
F
.4872 .7271 m .4886 .73367 L .4851 .73442 L .448 .18 0 r
F
.68261 .33569 m .65572 .38735 L .62971 .36743 L .566 .627 0 r
F
.68261 .33569 m .71823 .36286 L .65572 .38735 L F
.4863 .6799 m .47935 .68552 L .48232 .67863 L 1 .8 0 r
F
.4863 .6799 m .48416 .68654 L .47935 .68552 L F
.62691 .57728 m .60283 .59821 L .59356 .58571 L .548 .602 0 r
F
.62691 .57728 m .6392 .59263 L .60283 .59821 L F
.46194 .53422 m .48927 .54696 L .47564 .54374 L .234 .312 0 r
F
.4456 .53359 m .46194 .53422 L .47564 .54374 L .189 .307 0 r
F
.50398 .64582 m .49861 .65122 L .5 .64796 L .694 .449 0 r
F
.48141 .70016 m .48092 .70706 L .47484 .70697 L 1 .464 0 r
F
.49376 .65938 m .48731 .66327 L .49297 .65704 L 1 .822 0 r
F
.49376 .65938 m .4897 .66553 L .48731 .66327 L F
.49311 .7539 m .49617 .76013 L .4957 .76147 L 0 0 0 r
F
.49032 .74017 m .49016 .74754 L .48746 .74104 L .184 .096 0 r
F
.4886 .73367 m .49032 .74017 L .48746 .74104 L .335 .143 0 r
F
.48913 .71366 m .4862 .72046 L .48563 .7138 L .715 .244 0 r
F
.47552 .69975 m .47484 .70697 L .46672 .70684 L 1 .545 0 r
F
.48141 .70016 m .47484 .70697 L .47552 .69975 L 1 .464 0 r
F
.48416 .68654 m .47705 .69258 L .47935 .68552 L 1 .679 0 r
F
.48416 .68654 m .48251 .6933 L .47705 .69258 L F
.48251 .6933 m .48141 .70016 L .47552 .69975 L 1 .565 0 r
F
.48251 .6933 m .47552 .69975 L .47705 .69258 L F
.48913 .71366 m .48956 .72017 L .4862 .72046 L .715 .244 0 r
F
.49186 .71355 m .48956 .72017 L .48913 .71366 L .714 .229 0 r
F
.46764 .69917 m .46672 .70684 L .45575 .70665 L 1 .638 0 r
F
.47552 .69975 m .46672 .70684 L .46764 .69917 L 1 .545 0 r
F
.48956 .72017 m .4872 .7271 L .4862 .72046 L .571 .203 0 r
F
.47397 .46151 m .43875 .45332 L .46691 .44405 L .773 .899 0 r
F
.76368 .57343 m .69758 .60457 L .69049 .58473 L .528 .582 0 r
F
.76368 .57343 m .77075 .59927 L .69758 .60457 L F
.49186 .71355 m .49219 .71995 L .48956 .72017 L .714 .229 0 r
F
.49402 .71346 m .49219 .71995 L .49186 .71355 L .716 .219 0 r
F
.49231 .74659 m .49311 .7539 L .49016 .74754 L 0 .031 0 r
F
.49032 .74017 m .49231 .74659 L .49016 .74754 L .184 .096 0 r
F
.4903 .72666 m .4886 .73367 L .4872 .7271 L .456 .168 0 r
F
.48956 .72017 m .4903 .72666 L .4872 .7271 L .571 .203 0 r
F
.457 .69835 m .45575 .70665 L .44088 .70638 L .967 .727 0 r
F
.46764 .69917 m .45575 .70665 L .457 .69835 L 1 .638 0 r
F
.49402 .71346 m .49428 .71978 L .49219 .71995 L .716 .219 0 r
F
.49578 .71339 m .49428 .71978 L .49402 .71346 L .72 .212 0 r
F
.49578 .71339 m .49598 .71965 L .49428 .71978 L F
.49723 .71333 m .49598 .71965 L .49578 .71339 L .725 .208 0 r
F
.47705 .69258 m .47552 .69975 L .46764 .69917 L 1 .66 0 r
F
.49219 .71995 m .4903 .72666 L .48956 .72017 L .579 .193 0 r
F
.49723 .71333 m .4974 .71954 L .49598 .71965 L .725 .208 0 r
F
.49846 .71328 m .4974 .71954 L .49723 .71333 L .73 .206 0 r
F
.49846 .71328 m .4986 .71946 L .4974 .71954 L F
.49951 .71324 m .4986 .71946 L .49846 .71328 L .732 .203 0 r
F
.4897 .66553 m .48192 .66988 L .48731 .66327 L 1 1 0 r
F
.4897 .66553 m .48582 .67195 L .48192 .66988 L F
.49951 .71324 m .49964 .71938 L .4986 .71946 L .732 .203 0 r
F
.50044 .71319 m .49964 .71938 L .49951 .71324 L .729 .2 0 r
F
.49133 .73312 m .49032 .74017 L .4886 .73367 L .348 .133 0 r
F
.4903 .72666 m .49133 .73312 L .4886 .73367 L .456 .168 0 r
F
.44251 .69721 m .44088 .70638 L .42057 .70598 L .851 .782 0 r
F
.457 .69835 m .44088 .70638 L .44251 .69721 L .967 .727 0 r
F
.50044 .71319 m .50055 .71932 L .49964 .71938 L .729 .2 0 r
F
.50125 .71315 m .50055 .71932 L .50044 .71319 L .718 .196 0 r
F
.55245 .6245 m .56474 .61994 L .57597 .61985 L .244 .362 0 r
F
.55245 .6245 m .54422 .62627 L .56474 .61994 L F
.50125 .71315 m .50136 .71926 L .50055 .71932 L .718 .196 0 r
F
.50195 .71312 m .50136 .71926 L .50125 .71315 L .696 .19 0 r
F
.49219 .71995 m .49274 .72634 L .4903 .72666 L .579 .193 0 r
F
.49428 .71978 m .49274 .72634 L .49219 .71995 L .591 .187 0 r
F
.50195 .71312 m .50207 .71921 L .50136 .71926 L .696 .19 0 r
F
.50256 .71308 m .50207 .71921 L .50195 .71312 L .657 .18 0 r
F
.51421 .63808 m .50748 .64275 L .51267 .63842 L .471 .407 0 r
F
.50256 .71308 m .50268 .71915 L .50207 .71921 L .657 .18 0 r
F
.50306 .71304 m .50268 .71915 L .50256 .71308 L .589 .164 0 r
F
.51834 .32889 m .54385 .36519 L .51542 .35779 L .503 .535 0 r
F
.51834 .32889 m .55903 .33741 L .54385 .36519 L F
.50306 .71304 m .50318 .7191 L .50268 .71915 L .589 .164 0 r
F
.50342 .713 m .50318 .7191 L .50306 .71304 L .476 .133 0 r
F
.47705 .69258 m .46764 .69917 L .46975 .69155 L 1 .66 0 r
F
.47935 .68552 m .47705 .69258 L .46975 .69155 L 1 .789 0 r
F
.49274 .72634 m .49133 .73312 L .4903 .72666 L .469 .162 0 r
F
.50342 .713 m .50355 .71903 L .50318 .7191 L .476 .133 0 r
F
.5036 .71297 m .50355 .71903 L .50342 .713 L .231 .045 0 r
F
.34156 .52193 m .35688 .51289 L .40167 .52548 L .33 .371 0 r
F
.27223 .51023 m .35688 .51289 L .34156 .52193 L .382 .401 0 r
F
.5036 .71297 m .50375 .71896 L .50355 .71903 L .231 .045 0 r
F
.50357 .71293 m .50375 .71896 L .5036 .71297 L .761 .285 0 r
F
.49447 .75291 m .49617 .76013 L .49311 .7539 L 0 0 0 r
F
.49231 .74659 m .49447 .75291 L .49311 .7539 L 0 .031 0 r
F
.49428 .71978 m .4947 .7261 L .49274 .72634 L .591 .187 0 r
F
.49598 .71965 m .4947 .7261 L .49428 .71978 L .606 .185 0 r
F
.50357 .71293 m .50374 .71887 L .50375 .71896 L .761 .285 0 r
F
.50322 .71288 m .50374 .71887 L .50357 .71293 L 1 .4 0 r
F
.48582 .67195 m .47705 .67684 L .48192 .66988 L 1 1 0 r
F
.48582 .67195 m .48232 .67863 L .47705 .67684 L F
.50322 .71288 m .50343 .71877 L .50374 .71887 L 1 .4 0 r
F
.50246 .71283 m .50343 .71877 L .50322 .71288 L 1 .329 0 r
F
.4926 .73953 m .49231 .74659 L .49032 .74017 L .208 .087 0 r
F
.49133 .73312 m .4926 .73953 L .49032 .74017 L .348 .133 0 r
F
.50246 .71283 m .50271 .71863 L .50343 .71877 L 1 .329 0 r
F
.50113 .71278 m .50271 .71863 L .50246 .71283 L 1 .267 0 r
F
.47935 .68552 m .46975 .69155 L .47293 .68409 L 1 .789 0 r
F
.48232 .67863 m .47935 .68552 L .47293 .68409 L 1 .922 0 r
F
.49598 .71965 m .49631 .72591 L .4947 .7261 L .606 .185 0 r
F
.4974 .71954 m .49631 .72591 L .49598 .71965 L .622 .185 0 r
F
.46975 .69155 m .46764 .69917 L .457 .69835 L 1 .764 0 r
F
.42263 .6956 m .42057 .70598 L .39275 .70543 L .735 .782 0 r
F
.44251 .69721 m .42057 .70598 L .42263 .6956 L .851 .782 0 r
F
.50113 .71278 m .50145 .71846 L .50271 .71863 L 1 .267 0 r
F
.49902 .71272 m .50145 .71846 L .50113 .71278 L 1 .221 0 r
F
.47739 .32523 m .51834 .32889 L .51542 .35779 L .485 .512 0 r
F
.48232 .67863 m .47293 .68409 L .47705 .67684 L 1 .922 0 r
F
.49902 .71272 m .49942 .71823 L .50145 .71846 L 1 .221 0 r
F
.49582 .71264 m .49942 .71823 L .49902 .71272 L 1 .182 0 r
F
.4974 .71954 m .49766 .72576 L .49631 .72591 L .622 .185 0 r
F
.4986 .71946 m .49766 .72576 L .4974 .71954 L .638 .185 0 r
F
.49274 .72634 m .49351 .73271 L .49133 .73312 L .469 .162 0 r
F
.4947 .7261 m .49351 .73271 L .49274 .72634 L .487 .16 0 r
F
.5299 .63074 m .53334 .62881 L .54422 .62627 L .316 .375 0 r
F
.5299 .63074 m .52204 .63424 L .53334 .62881 L F
.49861 .65122 m .49213 .65375 L .5 .64796 L .852 .554 0 r
F
.49861 .65122 m .49297 .65704 L .49213 .65375 L F
.49582 .71264 m .49634 .71793 L .49942 .71823 L 1 .182 0 r
F
.49114 .71255 m .49634 .71793 L .49582 .71264 L .843 .14 0 r
F
.49351 .73271 m .4926 .73953 L .49133 .73312 L .369 .129 0 r
F
.4986 .71946 m .49882 .72565 L .49766 .72576 L .638 .185 0 r
F
.49964 .71938 m .49882 .72565 L .4986 .71946 L .651 .186 0 r
F
.49964 .71938 m .49982 .72555 L .49882 .72565 L F
.50055 .71932 m .49982 .72555 L .49964 .71938 L .656 .185 0 r
F
.49114 .71255 m .4918 .71753 L .49634 .71793 L .843 .14 0 r
F
.4844 .71243 m .4918 .71753 L .49114 .71255 L .677 .084 0 r
F
.50055 .71932 m .50072 .72547 L .49982 .72555 L .656 .185 0 r
F
.50136 .71926 m .50072 .72547 L .50055 .71932 L .65 .182 0 r
F
.4844 .71243 m .48525 .71698 L .4918 .71753 L .677 .084 0 r
F
.47481 .71228 m .48525 .71698 L .4844 .71243 L .552 .007 0 r
F
.50136 .71926 m .50151 .7254 L .50072 .72547 L .65 .182 0 r
F
.50207 .71921 m .50151 .7254 L .50136 .71926 L .629 .176 0 r
F
.4947 .7261 m .49528 .7324 L .49351 .73271 L .487 .16 0 r
F
.49631 .72591 m .49528 .7324 L .4947 .7261 L .509 .161 0 r
F
.49406 .74588 m .49447 .75291 L .49231 .74659 L .012 .025 0 r
F
.4926 .73953 m .49406 .74588 L .49231 .74659 L .208 .087 0 r
F
.50207 .71921 m .50222 .72533 L .50151 .7254 L .629 .176 0 r
F
.50268 .71915 m .50222 .72533 L .50207 .71921 L .585 .165 0 r
F
.50268 .71915 m .50284 .72525 L .50222 .72533 L F
.50318 .7191 m .50284 .72525 L .50268 .71915 L .513 .147 0 r
F
.47481 .71228 m .4759 .71623 L .48525 .71698 L .552 .007 0 r
F
.4613 .71209 m .4759 .71623 L .47481 .71228 L .408 0 0 r
F
.49447 .75291 m .49671 .75914 L .49617 .76013 L 0 0 0 r
F
.6186 .61657 m .6576 .60384 L .66904 .61101 L .308 .381 0 r
F
.6186 .61657 m .60949 .61326 L .6576 .60384 L F
.39521 .69336 m .39275 .70543 L .35448 .70464 L .642 .733 0 r
F
.42263 .6956 m .39275 .70543 L .39521 .69336 L .735 .782 0 r
F
.50318 .7191 m .50335 .72518 L .50284 .72525 L .513 .147 0 r
F
.50355 .71903 m .50335 .72518 L .50318 .7191 L .4 .109 0 r
F
.49631 .72591 m .49675 .73217 L .49528 .7324 L .509 .161 0 r
F
.49766 .72576 m .49675 .73217 L .49631 .72591 L .535 .164 0 r
F
.49351 .73271 m .49445 .73905 L .4926 .73953 L .369 .129 0 r
F
.49528 .7324 m .49445 .73905 L .49351 .73271 L .396 .131 0 r
F
.50355 .71903 m .50375 .72509 L .50335 .72518 L .4 .109 0 r
F
.50375 .71896 m .50375 .72509 L .50355 .71903 L .146 .018 0 r
F
.49445 .73905 m .49406 .74588 L .4926 .73953 L .246 .087 0 r
F
.63469 .42498 m .66271 .38752 L .69661 .4028 L .534 .546 0 r
F
.63469 .42498 m .60982 .41643 L .66271 .38752 L F
.50375 .71896 m .504 .72498 L .50375 .72509 L .146 .018 0 r
F
.50374 .71887 m .504 .72498 L .50375 .71896 L 0 0 0 r
F
.4613 .71209 m .46267 .71521 L .4759 .71623 L .408 0 0 r
F
.44236 .71183 m .46267 .71521 L .4613 .71209 L .235 0 0 r
F
.49766 .72576 m .498 .73199 L .49675 .73217 L .535 .164 0 r
F
.49882 .72565 m .498 .73199 L .49766 .72576 L .56 .167 0 r
F
.46975 .69155 m .457 .69835 L .45988 .69012 L 1 .764 0 r
F
.47293 .68409 m .46975 .69155 L .45988 .69012 L 1 .899 0 r
F
.50374 .71887 m .50404 .72486 L .504 .72498 L 0 0 0 r
F
.50343 .71877 m .50404 .72486 L .50374 .71887 L 1 .336 0 r
F
.45988 .69012 m .457 .69835 L .44251 .69721 L 1 .851 0 r
F
.49882 .72565 m .49909 .73185 L .498 .73199 L .56 .167 0 r
F
.49982 .72555 m .49909 .73185 L .49882 .72565 L .581 .17 0 r
F
.43156 .26041 m .35489 .23624 L .40589 .2167 L .741 .848 0 r
F
.47036 .25061 m .43156 .26041 L .40589 .2167 L .729 .845 0 r
F
.50343 .71877 m .50381 .72469 L .50404 .72486 L 1 .336 0 r
F
.50271 .71863 m .50381 .72469 L .50343 .71877 L 1 .356 0 r
F
.49528 .7324 m .49598 .7387 L .49445 .73905 L .396 .131 0 r
F
.49675 .73217 m .49598 .7387 L .49528 .7324 L .427 .136 0 r
F
.49982 .72555 m .50006 .73174 L .49909 .73185 L .581 .17 0 r
F
.50072 .72547 m .50006 .73174 L .49982 .72555 L .594 .171 0 r
F
.49565 .75218 m .49671 .75914 L .49447 .75291 L 0 0 0 r
F
.49406 .74588 m .49565 .75218 L .49447 .75291 L .012 .025 0 r
F
.44236 .71183 m .44401 .71379 L .46267 .71521 L .235 0 0 r
F
.39196 .47915 m .32889 .4824 L .35087 .46237 L .716 .826 0 r
F
.41331 .46518 m .39196 .47915 L .35087 .46237 L .721 .841 0 r
F
.32889 .4824 m .24463 .49278 L .2613 .46461 L .642 .744 0 r
F
.49297 .65704 m .48425 .6601 L .49213 .65375 L 1 .872 0 r
F
.49297 .65704 m .48731 .66327 L .48425 .6601 L F
.50271 .71863 m .5032 .72448 L .50381 .72469 L 1 .356 0 r
F
.50145 .71846 m .5032 .72448 L .50271 .71863 L 1 .308 0 r
F
.50072 .72547 m .50092 .73164 L .50006 .73174 L .594 .171 0 r
F
.50151 .7254 m .50092 .73164 L .50072 .72547 L .594 .17 0 r
F
.56359 .56322 m .56019 .58166 L .54815 .57246 L .482 .488 0 r
F
.56359 .56322 m .5803 .57392 L .56019 .58166 L F
.50151 .7254 m .50171 .73155 L .50092 .73164 L .594 .17 0 r
F
.50222 .72533 m .50171 .73155 L .50151 .7254 L .577 .165 0 r
F
.49445 .73905 m .49553 .74536 L .49406 .74588 L .246 .087 0 r
F
.49598 .7387 m .49553 .74536 L .49445 .73905 L .293 .095 0 r
F
.49553 .74536 m .49565 .75218 L .49406 .74588 L .077 .031 0 r
F
.50222 .72533 m .50241 .73147 L .50171 .73155 L .577 .165 0 r
F
.50284 .72525 m .50241 .73147 L .50222 .72533 L .536 .154 0 r
F
.49675 .73217 m .49729 .73843 L .49598 .7387 L .427 .136 0 r
F
.498 .73199 m .49729 .73843 L .49675 .73217 L .46 .143 0 r
F
.41924 .52211 m .46194 .53422 L .4456 .53359 L .281 .341 0 r
F
.40167 .52548 m .41924 .52211 L .4456 .53359 L .261 .339 0 r
F
.50145 .71846 m .50209 .7242 L .5032 .72448 L 1 .308 0 r
F
.49942 .71823 m .50209 .7242 L .50145 .71846 L 1 .254 0 r
F
.51003 .24595 m .46222 .20428 L .51997 .19974 L .71 .831 0 r
F
.51003 .24595 m .47036 .25061 L .46222 .20428 L F
.50284 .72525 m .50304 .73138 L .50241 .73147 L .536 .154 0 r
F
.50335 .72518 m .50304 .73138 L .50284 .72525 L .468 .135 0 r
F
.35711 .69021 m .35448 .70464 L .30168 .70355 L .579 .661 0 r
F
.39521 .69336 m .35448 .70464 L .35711 .69021 L .642 .733 0 r
F
.47293 .68409 m .45988 .69012 L .46427 .68209 L 1 .899 0 r
F
.47705 .67684 m .47293 .68409 L .46427 .68209 L 1 1 0 r
F
.50335 .72518 m .50358 .73129 L .50304 .73138 L .468 .135 0 r
F
.50375 .72509 m .50358 .73129 L .50335 .72518 L .36 .096 0 r
F
.498 .73199 m .49842 .73823 L .49729 .73843 L .46 .143 0 r
F
.49909 .73185 m .49842 .73823 L .498 .73199 L .494 .15 0 r
F
.48099 .53644 m .5041 .55144 L .48927 .54696 L .285 .327 0 r
F
.46194 .53422 m .48099 .53644 L .48927 .54696 L .234 .312 0 r
F
.50375 .72509 m .50402 .73118 L .50358 .73129 L .36 .096 0 r
F
.504 .72498 m .50402 .73118 L .50375 .72509 L .138 .018 0 r
F
.49942 .71823 m .50027 .72382 L .50209 .7242 L 1 .254 0 r
F
.49634 .71793 m .50027 .72382 L .49942 .71823 L 1 .206 0 r
F
.49909 .73185 m .49943 .73807 L .49842 .73823 L .494 .15 0 r
F
.50006 .73174 m .49943 .73807 L .49909 .73185 L .523 .156 0 r
F
.49598 .7387 m .49679 .74498 L .49553 .74536 L .293 .095 0 r
F
.49729 .73843 m .49679 .74498 L .49598 .7387 L .343 .106 0 r
F
.50748 .64275 m .5 .64796 L .50223 .64337 L .662 .461 0 r
F
.504 .72498 m .50433 .73105 L .50402 .73118 L .138 .018 0 r
F
.50381 .72469 m .50435 .73067 L .50441 .73079 L .839 .29 0 r
F
.50404 .72486 m .50446 .73088 L .50433 .73105 L 0 0 0 r
F
.50432 .7296 m .50441 .73079 L .50446 .73088 L .839 .29 0 r
F
.50381 .72469 m .50441 .73079 L .50432 .7296 L F
.50404 .72486 m .50416 .7274 L .504 .72498 L 0 0 0 r
F
.50416 .7274 m .50433 .73105 L .50405 .72599 L F
.50416 .7274 m .50405 .72599 L .504 .72498 L F
.48731 .66327 m .47675 .66699 L .48425 .6601 L 1 1 0 r
F
.48731 .66327 m .48192 .66988 L .47675 .66699 L F
.50006 .73174 m .50034 .73794 L .49943 .73807 L .523 .156 0 r
F
.50092 .73164 m .50034 .73794 L .50006 .73174 L .544 .16 0 r
F
.49565 .75218 m .4973 .75841 L .49671 .75914 L 0 0 0 r
F
.50381 .72469 m .50446 .73088 L .50404 .72486 L .839 .29 0 r
F
.47705 .67684 m .46427 .68209 L .46998 .67434 L 1 1 0 r
F
.48192 .66988 m .47705 .67684 L .46998 .67434 L F
.49553 .74536 m .49671 .75164 L .49565 .75218 L .077 .031 0 r
F
.49679 .74498 m .49671 .75164 L .49553 .74536 L .156 .048 0 r
F
.49634 .71793 m .49747 .72331 L .50027 .72382 L 1 .206 0 r
F
.4918 .71753 m .49747 .72331 L .49634 .71793 L .925 .159 0 r
F
.50092 .73164 m .50117 .73783 L .50034 .73794 L .544 .16 0 r
F
.50171 .73155 m .50117 .73783 L .50092 .73164 L .551 .16 0 r
F
.48192 .66988 m .46998 .67434 L .47675 .66699 L 1 1 0 r
F
.49671 .75164 m .4973 .75841 L .49565 .75218 L 0 0 0 r
F
.32777 .7104 m .38079 .70912 L .37905 .71103 L .163 .33 0 r
F
.49729 .73843 m .4979 .74469 L .49679 .74498 L .343 .106 0 r
F
.49842 .73823 m .4979 .74469 L .49729 .73843 L .392 .119 0 r
F
.50171 .73155 m .50193 .73773 L .50117 .73783 L .551 .16 0 r
F
.50241 .73147 m .50193 .73773 L .50171 .73155 L .539 .156 0 r
F
.5032 .72448 m .50435 .73067 L .50381 .72469 L 1 .314 0 r
F
.44641 .68812 m .44251 .69721 L .42263 .6956 L .955 .89 0 r
F
.45988 .69012 m .44251 .69721 L .44641 .68812 L 1 .851 0 r
F
.50241 .73147 m .50264 .73763 L .50193 .73773 L .539 .156 0 r
F
.50304 .73138 m .50264 .73763 L .50241 .73147 L .504 .147 0 r
F
.50304 .73138 m .50328 .73754 L .50264 .73763 L F
.50358 .73129 m .50328 .73754 L .50304 .73138 L .443 .128 0 r
F
.49842 .73823 m .49889 .74446 L .4979 .74469 L .392 .119 0 r
F
.49943 .73807 m .49889 .74446 L .49842 .73823 L .437 .132 0 r
F
.35688 .51289 m .41924 .52211 L .40167 .52548 L .333 .371 0 r
F
.5032 .72448 m .50392 .73038 L .50435 .73067 L 1 .314 0 r
F
.50209 .7242 m .50392 .73038 L .5032 .72448 L 1 .302 0 r
F
.46427 .68209 m .45988 .69012 L .44641 .68812 L 1 .976 0 r
F
.50358 .73129 m .50386 .73743 L .50328 .73754 L .443 .128 0 r
F
.50402 .73118 m .50386 .73743 L .50358 .73129 L .347 .093 0 r
F
.4918 .71753 m .49333 .72261 L .49747 .72331 L .925 .159 0 r
F
.48525 .71698 m .49333 .72261 L .4918 .71753 L .729 .098 0 r
F
.49679 .74498 m .49767 .75124 L .49671 .75164 L .156 .048 0 r
F
.4979 .74469 m .49767 .75124 L .49679 .74498 L .24 .07 0 r
F
.49943 .73807 m .4998 .74429 L .49889 .74446 L .437 .132 0 r
F
.50034 .73794 m .4998 .74429 L .49943 .73807 L .475 .142 0 r
F
.47036 .25061 m .40589 .2167 L .46222 .20428 L .729 .845 0 r
F
.50402 .73118 m .50435 .7373 L .50386 .73743 L .347 .093 0 r
F
.50433 .73105 m .50435 .7373 L .50402 .73118 L .169 .031 0 r
F
.50034 .73794 m .50065 .74415 L .4998 .74429 L .475 .142 0 r
F
.50117 .73783 m .50065 .74415 L .50034 .73794 L .504 .149 0 r
F
.50209 .7242 m .50304 .73001 L .50392 .73038 L 1 .302 0 r
F
.50027 .72382 m .50304 .73001 L .50209 .7242 L 1 .264 0 r
F
.50433 .73105 m .50473 .73715 L .50435 .7373 L .169 .031 0 r
F
.50446 .73088 m .50498 .73695 L .50473 .73715 L 0 0 0 r
F
.50435 .73067 m .50503 .7367 L .50501 .7368 L F
.50483 .73543 m .50501 .7368 L .50498 .73695 L F
.50446 .73088 m .50457 .73355 L .50433 .73105 L F
.50435 .73067 m .5047 .73414 L .50446 .73088 L F
.5047 .73414 m .50498 .73695 L .50473 .7341 L F
.5047 .73414 m .50473 .7341 L .50446 .73088 L F
.5046 .73426 m .50482 .73636 L .50503 .7367 L .841 .274 0 r
F
.50392 .73038 m .50452 .73436 L .5046 .73426 L F
.50457 .73355 m .50473 .73715 L .50441 .73233 L 0 0 0 r
F
.50452 .73436 m .50482 .73636 L .5046 .73426 L .841 .274 0 r
F
.50435 .73067 m .50501 .7368 L .50483 .73543 L 0 0 0 r
F
.50457 .73355 m .50441 .73233 L .50433 .73105 L F
.49671 .75164 m .49793 .75787 L .4973 .75841 L F
.49767 .75124 m .49793 .75787 L .49671 .75164 L F
.30382 .68577 m .30168 .70355 L .22857 .70201 L .536 .591 0 r
F
.35711 .69021 m .30168 .70355 L .30382 .68577 L .579 .661 0 r
F
.32777 .7104 m .32864 .70532 L .38079 .70912 L .163 .33 0 r
F
.25644 .70955 m .32864 .70532 L .32777 .7104 L .231 .349 0 r
F
.50117 .73783 m .50144 .74403 L .50065 .74415 L .504 .149 0 r
F
.50193 .73773 m .50144 .74403 L .50117 .73783 L .518 .152 0 r
F
.4979 .74469 m .49856 .75093 L .49767 .75124 L .24 .07 0 r
F
.49889 .74446 m .49856 .75093 L .4979 .74469 L .318 .092 0 r
F
.50193 .73773 m .50219 .74393 L .50144 .74403 L .518 .152 0 r
F
.50264 .73763 m .50219 .74393 L .50193 .73773 L .513 .15 0 r
F
.50264 .73763 m .50289 .74382 L .50219 .74393 L F
.50328 .73754 m .50289 .74382 L .50264 .73763 L .486 .142 0 r
F
.48525 .71698 m .4873 .72166 L .49333 .72261 L .729 .098 0 r
F
.4759 .71623 m .4873 .72166 L .48525 .71698 L .59 .017 0 r
F
.49889 .74446 m .49941 .7507 L .49856 .75093 L .318 .092 0 r
F
.4998 .74429 m .49941 .7507 L .49889 .74446 L .384 .113 0 r
F
.50027 .72382 m .50154 .7295 L .50304 .73001 L 1 .264 0 r
F
.49747 .72331 m .50154 .7295 L .50027 .72382 L 1 .218 0 r
F
.50392 .73038 m .50503 .7367 L .50435 .73067 L .841 .274 0 r
F
.50328 .73754 m .50355 .74372 L .50289 .74382 L .486 .142 0 r
F
.50386 .73743 m .50355 .74372 L .50328 .73754 L .434 .126 0 r
F
.35852 .29757 m .43874 .32635 L .40469 .3318 L .489 .523 0 r
F
.32028 .31354 m .35852 .29757 L .40469 .3318 L .484 .517 0 r
F
.54426 .55391 m .54815 .57246 L .53431 .56425 L .437 .435 0 r
F
.54426 .55391 m .56359 .56322 L .54815 .57246 L F
.49767 .75124 m .49858 .75747 L .49793 .75787 L 0 0 0 r
F
.49856 .75093 m .49858 .75747 L .49767 .75124 L .106 .023 0 r
F
.50386 .73743 m .50417 .7436 L .50355 .74372 L .434 .126 0 r
F
.50435 .7373 m .50417 .7436 L .50386 .73743 L .353 .097 0 r
F
.4998 .74429 m .50021 .75052 L .49941 .7507 L .384 .113 0 r
F
.50065 .74415 m .50021 .75052 L .4998 .74429 L .435 .129 0 r
F
.52204 .63424 m .52028 .63231 L .53334 .62881 L .484 .428 0 r
F
.52204 .63424 m .51267 .63842 L .52028 .63231 L F
.5 .64796 m .49124 .64911 L .50223 .64337 L .79 .587 0 r
F
.5 .64796 m .49213 .65375 L .49124 .64911 L F
.50435 .7373 m .50472 .74347 L .50417 .7436 L .353 .097 0 r
F
.50473 .73715 m .50472 .74347 L .50435 .7373 L .218 .051 0 r
F
.50065 .74415 m .50098 .75038 L .50021 .75052 L .435 .129 0 r
F
.50144 .74403 m .50098 .75038 L .50065 .74415 L .473 .14 0 r
F
.50304 .73001 m .50482 .73636 L .50392 .73038 L .922 .278 0 r
F
.50181 .54043 m .51938 .55722 L .5041 .55144 L .338 .352 0 r
F
.48099 .53644 m .50181 .54043 L .5041 .55144 L .285 .327 0 r
F
.6745 .5652 m .6392 .59263 L .62691 .57728 L .528 .582 0 r
F
.6745 .5652 m .69049 .58473 L .6392 .59263 L F
.49856 .75093 m .49925 .75717 L .49858 .75747 L .106 .023 0 r
F
.49941 .7507 m .49925 .75717 L .49856 .75093 L .23 .061 0 r
F
.46427 .68209 m .44641 .68812 L .45244 .67928 L 1 .976 0 r
F
.46998 .67434 m .46427 .68209 L .45244 .67928 L 1 1 0 r
F
.50473 .73715 m .5052 .7433 L .50472 .74347 L .218 .051 0 r
F
.50498 .73695 m .5052 .7433 L .50473 .73715 L 0 0 0 r
F
.50144 .74403 m .50173 .75026 L .50098 .75038 L .473 .14 0 r
F
.50219 .74393 m .50173 .75026 L .50144 .74403 L .496 .146 0 r
F
.60878 .56286 m .59356 .58571 L .5803 .57392 L .515 .553 0 r
F
.60878 .56286 m .62691 .57728 L .59356 .58571 L F
.35087 .46237 m .32889 .4824 L .2613 .46461 L .653 .763 0 r
F
.25644 .70955 m .25466 .69996 L .32864 .70532 L .231 .349 0 r
F
.49747 .72331 m .49919 .72881 L .50154 .7295 L 1 .218 0 r
F
.49333 .72261 m .49919 .72881 L .49747 .72331 L .9 .167 0 r
F
.50219 .74393 m .50246 .75015 L .50173 .75026 L .496 .146 0 r
F
.50289 .74382 m .50246 .75015 L .50219 .74393 L .499 .147 0 r
F
.50498 .73695 m .50558 .74308 L .5052 .7433 L 0 0 0 r
F
.50543 .74024 m .50588 .74242 L .50583 .7428 L F
.50503 .7367 m .50583 .7428 L .50558 .74308 L F
.50503 .7367 m .50534 .74029 L .50498 .73695 L F
.50482 .73636 m .50548 .74059 L .50503 .7367 L F
.50548 .74059 m .50583 .7428 L .50559 .74095 L F
.50548 .74059 m .50559 .74095 L .50503 .7367 L F
.50506 .73913 m .50568 .74191 L .50588 .74242 L .738 .22 0 r
F
.50425 .73591 m .50484 .73837 L .50506 .73913 L F
.50484 .73837 m .50568 .74191 L .50506 .73913 L F
.50482 .73636 m .50549 .7402 L .50543 .74024 L 0 0 0 r
F
.50549 .7402 m .50588 .74242 L .50543 .74024 L F
.50534 .74029 m .50558 .74308 L .50531 .74031 L F
.50534 .74029 m .50531 .74031 L .50498 .73695 L F
.50289 .74382 m .50316 .75004 L .50246 .75015 L .499 .147 0 r
F
.50355 .74372 m .50316 .75004 L .50289 .74382 L .479 .141 0 r
F
.57597 .61985 m .59426 .61092 L .60949 .61326 L .316 .386 0 r
F
.57597 .61985 m .56474 .61994 L .59426 .61092 L F
.42787 .68531 m .42263 .6956 L .39521 .69336 L .799 .865 0 r
F
.44641 .68812 m .42263 .6956 L .42787 .68531 L .955 .89 0 r
F
.49941 .7507 m .49994 .75694 L .49925 .75717 L .23 .061 0 r
F
.50021 .75052 m .49994 .75694 L .49941 .7507 L .329 .093 0 r
F
.50304 .73001 m .50425 .73591 L .50482 .73636 L .922 .278 0 r
F
.50154 .7295 m .50425 .73591 L .50304 .73001 L .947 .254 0 r
F
.4759 .71623 m .47866 .72035 L .4873 .72166 L .59 .017 0 r
F
.46267 .71521 m .47866 .72035 L .4759 .71623 L .433 0 0 r
F
.55144 .43381 m .54002 .40899 L .57773 .41084 L .604 .642 0 r
F
.55144 .43381 m .52493 .4343 L .54002 .40899 L F
.50355 .74372 m .50385 .74993 L .50316 .75004 L .479 .141 0 r
F
.50417 .7436 m .50385 .74993 L .50355 .74372 L .438 .128 0 r
F
.50021 .75052 m .50063 .75676 L .49994 .75694 L .329 .093 0 r
F
.50098 .75038 m .50063 .75676 L .50021 .75052 L .401 .117 0 r
F
.50417 .7436 m .50451 .74981 L .50385 .74993 L .438 .128 0 r
F
.50472 .74347 m .50451 .74981 L .50417 .7436 L .373 .106 0 r
F
.52329 .54626 m .53431 .56425 L .51938 .55722 L .389 .389 0 r
F
.52329 .54626 m .54426 .55391 L .53431 .56425 L F
.50098 .75038 m .50133 .75662 L .50063 .75676 L .401 .117 0 r
F
.50173 .75026 m .50133 .75662 L .50098 .75038 L .451 .133 0 r
F
.54422 .62627 m .54966 .6211 L .56474 .61994 L .368 .401 0 r
F
.54422 .62627 m .53334 .62881 L .54966 .6211 L F
.50472 .74347 m .50513 .74967 L .50451 .74981 L .373 .106 0 r
F
.5052 .7433 m .50513 .74967 L .50472 .74347 L .273 .072 0 r
F
.50181 .54043 m .52329 .54626 L .51938 .55722 L .338 .352 0 r
F
.49213 .65375 m .48023 .65564 L .49124 .64911 L .96 .873 0 r
F
.49213 .65375 m .48425 .6601 L .48023 .65564 L F
.30382 .68577 m .22857 .70201 L .22859 .67946 L .536 .591 0 r
F
.50173 .75026 m .50203 .7565 L .50133 .75662 L .451 .133 0 r
F
.50246 .75015 m .50203 .7565 L .50173 .75026 L .483 .143 0 r
F
.46998 .67434 m .45244 .67928 L .46035 .67083 L 1 1 0 r
F
.47675 .66699 m .46998 .67434 L .46035 .67083 L F
.49333 .72261 m .49566 .72786 L .49919 .72881 L .9 .167 0 r
F
.4873 .72166 m .49566 .72786 L .49333 .72261 L .734 .099 0 r
F
.45244 .67928 m .44641 .68812 L .42787 .68531 L 1 .99 0 r
F
.5052 .7433 m .50572 .74949 L .50513 .74967 L .273 .072 0 r
F
.50558 .74308 m .50572 .74949 L .5052 .7433 L .128 .025 0 r
F
.50154 .7295 m .50318 .73529 L .50425 .73591 L .947 .254 0 r
F
.49919 .72881 m .50318 .73529 L .50154 .7295 L .906 .214 0 r
F
.50425 .73591 m .50588 .74242 L .50482 .73636 L .738 .22 0 r
F
.50246 .75015 m .50274 .75639 L .50203 .7565 L .483 .143 0 r
F
.50316 .75004 m .50274 .75639 L .50246 .75015 L .494 .146 0 r
F
.50316 .75004 m .50345 .75628 L .50274 .75639 L F
.50385 .74993 m .50345 .75628 L .50316 .75004 L .483 .143 0 r
F
.50558 .74308 m .50625 .74926 L .50572 .74949 L .128 .025 0 r
F
.50583 .7428 m .50625 .74926 L .50558 .74308 L 0 0 0 r
F
.50385 .74993 m .50415 .75617 L .50345 .75628 L .483 .143 0 r
F
.50451 .74981 m .50415 .75617 L .50385 .74993 L .451 .133 0 r
F
.48425 .6601 m .46976 .66291 L .48023 .65564 L 1 1 0 r
F
.48425 .6601 m .47675 .66699 L .46976 .66291 L F
.47675 .66699 m .46035 .67083 L .46976 .66291 L F
.50451 .74981 m .50486 .75605 L .50415 .75617 L .451 .133 0 r
F
.50513 .74967 m .50486 .75605 L .50451 .74981 L .401 .117 0 r
F
.46267 .71521 m .46635 .71855 L .47866 .72035 L .433 0 0 r
F
.44401 .71379 m .46635 .71855 L .46267 .71521 L .252 0 0 r
F
.50318 .73529 m .50568 .74191 L .50425 .73591 L .799 .213 0 r
F
.50583 .7428 m .50671 .74896 L .50625 .74926 L 0 0 0 r
F
.50588 .74242 m .50671 .74896 L .50583 .7428 L F
.50513 .74967 m .50556 .75591 L .50486 .75605 L .401 .117 0 r
F
.50572 .74949 m .50556 .75591 L .50513 .74967 L .33 .094 0 r
F
.49919 .72881 m .50143 .73445 L .50318 .73529 L .906 .214 0 r
F
.49566 .72786 m .50143 .73445 L .49919 .72881 L .817 .157 0 r
F
.50572 .74949 m .50626 .75573 L .50556 .75591 L .33 .094 0 r
F
.50625 .74926 m .50626 .75573 L .50572 .74949 L .233 .063 0 r
F
.50588 .74242 m .50706 .74856 L .50671 .74896 L 0 0 0 r
F
.50568 .74191 m .50706 .74856 L .50588 .74242 L F
.4873 .72166 m .49048 .72655 L .49566 .72786 L .734 .099 0 r
F
.47866 .72035 m .49048 .72655 L .4873 .72166 L .597 .012 0 r
F
.66904 .61101 m .72746 .5902 L .7409 .60311 L .355 .39 0 r
F
.66904 .61101 m .6576 .60384 L .72746 .5902 L F
.50625 .74926 m .50695 .75549 L .50626 .75573 L .233 .063 0 r
F
.50671 .74896 m .50695 .75549 L .50625 .74926 L .113 .029 0 r
F
.50318 .73529 m .50513 .74121 L .50568 .74191 L .799 .213 0 r
F
.50143 .73445 m .50513 .74121 L .50318 .73529 L .788 .179 0 r
F
.51267 .63842 m .50567 .63686 L .52028 .63231 L .624 .468 0 r
F
.51267 .63842 m .50223 .64337 L .50567 .63686 L F
.41331 .46518 m .35087 .46237 L .38055 .44441 L .721 .841 0 r
F
.43875 .45332 m .41331 .46518 L .38055 .44441 L .714 .839 0 r
F
.50671 .74896 m .50764 .75519 L .50695 .75549 L .113 .029 0 r
F
.50706 .74856 m .50764 .75519 L .50671 .74896 L 0 0 0 r
F
.44196 .52055 m .48099 .53644 L .46194 .53422 L .308 .35 0 r
F
.41924 .52211 m .44196 .52055 L .46194 .53422 L .281 .341 0 r
F
.50568 .74191 m .50727 .74802 L .50706 .74856 L 0 0 0 r
F
.50513 .74121 m .50727 .74802 L .50568 .74191 L F
.40214 .68136 m .39521 .69336 L .35711 .69021 L .681 .79 0 r
F
.42787 .68531 m .39521 .69336 L .40214 .68136 L .799 .865 0 r
F
.49566 .72786 m .49871 .7333 L .50143 .73445 L .817 .157 0 r
F
.49048 .72655 m .49871 .7333 L .49566 .72786 L .707 .083 0 r
F
.45244 .67928 m .42787 .68531 L .43613 .67533 L 1 .99 0 r
F
.46035 .67083 m .45244 .67928 L .43613 .67533 L 1 1 0 r
F
.63625 .31269 m .62971 .36743 L .5969 .35048 L .549 .604 0 r
F
.63625 .31269 m .68261 .33569 L .62971 .36743 L F
.50706 .74856 m .5083 .75478 L .50764 .75519 L 0 0 0 r
F
.50727 .74802 m .5083 .75478 L .50706 .74856 L F
.44401 .71379 m .44889 .71603 L .46635 .71855 L .252 0 0 r
F
.50143 .73445 m .50408 .74027 L .50513 .74121 L .788 .179 0 r
F
.49871 .7333 m .50408 .74027 L .50143 .73445 L .725 .121 0 r
F
.50513 .74121 m .50729 .74728 L .50727 .74802 L 0 0 0 r
F
.50408 .74027 m .50729 .74728 L .50513 .74121 L F
.47866 .72035 m .48299 .72475 L .49048 .72655 L .597 .012 0 r
F
.46635 .71855 m .48299 .72475 L .47866 .72035 L .425 0 0 r
F
.50727 .74802 m .50896 .75423 L .5083 .75478 L 0 0 0 r
F
.50729 .74728 m .50896 .75423 L .50727 .74802 L F
.43613 .67533 m .42787 .68531 L .40214 .68136 L .844 .931 0 r
F
.58555 .54993 m .5803 .57392 L .56359 .56322 L .482 .506 0 r
F
.58555 .54993 m .60878 .56286 L .5803 .57392 L F
.50223 .64337 m .49025 .64254 L .50567 .63686 L .721 .597 0 r
F
.50223 .64337 m .49124 .64911 L .49025 .64254 L F
.49048 .72655 m .49466 .7317 L .49871 .7333 L .707 .083 0 r
F
.48299 .72475 m .49466 .7317 L .49048 .72655 L .558 0 0 r
F
.46035 .67083 m .43613 .67533 L .44707 .66587 L 1 1 0 r
F
.46976 .66291 m .46035 .67083 L .44707 .66587 L F
.52493 .4343 m .49884 .41141 L .54002 .40899 L .637 .711 0 r
F
.52493 .4343 m .4962 .43767 L .49884 .41141 L F
.50729 .74728 m .50958 .75348 L .50896 .75423 L 0 0 0 r
F
.50704 .74627 m .50958 .75348 L .50729 .74728 L F
.50408 .74027 m .50704 .74627 L .50729 .74728 L F
.50235 .73896 m .50704 .74627 L .50408 .74027 L F
.49871 .7333 m .50235 .73896 L .50408 .74027 L .725 .121 0 r
F
.49466 .7317 m .50235 .73896 L .49871 .7333 L .612 .043 0 r
F
.53334 .62881 m .5314 .62358 L .54966 .6211 L .486 .433 0 r
F
.53334 .62881 m .52028 .63231 L .5314 .62358 L F
.27223 .51023 m .29142 .49459 L .35688 .51289 L .382 .401 0 r
F
.49124 .64911 m .47482 .64932 L .49025 .64254 L .824 .82 0 r
F
.49124 .64911 m .48023 .65564 L .47482 .64932 L F
.46976 .66291 m .44707 .66587 L .46018 .65714 L 1 1 0 r
F
.48023 .65564 m .46976 .66291 L .46018 .65714 L .95 1 0 r
F
.50704 .74627 m .51017 .75246 L .50958 .75348 L 0 0 0 r
F
.46635 .71855 m .47225 .72224 L .48299 .72475 L .425 0 0 r
F
.44889 .71603 m .47225 .72224 L .46635 .71855 L .239 0 0 r
F
.48023 .65564 m .46018 .65714 L .47482 .64932 L .95 1 0 r
F
.43875 .45332 m .38055 .44441 L .41653 .42945 L .714 .839 0 r
F
.46691 .44405 m .43875 .45332 L .41653 .42945 L .695 .816 0 r
F
.50641 .74487 m .51017 .75246 L .50704 .74627 L 0 .027 0 r
F
.50235 .73896 m .50641 .74487 L .50704 .74627 L 0 0 0 r
F
.36607 .67577 m .35711 .69021 L .30382 .68577 L .604 .698 0 r
F
.40214 .68136 m .35711 .69021 L .36607 .67577 L .681 .79 0 r
F
.49965 .73715 m .50641 .74487 L .50235 .73896 L 0 .017 0 r
F
.49466 .7317 m .49965 .73715 L .50235 .73896 L .612 .043 0 r
F
.60949 .61326 m .63719 .59786 L .6576 .60384 L .362 .396 0 r
F
.60949 .61326 m .59426 .61092 L .63719 .59786 L F
.46875 .52124 m .50181 .54043 L .48099 .53644 L .341 .366 0 r
F
.44196 .52055 m .46875 .52124 L .48099 .53644 L .308 .35 0 r
F
.56474 .61994 m .57338 .61001 L .59426 .61092 L .4 .41 0 r
F
.56474 .61994 m .54966 .6211 L .57338 .61001 L F
.38076 .50549 m .44196 .52055 L .41924 .52211 L .344 .375 0 r
F
.35688 .51289 m .38076 .50549 L .41924 .52211 L .333 .371 0 r
F
.48299 .72475 m .48872 .72949 L .49466 .7317 L .558 0 0 r
F
.47225 .72224 m .48872 .72949 L .48299 .72475 L .377 0 0 r
F
.48872 .72949 m .49965 .73715 L .49466 .7317 L .457 0 0 r
F
.40693 .28668 m .47739 .32523 L .43874 .32635 L .496 .533 0 r
F
.35852 .29757 m .40693 .28668 L .43874 .32635 L .489 .523 0 r
F
.74366 .54759 m .69049 .58473 L .6745 .5652 L .513 .56 0 r
F
.74366 .54759 m .76368 .57343 L .69049 .58473 L F
.50641 .74487 m .51072 .75104 L .51017 .75246 L 0 .027 0 r
F
.4962 .43767 m .45679 .41828 L .49884 .41141 L .668 .772 0 r
F
.4962 .43767 m .46691 .44405 L .45679 .41828 L F
.43613 .67533 m .40214 .68136 L .41338 .66974 L .844 .931 0 r
F
.44707 .66587 m .43613 .67533 L .41338 .66974 L .858 .967 0 r
F
.60982 .41643 m .61747 .37636 L .66271 .38752 L .56 .589 0 r
F
.60982 .41643 m .57773 .41084 L .61747 .37636 L F
.64985 .54682 m .62691 .57728 L .60878 .56286 L .505 .547 0 r
F
.64985 .54682 m .6745 .5652 L .62691 .57728 L F
.55835 .53898 m .56359 .56322 L .54426 .55391 L .448 .462 0 r
F
.55835 .53898 m .58555 .54993 L .56359 .56322 L F
.46691 .44405 m .41653 .42945 L .45679 .41828 L .695 .816 0 r
F
.50525 .74294 m .51072 .75104 L .50641 .74487 L 0 .083 0 r
F
.49965 .73715 m .50525 .74294 L .50641 .74487 L 0 .017 0 r
F
.52028 .63231 m .51087 .62755 L .5314 .62358 L .585 .475 0 r
F
.52028 .63231 m .50567 .63686 L .51087 .62755 L F
.41338 .66974 m .40214 .68136 L .36607 .67577 L .707 .828 0 r
F
.29142 .49459 m .38076 .50549 L .35688 .51289 L .382 .402 0 r
F
.32864 .70532 m .38891 .70757 L .38079 .70912 L .152 .324 0 r
F
.49561 .73464 m .50525 .74294 L .49965 .73715 L 0 .095 0 r
F
.48872 .72949 m .49561 .73464 L .49965 .73715 L .457 0 0 r
F
.44889 .71603 m .4569 .71873 L .47225 .72224 L .239 0 0 r
F
.42413 .71252 m .4569 .71873 L .44862 .71599 L 0 .243 0 r
F
.42413 .71252 m .43496 .7138 L .4569 .71873 L F
.43496 .7138 m .46454 .72126 L .4569 .71873 L 0 .249 0 r
F
.47197 .72218 m .48013 .7264 L .47225 .72224 L 0 .187 0 r
F
.4569 .71873 m .48013 .7264 L .47197 .72218 L F
.48849 .7294 m .49561 .73464 L .48872 .72949 L 0 .133 0 r
F
.48013 .7264 m .49561 .73464 L .48849 .7294 L F
.49561 .73464 m .50335 .74025 L .50525 .74294 L 0 .095 0 r
F
.48013 .7264 m .48966 .73113 L .49561 .73464 L 0 .133 0 r
F
.48966 .73113 m .5022 .73948 L .49561 .73464 L 0 .169 0 r
F
.5022 .73948 m .50335 .74025 L .49561 .73464 L F
.4569 .71873 m .46774 .72207 L .48013 .7264 L 0 .187 0 r
F
.46774 .72207 m .48764 .7303 L .48013 .7264 L 0 .206 0 r
F
.48764 .7303 m .48966 .73113 L .48013 .7264 L F
.46454 .72126 m .46774 .72207 L .4569 .71873 L 0 .249 0 r
F
.44862 .71599 m .4569 .71873 L .44889 .71603 L 0 .243 0 r
F
.49821 .52448 m .52329 .54626 L .50181 .54043 L .376 .391 0 r
F
.46875 .52124 m .49821 .52448 L .50181 .54043 L .341 .366 0 r
F
.50525 .74294 m .51119 .74907 L .51072 .75104 L 0 .083 0 r
F
.58168 .29543 m .5969 .35048 L .55903 .33741 L .533 .583 0 r
F
.58168 .29543 m .63625 .31269 L .5969 .35048 L F
.52867 .53042 m .54426 .55391 L .52329 .54626 L .413 .423 0 r
F
.52867 .53042 m .55835 .53898 L .54426 .55391 L F
.35087 .46237 m .2613 .46461 L .29061 .43762 L .653 .763 0 r
F
.38055 .44441 m .35087 .46237 L .29061 .43762 L .658 .771 0 r
F
.47225 .72224 m .48013 .7264 L .48872 .72949 L .377 0 0 r
F
.49821 .52448 m .52867 .53042 L .52329 .54626 L .376 .391 0 r
F
.44707 .66587 m .41338 .66974 L .4285 .65882 L .858 .967 0 r
F
.46018 .65714 m .44707 .66587 L .4285 .65882 L .837 .954 0 r
F
.50335 .74025 m .51119 .74907 L .50525 .74294 L 0 .145 0 r
F
.50567 .63686 m .48913 .63312 L .51087 .62755 L .657 .584 0 r
F
.50567 .63686 m .49025 .64254 L .48913 .63312 L F
.31493 .66778 m .30382 .68577 L .22859 .67946 L .553 .615 0 r
F
.36607 .67577 m .30382 .68577 L .31493 .66778 L .604 .698 0 r
F
.50335 .74025 m .51158 .74634 L .51119 .74907 L 0 .145 0 r
F
.46281 .28223 m .51834 .32889 L .47739 .32523 L .506 .546 0 r
F
.40693 .28668 m .46281 .28223 L .47739 .32523 L .496 .533 0 r
F
.46018 .65714 m .4285 .65882 L .4468 .64891 L .837 .954 0 r
F
.47482 .64932 m .46018 .65714 L .4468 .64891 L .784 .877 0 r
F
.49025 .64254 m .46738 .64028 L .48913 .63312 L .719 .74 0 r
F
.49025 .64254 m .47482 .64932 L .46738 .64028 L F
.54966 .6211 m .54775 .61095 L .57338 .61001 L .48 .433 0 r
F
.54966 .6211 m .5314 .62358 L .54775 .61095 L F
.47482 .64932 m .4468 .64891 L .46738 .64028 L .784 .877 0 r
F
.52247 .28509 m .55903 .33741 L .51834 .32889 L .519 .563 0 r
F
.52247 .28509 m .58168 .29543 L .55903 .33741 L F
.38891 .70757 m .43496 .7138 L .42413 .71252 L .058 .29 0 r
F
.32864 .70532 m .33849 .70055 L .38891 .70757 L .152 .324 0 r
F
.25466 .69996 m .33849 .70055 L .32864 .70532 L .221 .344 0 r
F
.41338 .66974 m .36607 .67577 L .38124 .66176 L .707 .828 0 r
F
.4285 .65882 m .41338 .66974 L .38124 .66176 L .715 .84 0 r
F
.41243 .50058 m .46875 .52124 L .44196 .52055 L .36 .385 0 r
F
.38076 .50549 m .41243 .50058 L .44196 .52055 L .344 .375 0 r
F
.46281 .28223 m .52247 .28509 L .51834 .32889 L .506 .546 0 r
F
.61742 .53047 m .60878 .56286 L .58555 .54993 L .481 .512 0 r
F
.61742 .53047 m .64985 .54682 L .60878 .56286 L F
.5004 .73649 m .51158 .74634 L .50335 .74025 L 0 .204 0 r
F
.48966 .73113 m .5004 .73649 L .50335 .74025 L 0 .169 0 r
F
.38124 .66176 m .36607 .67577 L .31493 .66778 L .62 .719 0 r
F
.5004 .73649 m .51184 .7425 L .51158 .74634 L 0 .204 0 r
F
.6576 .60384 m .70071 .57862 L .72746 .5902 L .391 .402 0 r
F
.6576 .60384 m .63719 .59786 L .70071 .57862 L F
.59426 .61092 m .60831 .59381 L .63719 .59786 L .418 .413 0 r
F
.59426 .61092 m .57338 .61001 L .60831 .59381 L F
.57773 .41084 m .56315 .37068 L .61747 .37636 L .585 .635 0 r
F
.57773 .41084 m .54002 .40899 L .56315 .37068 L F
.48096 .72618 m .5004 .73649 L .48966 .73113 L 0 .229 0 r
F
.46774 .72207 m .48096 .72618 L .48966 .73113 L 0 .206 0 r
F
.5314 .62358 m .51868 .61404 L .54775 .61095 L .549 .478 0 r
F
.5314 .62358 m .51087 .62755 L .51868 .61404 L F
.38055 .44441 m .29061 .43762 L .3319 .41336 L .658 .771 0 r
F
.41653 .42945 m .38055 .44441 L .3319 .41336 L .654 .767 0 r
F
.4285 .65882 m .38124 .66176 L .40213 .64868 L .715 .84 0 r
F
.4468 .64891 m .4285 .65882 L .40213 .64868 L .704 .816 0 r
F
.71046 .52305 m .6745 .5652 L .64985 .54682 L .497 .536 0 r
F
.71046 .52305 m .74366 .54759 L .6745 .5652 L F
.31493 .66778 m .22859 .67946 L .24135 .65622 L .553 .615 0 r
F
.49593 .73117 m .51184 .7425 L .5004 .73649 L .075 .252 0 r
F
.48096 .72618 m .49593 .73117 L .5004 .73649 L 0 .229 0 r
F
.45042 .49888 m .49821 .52448 L .46875 .52124 L .381 .4 0 r
F
.41243 .50058 m .45042 .49888 L .46875 .52124 L .36 .385 0 r
F
.57883 .51697 m .58555 .54993 L .55835 .53898 L .456 .478 0 r
F
.57883 .51697 m .61742 .53047 L .58555 .54993 L F
.44988 .71593 m .48096 .72618 L .46774 .72207 L .01 .26 0 r
F
.43496 .7138 m .44988 .71593 L .46774 .72207 L 0 .249 0 r
F
.38891 .70757 m .40342 .70678 L .43496 .7138 L .058 .29 0 r
F
.33849 .70055 m .40342 .70678 L .38891 .70757 L .152 .321 0 r
F
.25466 .69996 m .26554 .69043 L .33849 .70055 L .221 .344 0 r
F
.32353 .48092 m .41243 .50058 L .38076 .50549 L .387 .406 0 r
F
.29142 .49459 m .32353 .48092 L .38076 .50549 L .382 .402 0 r
F
.51087 .62755 m .4878 .61945 L .51868 .61404 L .603 .558 0 r
F
.51087 .62755 m .48913 .63312 L .4878 .61945 L F
.40342 .70678 m .44988 .71593 L .43496 .7138 L .077 .292 0 r
F
.49593 .73117 m .51192 .73707 L .51184 .7425 L .075 .252 0 r
F
.4468 .64891 m .40213 .64868 L .42779 .63701 L .704 .816 0 r
F
.46738 .64028 m .4468 .64891 L .42779 .63701 L .677 .753 0 r
F
.48913 .63312 m .45689 .62716 L .4878 .61945 L .643 .66 0 r
F
.48913 .63312 m .46738 .64028 L .45689 .62716 L F
.46738 .64028 m .42779 .63701 L .45689 .62716 L .677 .753 0 r
F
.54002 .40899 m .50316 .37148 L .56315 .37068 L .607 .681 0 r
F
.54002 .40899 m .49884 .41141 L .50316 .37148 L F
.38124 .66176 m .31493 .66778 L .33514 .65023 L .62 .719 0 r
F
.40213 .64868 m .38124 .66176 L .33514 .65023 L .626 .72 0 r
F
.53632 .50699 m .55835 .53898 L .52867 .53042 L .43 .447 0 r
F
.53632 .50699 m .57883 .51697 L .55835 .53898 L F
.49258 .50093 m .52867 .53042 L .49821 .52448 L .405 .421 0 r
F
.45042 .49888 m .49258 .50093 L .49821 .52448 L .381 .4 0 r
F
.46827 .71913 m .49593 .73117 L .48096 .72618 L .074 .274 0 r
F
.44988 .71593 m .46827 .71913 L .48096 .72618 L .01 .26 0 r
F
.41653 .42945 m .3319 .41336 L .3833 .39342 L .654 .767 0 r
F
.45679 .41828 m .41653 .42945 L .3833 .39342 L .643 .75 0 r
F
.49258 .50093 m .53632 .50699 L .52867 .53042 L .405 .421 0 r
F
.57338 .61001 m .57212 .59236 L .60831 .59381 L .472 .437 0 r
F
.57338 .61001 m .54775 .61095 L .57212 .59236 L F
.33514 .65023 m .31493 .66778 L .24135 .65622 L .565 .627 0 r
F
.49884 .41141 m .44173 .37915 L .50316 .37148 L .627 .72 0 r
F
.49884 .41141 m .45679 .41828 L .44173 .37915 L F
.45679 .41828 m .3833 .39342 L .44173 .37915 L .643 .75 0 r
F
.48925 .72357 m .51192 .73707 L .49593 .73117 L .147 .288 0 r
F
.46827 .71913 m .48925 .72357 L .49593 .73117 L .074 .274 0 r
F
.42394 .70713 m .46827 .71913 L .44988 .71593 L .11 .298 0 r
F
.40342 .70678 m .42394 .70713 L .44988 .71593 L .077 .292 0 r
F
.33849 .70055 m .35765 .69667 L .40342 .70678 L .152 .321 0 r
F
.26554 .69043 m .35765 .69667 L .33849 .70055 L .218 .341 0 r
F
.48925 .72357 m .51174 .72932 L .51192 .73707 L .147 .288 0 r
F
.66502 .50124 m .64985 .54682 L .61742 .53047 L .48 .511 0 r
F
.66502 .50124 m .71046 .52305 L .64985 .54682 L F
.63719 .59786 m .66085 .56956 L .70071 .57862 L .428 .419 0 r
F
.63719 .59786 m .60831 .59381 L .66085 .56956 L F
.40213 .64868 m .33514 .65023 L .36394 .63388 L .626 .72 0 r
F
.42779 .63701 m .40213 .64868 L .36394 .63388 L .622 .698 0 r
F
.35765 .69667 m .42394 .70713 L .40342 .70678 L .163 .321 0 r
F
.54775 .61095 m .53056 .59405 L .57212 .59236 L .52 .476 0 r
F
.54775 .61095 m .51868 .61404 L .53056 .59405 L F
.36784 .47063 m .45042 .49888 L .41243 .50058 L .397 .414 0 r
F
.32353 .48092 m .36784 .47063 L .41243 .50058 L .387 .406 0 r
F
.44964 .70897 m .48925 .72357 L .46827 .71913 L .153 .306 0 r
F
.42394 .70713 m .44964 .70897 L .46827 .71913 L .11 .298 0 r
F
.42779 .63701 m .36394 .63388 L .40011 .61948 L .622 .698 0 r
F
.45689 .62716 m .42779 .63701 L .40011 .61948 L .608 .654 0 r
F
.51868 .61404 m .48612 .59917 L .53056 .59405 L .559 .531 0 r
F
.51868 .61404 m .4878 .61945 L .48612 .59917 L F
.33514 .65023 m .24135 .65622 L .26762 .63325 L .565 .627 0 r
F
.36394 .63388 m .33514 .65023 L .26762 .63325 L .57 .626 0 r
F
.45689 .62716 m .40011 .61948 L .44168 .60774 L .608 .654 0 r
F
.4878 .61945 m .45689 .62716 L .44168 .60774 L .588 .595 0 r
F
.60959 .4836 m .61742 .53047 L .57883 .51697 L .462 .486 0 r
F
.60959 .4836 m .66502 .50124 L .61742 .53047 L F
.47925 .71256 m .51174 .72932 L .48925 .72357 L .203 .315 0 r
F
.44964 .70897 m .47925 .71256 L .48925 .72357 L .153 .306 0 r
F
.4878 .61945 m .44168 .60774 L .48612 .59917 L .588 .595 0 r
F
.42232 .46501 m .49258 .50093 L .45042 .49888 L .41 .427 0 r
F
.36784 .47063 m .42232 .46501 L .45042 .49888 L .397 .414 0 r
F
.38579 .6943 m .44964 .70897 L .42394 .70713 L .184 .323 0 r
F
.35765 .69667 m .38579 .6943 L .42394 .70713 L .163 .321 0 r
F
.47925 .71256 m .51117 .71806 L .51174 .72932 L .203 .315 0 r
F
.60831 .59381 m .60933 .56421 L .66085 .56956 L .464 .441 0 r
F
.60831 .59381 m .57212 .59236 L .60933 .56421 L F
.26554 .69043 m .2901 .68184 L .35765 .69667 L .218 .341 0 r
F
.54768 .4713 m .57883 .51697 L .53632 .50699 L .444 .463 0 r
F
.54768 .4713 m .60959 .4836 L .57883 .51697 L F
.2901 .68184 m .38579 .6943 L .35765 .69667 L .224 .34 0 r
F
.48369 .46506 m .53632 .50699 L .49258 .50093 L .426 .443 0 r
F
.42232 .46501 m .48369 .46506 L .49258 .50093 L .41 .427 0 r
F
.48369 .46506 m .54768 .4713 L .53632 .50699 L .426 .443 0 r
F
.36394 .63388 m .26762 .63325 L .30719 .61173 L .57 .626 0 r
F
.40011 .61948 m .36394 .63388 L .30719 .61173 L .569 .611 0 r
F
.42189 .69402 m .47925 .71256 L .44964 .70897 L .212 .328 0 r
F
.38579 .6943 m .42189 .69402 L .44964 .70897 L .184 .323 0 r
F
.57212 .59236 m .54899 .56353 L .60933 .56421 L .497 .471 0 r
F
.57212 .59236 m .53056 .59405 L .54899 .56353 L F
.46413 .69627 m .51117 .71806 L .47925 .71256 L .245 .334 0 r
F
.42189 .69402 m .46413 .69627 L .47925 .71256 L .212 .328 0 r
F
.40011 .61948 m .30719 .61173 L .35855 .59295 L .569 .611 0 r
F
.44168 .60774 m .40011 .61948 L .35855 .59295 L .561 .584 0 r
F
.46413 .69627 m .51 .70134 L .51117 .71806 L .245 .334 0 r
F
.32848 .67516 m .42189 .69402 L .38579 .6943 L .236 .341 0 r
F
.2901 .68184 m .32848 .67516 L .38579 .6943 L .224 .34 0 r
F
.53056 .59405 m .48389 .56814 L .54899 .56353 L .525 .508 0 r
F
.53056 .59405 m .48612 .59917 L .48389 .56814 L F
.44168 .60774 m .35855 .59295 L .41881 .57811 L .561 .584 0 r
F
.48612 .59917 m .44168 .60774 L .41881 .57811 L .546 .547 0 r
F
.48612 .59917 m .41881 .57811 L .48389 .56814 L F
.37954 .67138 m .46413 .69627 L .42189 .69402 L .254 .344 0 r
F
.32848 .67516 m .37954 .67138 L .42189 .69402 L .236 .341 0 r
F
.44066 .67137 m .51 .70134 L .46413 .69627 L .276 .349 0 r
F
.37954 .67138 m .44066 .67137 L .46413 .69627 L .254 .344 0 r
F
.44066 .67137 m .50787 .67568 L .51 .70134 L .276 .349 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00T?oo1ID0Rooo002@ool:U@26ool0093o
o`nE087oo`00T?oo3iD019d0OOoo002@ool?U@08W@1iool0093oo`nE00bM07Goo`00T?oo3YD04Id0
LOoo002@ool>U@0AW@02WB1_ool0093oo`jE012M00FM86goo`00T?oo3ID049d029dPJooo002@ool=
U@0?W@0;WB1Yool0093oo`fE00nM00fM86Ooo`00T?oo3ID03Yd049dPIOoo002@ool<U@0>W@0BWB1T
ool0093oo`bE00fM01:M80>UH6;oo`00T?oo1XbP1YD03Id04IdP1JEPHOoo002@ool;S:0=W@0AWB08
YF1Oool0093oo`^<X0BD`0RM016M80ZUH5koo`00T?oo2hbP1iC019d04IdP3:EPGOoo002@ool:S:0;
U<0@WB0@YF1Kool0093oo`Z<X0^D`0:M00fM81:UH5[oo`00T?oo2XbP2YC01Id02YdP5:EPFOoo002@
ool9S:0:U<08W@07WB0DYF02YH1Hool008Cooa6fX12^H0RM00BM81>UH0FUP5Ooo`00P?oo1Kk04;JP
4:iP1JhP1Id04jEP2:F0E_oo001lool9_/0@]Z0?[V0;[R02YB0?YF0;YH1Eool007Soo`fn`12fX0j^
H12^80bUH0bUP5Goo`00M?oo4Kk03kJP3jiP3jhP1:GP1jEP3jF0E?oo001aoolD_/0?]Z0>[V0?[R08
YN02YF0BYH1Cool006kooaNn`0nfX0f^H0n^80bUh1:UP5;oo`00Jooo6kk03[JP3JiP3ZhP3jGP4:F0
D_oo001XoolN_/0=]Z0=[V0>[R0?YN03WH0;YH04[J1Aool006Goob6n`0ffX0b^H0j^80jUh0JMP0NU
P0R]X53oo`00I?oo0kjP7kk03KJP3:iP3JhP3JGP2If00jF02jfPD?oo001Rool6_Z0N_/0=]Z0;[V0=
[R0=YN0<WH0=[J1?ool0067oo`RnX1fn`0bfX0^^H0f^80bUh0nMP0b]X4ooo`00Gooo2kjP7;k03<L0
2kJP1Ji01jhP2jGP4Yf03:fPC_oo001Nool=_Z0H_/04cb0;a`0:]Z0;[T0<YN0AWH03UD0;[J1>ool0
05cooa2nX1>n`0S?80_700ZfX0Z^@0FU`0JUh16MP0JE@0^]X4goo`00Fooo4[jP3[k03<lP2lL02KJP
2Zi02ZG049f02YE02ZfPCOoo001IoolE_Z0;_/0>cb0:a`0:]Z09[T0:YL03WF0<WH0<UD06[J05[L1<
ool005Soo`>nP1BnX0Nn`1;?80W700VfX0V^@0VU`0JMH0RMP12E@0Z]`4coo`00Eooo1[j04kjP1;k0
5<lP2LL02KJP2:i02JG02IeP19f04iE02Jg0C?oo001Fool8_X0C_Z0Gcb09a`08]Z08[T08YL0<WF0F
UD09[L1<ool005Goo`^nP12nX1S?80S700RfX0N^@0VU`0^MH0>Dh16E@0F<h0R]`4coo`00E?oo3[j0
3;jP6/lP2=N02<L01[IP1:FP1:G02ieP1YCP2iE02XcP2:g0C?oo001Cool@_X0:_Z0?cb09O40@Q402
a`06]V07YJ0:WF0:U>06UD0>S>08[L1<ool005;ooa>nP0JnX0W?815l@124@0J4P003]V2UX:FP00FU
X0BLh0FMH0fDh1B<h0N]`4coo`00D?oo5kj00kjP1/lP1G`P4Ga03hA038B029cP39CP1Hb04hcP1jg0
C?oo001@ool3_V0E_X03cb0;O20@O40?Q40AQ8000icPS62<H002S606U>09S80CS>07[L1<ool004oo
o`NnH12nP15l80ml@0n4@164P0B<X0:<H0j<P1><h0Nf04coo`00C_oo2[iP3;j057`P3ga03XA048B0
28bP3Hb02XcP1Hc000Bf08c0S<2<`0Nf04coo`00C_oo3KiP1[j067`P3Wa03XA048B02hbP2Xb02hc0
0[H01Xc01kH0C?oo001=ool@_V000kj0O21l800IO20?O40=Q40?Q80?S:07Q407S<02]P09S<07]P1=
ool004coo`nnH1ml80il@0f4@0n4P1:<X0B4@0Nn01:f04goo`00C?oo3[iP8G`P3Ga03HA03XB04XbP
0hc02Kh04[H0COoo001;ool>_V0SO20=O40<Q40>Q80AS:06S<07_P0B]P1=ool004[oo`jnH2El80al
@0b4@0f4P16<X0V<`0Fn01:f04goo`00B_oo1;HP2KiP9W`P37a038A03HB048bP38c00[i04[H0C_oo
001:ool8]R04_V0SO205Ll0<Nn0:O00=Q80@S:0?S<0B]R1>ool004[oo`Zf821l80]c`0]kh0Yl00J4
@0N4P0n<X1:<`0nf84ooo`00B_oo2[HP77`P47?02W_P2W`038A03hbP58c03[HPCooo0019ool:]R0I
O20DLl0:Nn0:O00<Q403Q60;S:0DS<03U@0;]R1@ool004Woo`Vf81Ul80=cX1=c`0Ykh0Ul00^4@0N4
H0N<X1><`0JE00Zf853oo`00BOoo2KHP5g`P1g>P4W?02G_P2G`02hA02XAP0hbP4Xc02YD01kHPDOoo
0019ool8]R0GO20:Lj0ALl08Nn09O00:Q40=Q60BS<0<U@06]R1Aool004Soo`Rf81Il80icX0mc`0Qk
h0Ul00Z4@0b4H0><X0j<`0nE00Bf85;oo`00BOoo1jgP5G`P17?03G>P17?01F=01F]P26^01g>P2XA0
38AP1XbP2Xc04iD000>f@?ooool0DOoo0019ool7[N0DO208Ll0;Lj09Hd05Jf07Jh07Lj05Nn05Q40;
Q609S:07S<0EU@1Cool004Woo`N]h1=l80ac`0IcX0aS@0E[H0I[P0McX0Ukh0^4H0b<X0><`1RE05;o
o`00BOoo1jgP4g`P3g?046=01F]P1V^01W>P2G_P0h@P1hAP3XbP69D00iDPDOoo0019ool7[N0BO20?
Ll0BHd04Jf06Jh06Lj08Nn06Q204Q60>S:03U>0CU@07UB1@ool004Woo`J]h1=l80ic`0]S@0E:`0EB
`09Jh0VU`16MH0RE00R<X0JDh12E00ZE84ooo`00BOoo1jgP4HA03g?02F=01D[04ZG049eP4ID01iCP
39D03IDPCooo0019ool7[N0BQ40=Nn0:Hd000e;PYN2Uh003YN0AYL0@WF0@U@06S:04U>08U@0@UB1>
ool004Woo`R]h164@0ekh0M[H0VUh16U`0nMH12E00^<X003U>2E09D000:E01BE84goo`00BOoo2:fP
4HA03G_P0f]P3ZGP4:G03YeP3iD04HbP5YDPC?oo0019ool8[J0AQ403[J000g_P[J2]X002[J04_H0B
YN0@YL0>WF0>U@0AS:04S40CUB1<ool004[ooaZ]X003O22]X:fP00>]X0:mP0>V81:Uh0nU`0fMH0jE
012<X0R<@0jE80BMH4_oo`00Booo5jfP00>4P:fP[J001:fP1jHP4JGP3jG039eP3ID048bP38a029DP
29ePBooo001;oolL[J0:YR0@YN0?YL0<WF0<U@0?S:0@S402UB0=WF1:ool004_ooaV]X0jV812Uh0jU
`0^MH0bE00j<X12<@0B400fMH4[oo`00C?oo4JfP1JE04JHP3jGP3ZG02YeP2iD03XbP3ha028@03IeP
BOoo001<ool9[J09YF000jE0YR2V800BYR0@YN0<YL0;YJ0:WB06U807S:0>S40=Q00;WF19ool004co
oa:UH0>^81>V80nUh0JU`0J^80ZUX0ZM80bDP0f<@16400^MH4Soo`00COoo3jEP1jhP4ZHP3ZGP3:hP
2ZFP2IdP39B01H@01Xa05H@02YePB?oo001>ool<YF0:[R0BYR09YN05]X0;[R09YJ09WB0;U80NQ005
Nl09WF18ool004ooo`ZUH0f^816V80BUh0VfP0^^80VUX0RM80ZDP0Z400=k`0n400Uk`0VMP4Soo`00
D?oo1jEP4:hP4:HP3[J02ZhP2:FP29dP2IB02X@01W_02X@03G_02If0B?oo001Aool4YF0D[R0<YR03
]Z0=]X0:[R07YJ08WB08U809Q00:Nl05Q00BNl08WH18ool005;oo`03YF2^8:hP01F^80RV80NfX0ff
P0R^80R]h0NU00ND@0V402=k`0RMP4Soo`00D_oo1:H05ZhP1:HP2[JP3;J01:hP1;jP1jgP1jD01YA0
28?02W_01g>05G_029f0B?oo001Aool7YP0E[R0>]Z0;]X08_Z07[N06Y@05U407Pl06Lf0?Lh0;Nl09
Lj08WH18ool0053oo`^V016^80>nX0ffX0NfP0C780NnX0J]h0JU00>D@0N3`0IcH0AS80mcP1=cX0RM
P4Soo`00Cooo3ZH03JhP1[jP3KJP0kJ01lLP1kjP1JgP1ZD00i?P1G^01W=P26<P3V]04g>P29f0B?oo
001>oolBYP08[R0:_Z0;]Z0;ab05_Z06_R05[>03Tn03Nh06Hd06Hb05D`0>Jd0CLj08WJ18ool004go
oaFV00B^80fnX0RfX0C?H0W780>nX0;?80Fn80F/h0:Ch09kP09S@0Q;00YC00i[@0McX1>MX4Woo`00
C?oo6:H04KjP1;JP1lmP2<LP1LlP1;hP1:cP0Y>P0W=00_fP10001]iP1lI02[HP3ZgP4ifPBOoo001:
oolIYP04]X0?_Z0;cf04ab04in04cb02_R02cP03]60019>PLd1c@?dP0ofP1?HP1]iP1lI02[HP3ZgP
4YfPB_oo001:ool4YN0DYP07]X08_Z09Hd0AJf09Jh001?bPoD3n0?h00ofP1?HP1MiP2<I02[HP3JgP
4ifPB_oo0019ool9YN0?YP08]X0BHd0@Jf0BJh02o^05k^07c/0:]R0>[N0BWJ1;ool004Woo`fUh0ZV
00FfP0IS815S@0m[H19[P0IcX003k^3>`<k000G>`0ZnH0f^81>MX4_oo`00B?oo4ZGP1JH00[J036<P
46=03f]P4F^037>P0/k02[iP3JhP4ZG0C?oo0018oolDYN0BHb0?Hd0?Jf0@Jh0BLj06_V0=[R0CYL1<
ool004Oooa:Uh1MS80iS@0i[H11[P19cX0Ach0:nH0f^81:U`4goo`00Aooo3jGP76<P3F=03V]P3V^0
4W>P27?P2jhP4jG0COoo0016ool=YN0PHb0=Hd0=Jf0>Jh0ALj0<Ln000ji0[R2^8005[R0BYL1>ool0
04Koo`NMX0FUh2=S80aS@0a[H0i[P11cX11ch0B^@1:U`4ooo`00A_oo2ifP9F<P2f=036]P3F^047>P
57?P1jGP3:G0Cooo0016ool:WJ0RHb06F^0:F`0<Hb05Hd07Jh0@Lj0CLn03O00:YN06YL1@ool004Go
o`ZMX1iS80aJh0YK00]S80]S@11cX1=ch0Il00fUh57oo`00AOoo2IfP76<P1U;P2U[P2U/02V<P2f=0
1F^02W>P4W?P2W`02ZGPD_oo0015ool9WJ0HHb0=D^09F^09F`09Hb0;Hd09Jh05Lj0BLn0=O007YN1C
ool004Goo`VMX1IS819Bh0MJh0UK00QS80]S@0e[P15ch15l00>Uh5Goo`00A?oo2IfP5F<P5U;P1U[P
25/026<P2V=03F^017?03G?P57`0E_oo0015ool8WF0EHb0AD^0=@Z07B/07D^0:Hd0<Jh08Ll08Ln0G
O01Eool004Goo`NMH1ES811Bh112X0M:`0MBh0AS80ES@0][P0ac`0Ach1Il00Al@5?oo`00AOoo29eP
4f=03e;P54:P1T[01U;P26<P2f^03g?05G`027a0D_oo0015ool8WF0CHd0>F`0;@/0;@Z06B/06D^07
Hb05Jf05Jh0?Ll0CO00=O41@ool004Koo`NMH1=S@0iK00Y2`0DRP0DRH0@bH0DjH09:P0=Bh0MS80U[
H0ic`19l015l@4ooo`00A_oo1ieP4f=03U/02T;01bZ000<RP29P8V000b9P0S9P1CYP14Z01f<P26]P
17>P2G?04G`05Wa0COoo0016oolCWF0>YJ0<YD07[B05_<04a402bj020P000`X0>V0jH002>V04BX06
D/08Jf08Lj04Ll0@O00JO41<ool004KooaBE80jM@0^U@0N]80Fl`0C4@0?;X0;;008:00<R8003<T1:
P4Z000IB`0=S00A[H0]cX11l00B4H1Ul@4_oo`00B?oo4YDP3Ye02jE01jdP1Kc01J>P0Z<00Z:00Z8P
0P600R8P0S901U;01V<02g>P3g`01hAP57a01HAPB_oo0019oolBUB0>WD0:YD08W805W204Xj02X`02
XX02XR001860PF01P06P0c9014YP1V<00f]P1g>P3W`02hAP3ga02XAPBOoo0019oolBUB0>WD0;U<07
W805W204Xj03PX02PP001X70PH21H85PRD01808Ih0A:H09JX0=S00I[H0=cX0il00j4H0Yl@0n4H4So
o`00B_oo4YDP1ie01hcP2YC01ib01X^018/00X:00X800V5P00IQ@6TPLB29@05P6N02>P02BV04FZ08
Jf0=O00BQ605O40DQ617ool004[ooa:E80n<h0ZD`0>LP0B<00J;P0>;00=Z009YX007HF1Q@4S0D>1i
86T00F000cX02H@047_02G>098APA_oo001;ool9UB09S<0?S>09U<08S005Rh04LX02JP02JJ0BQ00@
Nl0ALh05Q:0IQ615ool004_ooa><`0n<h0V4@0R<00=c00Z<H16400mk`11cP0I[@0:4X1R4H4Goo`00
COoo4Xc02XcP1HAP2HA000><08aPS6004HaP48@03g_03g>036]03hAP28BPA?oo001>oolBS<05S>0:
Q606Q404S:0BS60@Q00>Nl0>Lh0BJd04Q60?Q:14ool004oooa:<`0n4H003Q42<X8bP00N<X16<H0n4
00ik`0ecP15[@0IS8124X4Coo`00D?oo38c01hB02hAP38bP4HaP3h@03G_037>03f]036<P3hBP@ooo
001Aool6S<0>Q805Q60AS:0@S60>Q00=Nl0;Lh0=Jd0BHb0=Q:13ool005;ooaB4P1J<X0n<H0f400ak
`0YcP0a[@15S80IK00b4X4?oo`00E?oo48B019CP58bP3haP3H`P2h?02G]P2V]046<P35/02hBP@ooo
001Fool;Q809U>0CS:0:S605U<0;S20;Pl08Nf09Jd06Fb08Hb0BF`0:S<13ool005Soo`J4P0jDh1:<
X0F<H0VD`0Z<80Z3`0QkH0Q[@0aK81QK00V<`4?oo`00F_oo00>4P9CPU>0049CP4HbP3YC02X`P2H?0
1g]P1f]02e/P1T/035/02U<02Hc0@ooo001HoolGU>0;S:05WB0=U<09S208Pl07Nf06Jd09Fb0=B`0D
D`09S<13ool005Koo`FE01JDh0F<X0ZM80bD`0R<80R;`0IkH0AS@0QC00=;00m2h1AC00V<`4?oo`00
E?oo2YD059CP3idP2iC029aP1X_01W]P0V=00e<01c[P1RZP3T;P54[P28c0A?oo001Bool>U@0@U>04
WH0>WB06U<04YD07W605Rl05Nf02Fb03>^05000;:Z07WH0>UB0ES<14ool0053ooa>E00ZDh0VMP0fM
80VU@0NLH0:;`0:C`0AkH003Fb0jh3[P00?Eh0Fn00R]h0^MP0jE81B<`4Goo`00C_oo69D01ICP39f0
2IdP1:h02:E01YaP19?00g]P00ABh?i0oT3n@0CfX0G>X0Rf@0^U`0jE@1B<h4Goo`00C?oo79D04If0
19dP2:h01jE01ZbP0i?00W]P00=Bh?fPoT000_i01?JP1/jP2;I02ZG03iE04hcPA_oo001;oolLU@04
YL0?WH0<[P03YD03_N05[:03Vj000g]PoL3m`002oZ03od04oh06gd07]T0;YL0>UD0CS>17ool004[o
oa^E00RU`0bMP0>fP0Z^00Jmh0>/X0:l`0:KX004o@3mh?kPo^02oZ03od04oh06gd07_Z0:YP0?UD0C
S>17ool004Wooa^E00^U`0RMP0JfP0N^00??00Fmh0Bl`005Zj3kH?aPo@3mh002o^02oj06on06gd07
_Z0;YP0>UF0CS>18ool004SooaZE00nU`0BMP0ZfP0>^00K?00:mh0;FP0:l`008c:2cP?[0nl3m0?gP
o/3o`0;oX0Ooh0GWX0RnX0ZV00jEH1><h4Woo`00Aooo6ID04jG03KJ02<l01=J00/bP00KLH?ZPn^3l
@?d0o/02ol08on05ij08_^0:YP0>UF0CS>1:ool004KooaVE00JM`0bU`0FfX0RfP0CGX0C?00?gh0;F
P0;fh007g62k8?ZPnd3lh?fPof002_oP1=o02;kP2ZH03YEP4hcPBooo0015oolIU@0;WL06YL09]Z04
]X08ej05mn03m^002?kPi03kh?ZPnh3m8?j0of09on04gl04_/04_^0:YP0>UF0CS>1<ool004Goo`N<
h16E012M`0ffX0WGX0;oh0?gh0;oh0;nh006oX3kX?aPnZ3kP?g00_l02?oP1=o02;k02ZH03YEP4hcP
COoo0014ool?S>09U@0@WL04]X09]Z04gj05ej09on02oX001_f0o23jX?^Po>3m00Soh0CGH0Rn`0FU
h0FV00jEH0V<`0Z<h4koo`00A?oo5XcP4Ig02;J01KJP2=nP3?oP00Sn0?dPnn3jX?_Po>3m0>eP0_oP
0mm01MMP1;IP1;k02JGP3YEP4hc0D?oo0013oolGS>08WH08WL0<]X09gj0<on02od001Od0nn3jX?aP
jf000^eP00CEP=m0gd3O@0BnH0RfH0ZUh0NE80NEH1><`57oo`00@ooo5XcP1If043ZP8d;000?CP<>P
aF000/EP1;iP1:fP1;IP1If01JGP3YDP4hc0Dooo0012oolGS>0G>Z0R@/000j?PaF35H003[@07[J0;
WH0>UB07S:0<S<1Eool0047ooa:<h1ljX212`004Xn2]0:d0[@03W:04[J04W@07WH05U>09UB0=S:06
S<1Gool0047ooa2<X0LbX1`jX1i2`0:Kh0JLX0VM00>MP0ZDh0BE81><X5Woo`00@Ooo3XbP3S:P6CZP
74;00h_P0ibP0iAP2Id03YCP4hbPFooo0011ool;S:0F<Z0F>Z0J@/03Rn07U605W@05S809U>06S80>
S:1Mool0047oo`Z<X0Pj`1<bX1<jX1U2`0>3`0RDH0^<P0BDh0b<P0V<X5ooo`00@Ooo28bP4C[02S:P
1b:042Z02c:01SZP1T;00h?019AP1H`P7Hb018bPHOoo0011ool8S:0H>/0>8X0>:X0:<X0;>Z03Pl0:
S207S805Q40BS81Sool004;oo`N4H1Dj`1DRP0`ZP0TbP0XjX0Ak`0Z<80><P0Z4@0f<P6Koo`00@ooo
1XAP5C[03bZP0R:02@Y011901AYP23:02CZP17_02X`P3XA02Hb0JOoo0013ool8Q60C>/000hcP:Z0Z
X00;:Z0;4V000`Y0_F0:@0022T034T046V068V09>Z04Nl05S206Pn0?Q404S81/ool004Coo`J4H003
oon4H8AP00^4H0j<h0:M@003</2M@9e000JM@0R]P0FmH0<1h0@JH0DRH0@bP0@jX0Ak`0b3h0n4@6oo
o`00A?oo0hAP00?oohAPQ6003XAP3XcP38bP29C01JB01:`000<1h0800P001B9P1c:01G^P38?P28A0
MOoo0014oolEO20>Q60;S:08U<05Y804[003/f020P044R06<X05Nj0=Pn1lool004GooaEl80j4H0^<
X0ND`0J;`0B;@0>B`0:B@0040J0B818P4R028T03<X05Nj09Pn20ool004KooaEl80j4H0Z<X0R400F;
`0B;@0>B`0:B@09aP0030J01`07000@R@0EkX0F3h8Coo`00Aooo5G`P3HAP2g`P28@018_01G:P0g8P
00Qa`760LH1aH750ND01`1800R901G^PROoo0018oolDO20?O00:O207Q005Lb04LZ03LR001g70DD1A
@54PF@1Q074P00<B08koo`00BOoo2W`P2g?03W`02G`P27=P1G<P0g:P157000UAH550DB1I0640H>21
806P4P00S_oo001:oolELl0>O00:Lh07Lf06FX02FR03DL002E5P:>0Xh2S0>:1Ph84P0001X02>ool0
04gooaAc`0Ml00M[P0UcP0AcH0AJh0EJP09J80<aH008:B0Xh2S0420hP7TP@80088koo`00Cooo4g?0
3f^027>025[P0eZ00T8P0SW00S5P0P2P00H0H00P>81i8420002>ool0057oo`Yc`0U[H0i[P0YS00IJ
h0E2808i`0810080X0800003L@1Ph00008koo`00Dooo4f]P2F^01F<P2V<01TYP148P0a5P00D10000
00000740093oo`00EOoo4f]P16^02V<P1F<01TZP14YP1QW00P4P00<00?ooool0T?oo001GoolBJf0?
Hb0;BZ04:R036L030H000`4Pooooo`2@ool005Woo`a[H15S80EB`0M:X0@jH0<Z80D1P9;oo`00Fooo
1V]P4f<P2E;014ZP1cYP117P0P60T_oo001MoolDHb0>D/09>V038T034N2Bool0067oo`eS80IBh0YB
`0E2X0@jH0LR@9;oo`00IOoo1V<P35;P1E;02T:P2290T_oo001XoolBD^0<@Z04<X048T2Bool006go
o`aBh0I:`0I2X0TbP9;oo`00LOoo1U;P3D[02S:0T_oo001eool?B/0:>Z2Bool007[oo`U:`0`jX97o
o`00O_oo1D[033ZPTOoo0022ool=>Z2Aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.48311 .36823 m .5222 .39883 L .48178 .39645 L .533 .568 0 r
F
.51358 .37111 m .56174 .39689 L .5222 .39883 L .519 .557 0 r
F
.48311 .36823 m .51358 .37111 L .5222 .39883 L .533 .568 0 r
F
.54326 .37061 m .59931 .39072 L .56174 .39689 L .51 .549 0 r
F
.51358 .37111 m .54326 .37061 L .56174 .39689 L .519 .557 0 r
F
.5383 .45209 m .49982 .43098 L .53094 .42587 L .666 .78 0 r
F
.5383 .45209 m .497 .45726 L .49982 .43098 L F
.5788 .44276 m .5383 .45209 L .53094 .42587 L .686 .799 0 r
F
.497 .45726 m .46893 .43288 L .49982 .43098 L .644 .753 0 r
F
.497 .45726 m .45597 .45834 L .46893 .43288 L F
.57121 .36685 m .63374 .3805 L .59931 .39072 L .505 .546 0 r
F
.54326 .37061 m .57121 .36685 L .59931 .39072 L .51 .549 0 r
F
.5788 .44276 m .53094 .42587 L .56136 .41751 L .686 .799 0 r
F
.6174 .42926 m .5788 .44276 L .56136 .41751 L .702 .81 0 r
F
.45597 .45834 m .43923 .43167 L .46893 .43288 L .62 .721 0 r
F
.45597 .45834 m .41628 .45541 L .43923 .43167 L F
.48431 .34631 m .51358 .37111 L .48311 .36823 L .498 .514 0 r
F
.6174 .42926 m .56136 .41751 L .59011 .40592 L .702 .81 0 r
F
.65295 .4116 m .6174 .42926 L .59011 .40592 L .713 .813 0 r
F
.50705 .34959 m .54326 .37061 L .51358 .37111 L .48 .499 0 r
F
.48431 .34631 m .50705 .34959 L .51358 .37111 L .498 .514 0 r
F
.41628 .45541 m .4117 .42748 L .43923 .43167 L .597 .685 0 r
F
.41628 .45541 m .37905 .4486 L .4117 .42748 L F
.4947 .50003 m .53875 .52589 L .49672 .52413 L .458 .479 0 r
F
.46285 .49461 m .49672 .52413 L .45454 .51863 L .477 .503 0 r
F
.46285 .49461 m .4947 .50003 L .49672 .52413 L F
.4318 .48621 m .45454 .51863 L .41325 .50933 L .499 .529 0 r
F
.4318 .48621 m .46285 .49461 L .45454 .51863 L F
.52641 .50252 m .57953 .524 L .53875 .52589 L .441 .46 0 r
F
.4947 .50003 m .52641 .50252 L .53875 .52589 L .458 .479 0 r
F
.40252 .47485 m .41325 .50933 L .37398 .4962 L .523 .559 0 r
F
.40252 .47485 m .4318 .48621 L .41325 .50933 L F
.52914 .35028 m .57121 .36685 L .54326 .37061 L .467 .489 0 r
F
.50705 .34959 m .52914 .35028 L .54326 .37061 L .48 .499 0 r
F
.59645 .36005 m .66374 .36645 L .63374 .3805 L .505 .547 0 r
F
.57121 .36685 m .59645 .36005 L .63374 .3805 L .505 .546 0 r
F
.65295 .4116 m .59011 .40592 L .6162 .39118 L .713 .813 0 r
F
.68419 .38989 m .65295 .4116 L .6162 .39118 L .718 .808 0 r
F
.37905 .4486 m .38734 .42053 L .4117 .42748 L .574 .649 0 r
F
.37905 .4486 m .34553 .43807 L .38734 .42053 L F
.557 .50216 m .61794 .51858 L .57953 .524 L .428 .445 0 r
F
.52641 .50252 m .557 .50216 L .57953 .524 L .441 .46 0 r
F
.5498 .34851 m .59645 .36005 L .57121 .36685 L .46 .483 0 r
F
.52914 .35028 m .5498 .34851 L .57121 .36685 L .467 .489 0 r
F
.37601 .46058 m .37398 .4962 L .33788 .47923 L .549 .59 0 r
F
.37601 .46058 m .40252 .47485 L .37398 .4962 L F
.53094 .42587 m .50184 .41056 L .52506 .4055 L .692 .813 0 r
F
.53094 .42587 m .49982 .43098 L .50184 .41056 L F
.56136 .41751 m .53094 .42587 L .52506 .4055 L .72 .839 0 r
F
.49982 .43098 m .47882 .41314 L .50184 .41056 L .66 .775 0 r
F
.49982 .43098 m .46893 .43288 L .47882 .41314 L F
.52735 .58623 m .49071 .56886 L .52332 .56434 L .576 .637 0 r
F
.52735 .58623 m .48418 .5905 L .49071 .56886 L F
.57008 .57852 m .52735 .58623 L .52332 .56434 L .595 .675 0 r
F
.56136 .41751 m .52506 .4055 L .54769 .39796 L .72 .839 0 r
F
.59011 .40592 m .56136 .41751 L .54769 .39796 L .742 .852 0 r
F
.48418 .5905 m .45868 .57074 L .49071 .56886 L .555 .595 0 r
F
.48418 .5905 m .44164 .59141 L .45868 .57074 L F
.48538 .32957 m .50705 .34959 L .48431 .34631 L .453 .447 0 r
F
.46893 .43288 m .45679 .41334 L .47882 .41314 L .628 .728 0 r
F
.46893 .43288 m .43923 .43167 L .45679 .41334 L F
.57008 .57852 m .52332 .56434 L .55552 .55712 L .595 .675 0 r
F
.61128 .56732 m .57008 .57852 L .55552 .55712 L .612 .706 0 r
F
.50224 .33317 m .52914 .35028 L .50705 .34959 L .427 .428 0 r
F
.48538 .32957 m .50224 .33317 L .50705 .34959 L .453 .447 0 r
F
.59011 .40592 m .54769 .39796 L .56893 .38797 L .742 .852 0 r
F
.6162 .39118 m .59011 .40592 L .56893 .38797 L .757 .853 0 r
F
.44164 .59141 m .42821 .5701 L .45868 .57074 L .532 .553 0 r
F
.44164 .59141 m .40084 .58908 L .42821 .5701 L F
.51857 .33481 m .5498 .34851 L .52914 .35028 L .406 .414 0 r
F
.50224 .33317 m .51857 .33481 L .52914 .35028 L .427 .428 0 r
F
.61797 .35046 m .68796 .34896 L .66374 .36645 L .51 .554 0 r
F
.59645 .36005 m .61797 .35046 L .66374 .36645 L .505 .547 0 r
F
.43923 .43167 m .43654 .41131 L .45679 .41334 L .597 .677 0 r
F
.43923 .43167 m .4117 .42748 L .43654 .41131 L F
.56824 .34447 m .61797 .35046 L .59645 .36005 L .459 .482 0 r
F
.5498 .34851 m .56824 .34447 L .59645 .36005 L .46 .483 0 r
F
.58549 .49909 m .65275 .50979 L .61794 .51858 L .419 .436 0 r
F
.557 .50216 m .58549 .49909 L .61794 .51858 L .428 .445 0 r
F
.61128 .56732 m .55552 .55712 L .58635 .54718 L .612 .706 0 r
F
.64979 .55259 m .61128 .56732 L .58635 .54718 L .625 .727 0 r
F
.35329 .44357 m .33788 .47923 L .30625 .45851 L .578 .623 0 r
F
.35329 .44357 m .37601 .46058 L .33788 .47923 L F
.46949 .4759 m .4947 .50003 L .46285 .49461 L .446 .456 0 r
F
.44635 .46827 m .46285 .49461 L .4318 .48621 L .475 .488 0 r
F
.44635 .46827 m .46949 .4759 L .46285 .49461 L F
.68419 .38989 m .6162 .39118 L .63865 .37348 L .718 .808 0 r
F
.70975 .36435 m .68419 .38989 L .63865 .37348 L .718 .797 0 r
F
.4933 .48125 m .52641 .50252 L .4947 .50003 L .417 .429 0 r
F
.46949 .4759 m .4933 .48125 L .4947 .50003 L .446 .456 0 r
F
.34553 .43807 m .36719 .41112 L .38734 .42053 L .553 .615 0 r
F
.34553 .43807 m .31705 .4241 L .36719 .41112 L F
.47395 .63938 m .51301 .6633 L .46883 .6586 L .374 .395 0 r
F
.44103 .63209 m .46883 .6586 L .42522 .65089 L .406 .422 0 r
F
.44103 .63209 m .47395 .63938 L .46883 .6586 L F
.53376 .33462 m .56824 .34447 L .5498 .34851 L .391 .406 0 r
F
.51857 .33481 m .53376 .33462 L .5498 .34851 L .406 .414 0 r
F
.42468 .45839 m .4318 .48621 L .40252 .47485 L .506 .523 0 r
F
.42468 .45839 m .44635 .46827 L .4318 .48621 L F
.50739 .6443 m .55669 .66507 L .51301 .6633 L .344 .374 0 r
F
.47395 .63938 m .50739 .6443 L .51301 .6633 L .374 .395 0 r
F
.51698 .48434 m .557 .50216 L .52641 .50252 L .392 .407 0 r
F
.4933 .48125 m .51698 .48434 L .52641 .50252 L .417 .429 0 r
F
.6162 .39118 m .56893 .38797 L .588 .37563 L .757 .853 0 r
F
.63865 .37348 m .6162 .39118 L .588 .37563 L .763 .843 0 r
F
.48636 .31695 m .50224 .33317 L .48538 .32957 L .392 .369 0 r
F
.4096 .6224 m .42522 .65089 L .38327 .64009 L .438 .455 0 r
F
.4096 .6224 m .44103 .63209 L .42522 .65089 L F
.40084 .58908 m .40031 .56707 L .42821 .5701 L .507 .515 0 r
F
.40084 .58908 m .36295 .58361 L .40031 .56707 L F
.52506 .4055 m .50322 .39497 L .52041 .38997 L .727 .854 0 r
F
.52506 .4055 m .50184 .41056 L .50322 .39497 L F
.54769 .39796 m .52506 .4055 L .52041 .38997 L .768 .89 0 r
F
.49878 .32079 m .51857 .33481 L .50224 .33317 L .349 .349 0 r
F
.48636 .31695 m .49878 .32079 L .50224 .33317 L .392 .369 0 r
F
.4117 .42748 m .41888 .40724 L .43654 .41131 L .567 .626 0 r
F
.4117 .42748 m .38734 .42053 L .41888 .40724 L F
.50184 .41056 m .48619 .3981 L .50322 .39497 L .682 .798 0 r
F
.50184 .41056 m .47882 .41314 L .48619 .3981 L F
.54769 .39796 m .52041 .38997 L .53711 .3831 L .768 .89 0 r
F
.56893 .38797 m .54769 .39796 L .53711 .3831 L .8 .906 0 r
F
.54035 .64691 m .59876 .66403 L .55669 .66507 L .317 .362 0 r
F
.50739 .6443 m .54035 .64691 L .55669 .66507 L .344 .374 0 r
F
.40529 .44634 m .40252 .47485 L .37601 .46058 L .54 .56 0 r
F
.40529 .44634 m .42468 .45839 L .40252 .47485 L F
.47882 .41314 m .46996 .39944 L .48619 .3981 L .638 .729 0 r
F
.47882 .41314 m .45679 .41334 L .46996 .39944 L F
.5108 .32318 m .53376 .33462 L .51857 .33481 L .31 .336 0 r
F
.49878 .32079 m .5108 .32318 L .51857 .33481 L .349 .349 0 r
F
.64979 .55259 m .58635 .54718 L .6148 .53454 L .625 .727 0 r
F
.68435 .53436 m .64979 .55259 L .6148 .53454 L .633 .739 0 r
F
.53973 .48525 m .58549 .49909 L .557 .50216 L .371 .392 0 r
F
.51698 .48434 m .53973 .48525 L .557 .50216 L .392 .407 0 r
F
.61797 .35046 m .63476 .33848 L .68796 .34896 L .51 .554 0 r
F
.58371 .33841 m .63476 .33848 L .61797 .35046 L .465 .489 0 r
F
.56824 .34447 m .58371 .33841 L .61797 .35046 L .459 .482 0 r
F
.54721 .33274 m .58371 .33841 L .56824 .34447 L .385 .404 0 r
F
.53376 .33462 m .54721 .33274 L .56824 .34447 L .391 .406 0 r
F
.56893 .38797 m .53711 .3831 L .55272 .37439 L .8 .906 0 r
F
.588 .37563 m .56893 .38797 L .55272 .37439 L .82 .904 0 r
F
.38068 .61032 m .38327 .64009 L .34416 .62617 L .468 .493 0 r
F
.38068 .61032 m .4096 .6224 L .38327 .64009 L F
.61086 .49351 m .68259 .49786 L .65275 .50979 L .417 .432 0 r
F
.58549 .49909 m .61086 .49351 L .65275 .50979 L .419 .436 0 r
F
.52194 .32421 m .54721 .33274 L .53376 .33462 L .28 .331 0 r
F
.5108 .32318 m .52194 .32421 L .53376 .33462 L .31 .336 0 r
F
.33538 .42407 m .30625 .45851 L .28047 .43424 L .607 .656 0 r
F
.33538 .42407 m .35329 .44357 L .30625 .45851 L F
.45679 .41334 m .45514 .39911 L .46996 .39944 L .596 .655 0 r
F
.45679 .41334 m .43654 .41131 L .45514 .39911 L F
.63865 .37348 m .588 .37563 L .60414 .36112 L .763 .843 0 r
F
.65643 .35309 m .63865 .37348 L .60414 .36112 L .761 .825 0 r
F
.70975 .36435 m .63865 .37348 L .65643 .35309 L .718 .797 0 r
F
.48726 .30752 m .49878 .32079 L .48636 .31695 L .307 .292 0 r
F
.52332 .56434 m .49564 .55199 L .52 .54727 L .595 .656 0 r
F
.52332 .56434 m .49071 .56886 L .49564 .55199 L F
.55552 .55712 m .52332 .56434 L .52 .54727 L .622 .71 0 r
F
.49638 .31156 m .5108 .32318 L .49878 .32079 L .235 .276 0 r
F
.48726 .30752 m .49638 .31156 L .49878 .32079 L .307 .292 0 r
F
.63476 .33848 m .7049 .32854 L .68796 .34896 L .519 .567 0 r
F
.49071 .56886 m .47176 .55468 L .49564 .55199 L .567 .598 0 r
F
.49071 .56886 m .45868 .57074 L .47176 .55468 L F
.55552 .55712 m .52 .54727 L .54402 .54048 L .622 .71 0 r
F
.58635 .54718 m .55552 .55712 L .54402 .54048 L .645 .752 0 r
F
.72817 .3354 m .70975 .36435 L .65643 .35309 L .713 .781 0 r
F
.588 .37563 m .55272 .37439 L .56661 .36394 L .82 .904 0 r
F
.60414 .36112 m .588 .37563 L .56661 .36394 L .827 .886 0 r
F
.38894 .43229 m .37601 .46058 L .35329 .44357 L .577 .6 0 r
F
.38894 .43229 m .40529 .44634 L .37601 .46058 L F
.51532 .73241 m .48079 .72041 L .51489 .716 L .471 .455 0 r
F
.51532 .73241 m .47023 .73639 L .48079 .72041 L F
.56034 .72589 m .51532 .73241 L .51489 .716 L .498 .487 0 r
F
.38734 .42053 m .40458 .40141 L .41888 .40724 L .539 .581 0 r
F
.38734 .42053 m .36719 .41112 L .40458 .40141 L F
.57186 .64733 m .63803 .66028 L .59876 .66403 L .296 .355 0 r
F
.54035 .64691 m .57186 .64733 L .59876 .66403 L .317 .362 0 r
F
.50519 .31452 m .52194 .32421 L .5108 .32318 L .164 .27 0 r
F
.49638 .31156 m .50519 .31452 L .5108 .32318 L .235 .276 0 r
F
.56074 .48411 m .61086 .49351 L .58549 .49909 L .357 .384 0 r
F
.53973 .48525 m .56074 .48411 L .58549 .49909 L .371 .392 0 r
F
.56034 .72589 m .51489 .716 L .54893 .70957 L .498 .487 0 r
F
.60419 .71673 m .56034 .72589 L .54893 .70957 L .52 .523 0 r
F
.47473 .46159 m .4933 .48125 L .46949 .4759 L .402 .399 0 r
F
.45761 .45458 m .46949 .4759 L .44635 .46827 L .443 .434 0 r
F
.45761 .45458 m .47473 .46159 L .46949 .4759 L F
.36295 .58361 m .37604 .56188 L .40031 .56707 L .481 .483 0 r
F
.36295 .58361 m .32929 .57519 L .37604 .56188 L F
.4924 .46687 m .51698 .48434 L .4933 .48125 L .36 .37 0 r
F
.47473 .46159 m .4924 .46687 L .4933 .48125 L .402 .399 0 r
F
.31705 .4241 m .35231 .39966 L .36719 .41112 L .534 .585 0 r
F
.31705 .4241 m .29507 .40708 L .35231 .39966 L F
.52041 .38997 m .50409 .38323 L .51673 .37829 L .776 .902 0 r
F
.52041 .38997 m .50322 .39497 L .50409 .38323 L F
.53711 .3831 m .52041 .38997 L .51673 .37829 L .837 .954 0 r
F
.54721 .33274 m .55835 .32942 L .58371 .33841 L .385 .404 0 r
F
.53174 .324 m .55835 .32942 L .54721 .33274 L .264 .335 0 r
F
.52194 .32421 m .53174 .324 L .54721 .33274 L .28 .331 0 r
F
.58371 .33841 m .59545 .33069 L .63476 .33848 L .465 .489 0 r
F
.55835 .32942 m .59545 .33069 L .58371 .33841 L .392 .41 0 r
F
.50322 .39497 m .49157 .38679 L .50409 .38323 L .711 .817 0 r
F
.50322 .39497 m .48619 .3981 L .49157 .38679 L F
.47023 .73639 m .44761 .7229 L .48079 .72041 L .439 .428 0 r
F
.47023 .73639 m .42615 .73791 L .44761 .7229 L F
.53711 .3831 m .51673 .37829 L .52899 .37194 L .837 .954 0 r
F
.55272 .37439 m .53711 .3831 L .52899 .37194 L .884 .972 0 r
F
.43654 .41131 m .44236 .39729 L .45514 .39911 L .556 .586 0 r
F
.43654 .41131 m .41888 .40724 L .44236 .39729 L F
.44166 .44589 m .44635 .46827 L .42468 .45839 L .483 .474 0 r
F
.44166 .44589 m .45761 .45458 L .44635 .46827 L F
.45868 .57074 m .44919 .55544 L .47176 .55468 L .536 .541 0 r
F
.45868 .57074 m .42821 .5701 L .44919 .55544 L F
.48809 .30054 m .49638 .31156 L .48726 .30752 L .193 .226 0 r
F
.58635 .54718 m .54402 .54048 L .56689 .53161 L .645 .752 0 r
F
.6148 .53454 m .58635 .54718 L .56689 .53161 L .664 .779 0 r
F
.50996 .47044 m .53973 .48525 L .51698 .48434 L .321 .35 0 r
F
.4924 .46687 m .50996 .47044 L .51698 .48434 L .36 .37 0 r
F
.51334 .31647 m .53174 .324 L .52194 .32421 L .103 .271 0 r
F
.50519 .31452 m .51334 .31647 L .52194 .32421 L .164 .27 0 r
F
.48619 .3981 m .47967 .38901 L .49157 .38679 L .649 .713 0 r
F
.48619 .3981 m .46996 .39944 L .47967 .38901 L F
.35532 .59591 m .34416 .62617 L .30915 .60911 L .498 .534 0 r
F
.35532 .59591 m .38068 .61032 L .34416 .62617 L F
.49477 .30471 m .50519 .31452 L .49638 .31156 L .076 .211 0 r
F
.48809 .30054 m .49477 .30471 L .49638 .31156 L .193 .226 0 r
F
.55272 .37439 m .52899 .37194 L .54041 .36423 L .884 .972 0 r
F
.56661 .36394 m .55272 .37439 L .54041 .36423 L .911 .962 0 r
F
.68435 .53436 m .6148 .53454 L .63985 .5193 L .633 .739 0 r
F
.71358 .51273 m .68435 .53436 L .63985 .5193 L .637 .741 0 r
F
.63476 .33848 m .64582 .32463 L .7049 .32854 L .519 .567 0 r
F
.59545 .33069 m .64582 .32463 L .63476 .33848 L .479 .502 0 r
F
.60419 .71673 m .54893 .70957 L .5819 .70107 L .52 .523 0 r
F
.64574 .70485 m .60419 .71673 L .5819 .70107 L .537 .557 0 r
F
.60414 .36112 m .56661 .36394 L .57821 .35191 L .827 .886 0 r
F
.61659 .34472 m .60414 .36112 L .57821 .35191 L .821 .857 0 r
F
.65643 .35309 m .60414 .36112 L .61659 .34472 L .761 .825 0 r
F
.4275 .4356 m .42468 .45839 L .40529 .44634 L .526 .518 0 r
F
.4275 .4356 m .44166 .44589 L .42468 .45839 L F
.50122 .3081 m .51334 .31647 L .50519 .31452 L 0 .196 0 r
F
.49477 .30471 m .50122 .3081 L .50519 .31452 L .076 .211 0 r
F
.46996 .39944 m .46886 .39 L .47967 .38901 L .594 .609 0 r
F
.46996 .39944 m .45514 .39911 L .46886 .39 L F
.66855 .33043 m .65643 .35309 L .61659 .34472 L .751 .801 0 r
F
.72817 .3354 m .65643 .35309 L .66855 .33043 L .713 .781 0 r
F
.52677 .47237 m .56074 .48411 L .53973 .48525 L .286 .339 0 r
F
.50996 .47044 m .52677 .47237 L .53973 .48525 L .321 .35 0 r
F
.53174 .324 m .53977 .32276 L .55835 .32942 L .264 .335 0 r
F
.52047 .31753 m .53977 .32276 L .53174 .324 L .064 .276 0 r
F
.51334 .31647 m .52047 .31753 L .53174 .324 L .103 .271 0 r
F
.55835 .32942 m .56664 .32493 L .59545 .33069 L .392 .41 0 r
F
.53977 .32276 m .56664 .32493 L .55835 .32942 L .267 .346 0 r
F
.56661 .36394 m .54041 .36423 L .5505 .35524 L .911 .962 0 r
F
.57821 .35191 m .56661 .36394 L .5505 .35524 L .917 .932 0 r
F
.48888 .29538 m .49477 .30471 L .48809 .30054 L .055 .163 0 r
F
.42615 .73791 m .41637 .72358 L .44761 .7229 L .403 .408 0 r
F
.42615 .73791 m .38421 .7371 L .41637 .72358 L F
.3764 .41649 m .35329 .44357 L .33538 .42407 L .617 .642 0 r
F
.3764 .41649 m .38894 .43229 L .35329 .44357 L F
.50717 .31075 m .52047 .31753 L .51334 .31647 L 0 .181 0 r
F
.50122 .3081 m .50717 .31075 L .51334 .31647 L 0 .196 0 r
F
.47813 .62435 m .50739 .6443 L .47395 .63938 L .333 .362 0 r
F
.45352 .61744 m .47395 .63938 L .44103 .63209 L .376 .391 0 r
F
.45352 .61744 m .47813 .62435 L .47395 .63938 L F
.42821 .5701 m .42874 .55442 L .44919 .55544 L .501 .493 0 r
F
.42821 .5701 m .40031 .56707 L .42874 .55442 L F
.49376 .29966 m .50122 .3081 L .49477 .30471 L 0 .128 0 r
F
.48888 .29538 m .49376 .29966 L .49477 .30471 L .055 .163 0 r
F
.6148 .53454 m .56689 .53161 L .58778 .52071 L .664 .779 0 r
F
.63985 .5193 m .6148 .53454 L .58778 .52071 L .675 .791 0 r
F
.50316 .62944 m .54035 .64691 L .50739 .6443 L .29 .342 0 r
F
.47813 .62435 m .50316 .62944 L .50739 .6443 L .333 .362 0 r
F
.41888 .40724 m .43217 .39422 L .44236 .39729 L .517 .529 0 r
F
.41888 .40724 m .40458 .40141 L .43217 .39422 L F
.51673 .37829 m .50456 .3745 L .51381 .36959 L .841 .948 0 r
F
.51673 .37829 m .50409 .38323 L .50456 .3745 L F
.52899 .37194 m .51673 .37829 L .51381 .36959 L .934 1 0 r
F
.61086 .49351 m .63205 .48569 L .68259 .49786 L .417 .432 0 r
F
.5792 .48113 m .63205 .48569 L .61086 .49351 L .353 .382 0 r
F
.56074 .48411 m .5792 .48113 L .61086 .49351 L .357 .384 0 r
F
.52899 .37194 m .51381 .36959 L .52278 .36364 L .934 1 0 r
F
.54041 .36423 m .52899 .37194 L .52278 .36364 L 1 1 0 r
F
.49847 .30337 m .50717 .31075 L .50122 .3081 L 0 .088 0 r
F
.49376 .29966 m .49847 .30337 L .50122 .3081 L 0 .128 0 r
F
.43017 .60869 m .44103 .63209 L .4096 .6224 L .419 .429 0 r
F
.43017 .60869 m .45352 .61744 L .44103 .63209 L F
.50409 .38323 m .4954 .37838 L .50456 .3745 L .743 .818 0 r
F
.50409 .38323 m .49157 .38679 L .4954 .37838 L F
.45136 .79172 m .48456 .81144 L .43854 .80484 L .254 .337 0 r
F
.45136 .79172 m .48623 .79828 L .48456 .81144 L F
.59545 .33069 m .60281 .32175 L .64582 .32463 L .479 .502 0 r
F
.56664 .32493 m .60281 .32175 L .59545 .33069 L .411 .423 0 r
F
.41573 .42385 m .40529 .44634 L .38894 .43229 L .574 .565 0 r
F
.41573 .42385 m .4275 .4356 L .40529 .44634 L F
.48962 .29158 m .49376 .29966 L .48888 .29538 L 0 .09 0 r
F
.36719 .41112 m .39438 .39419 L .40458 .40141 L .513 .543 0 r
F
.36719 .41112 m .35231 .39966 L .39438 .39419 L F
.29507 .40708 m .34368 .38666 L .35231 .39966 L .517 .56 0 r
F
.29507 .40708 m .28112 .38757 L .34368 .38666 L F
.3233 .40246 m .28047 .43424 L .26204 .40678 L .638 .69 0 r
F
.3233 .40246 m .33538 .42407 L .28047 .43424 L F
.60087 .6457 m .67321 .654 L .63803 .66028 L .281 .354 0 r
F
.57186 .64733 m .60087 .6457 L .63803 .66028 L .296 .355 0 r
F
.63205 .48569 m .70598 .48315 L .68259 .49786 L .421 .433 0 r
F
.45514 .39911 m .45962 .38991 L .46886 .39 L .538 .522 0 r
F
.45514 .39911 m .44236 .39729 L .45962 .38991 L F
.54041 .36423 m .52278 .36364 L .53109 .3567 L 1 1 0 r
F
.5505 .35524 m .54041 .36423 L .53109 .3567 L F
.52047 .31753 m .52628 .31784 L .53977 .32276 L .064 .276 0 r
F
.51236 .31276 m .52628 .31784 L .52047 .31753 L 0 .172 0 r
F
.50717 .31075 m .51236 .31276 L .52047 .31753 L 0 .181 0 r
F
.41771 .78348 m .43854 .80484 L .39384 .79611 L .302 .353 0 r
F
.41771 .78348 m .45136 .79172 L .43854 .80484 L F
.49157 .38679 m .48671 .38128 L .4954 .37838 L .661 .663 0 r
F
.49157 .38679 m .47967 .38901 L .48671 .38128 L F
.57821 .35191 m .5505 .35524 L .55884 .34511 L .917 .932 0 r
F
.58698 .33855 m .57821 .35191 L .55884 .34511 L .903 .888 0 r
F
.61659 .34472 m .57821 .35191 L .58698 .33855 L .821 .857 0 r
F
.49319 .29594 m .49847 .30337 L .49376 .29966 L 0 .03 0 r
F
.48962 .29158 m .49319 .29594 L .49376 .29966 L 0 .09 0 r
F
.53977 .32276 m .54566 .32069 L .56664 .32493 L .267 .346 0 r
F
.52628 .31784 m .54566 .32069 L .53977 .32276 L .057 .287 0 r
F
.50282 .30654 m .51236 .31276 L .50717 .31075 L .455 0 0 r
F
.49847 .30337 m .50282 .30654 L .50717 .31075 L 0 .088 0 r
F
.47886 .45078 m .4924 .46687 L .47473 .46159 L .342 .335 0 r
F
.46625 .44428 m .47473 .46159 L .45761 .45458 L .401 .37 0 r
F
.46625 .44428 m .47886 .45078 L .47473 .46159 L F
.49189 .45601 m .50996 .47044 L .4924 .46687 L .279 .309 0 r
F
.47886 .45078 m .49189 .45601 L .4924 .46687 L .342 .335 0 r
F
.62468 .3268 m .61659 .34472 L .58698 .33855 L .804 .822 0 r
F
.66855 .33043 m .61659 .34472 L .62468 .3268 L .751 .801 0 r
F
.54219 .47277 m .5792 .48113 L .56074 .48411 L .262 .336 0 r
F
.52677 .47237 m .54219 .47277 L .56074 .48411 L .286 .339 0 r
F
.5278 .63276 m .57186 .64733 L .54035 .64691 L .251 .332 0 r
F
.50316 .62944 m .5278 .63276 L .54035 .64691 L .29 .342 0 r
F
.49664 .29989 m .50282 .30654 L .49847 .30337 L .56 .032 0 r
F
.49319 .29594 m .49664 .29989 L .49847 .30337 L 0 .03 0 r
F
.49034 .2888 m .49319 .29594 L .48962 .29158 L 0 .02 0 r
F
.45455 .43651 m .45761 .45458 L .44166 .44589 L .455 .413 0 r
F
.45455 .43651 m .46625 .44428 L .45761 .45458 L F
.64574 .70485 m .5819 .70107 L .61279 .69048 L .537 .557 0 r
F
.68372 .69021 m .64574 .70485 L .61279 .69048 L .547 .585 0 r
F
.5505 .35524 m .53109 .3567 L .5384 .34882 L 1 1 0 r
F
.55884 .34511 m .5505 .35524 L .5384 .34882 L 1 .973 0 r
F
.52 .54727 m .49923 .53909 L .51728 .53422 L .621 .678 0 r
F
.52 .54727 m .49564 .55199 L .49923 .53909 L F
.54402 .54048 m .52 .54727 L .51728 .53422 L .659 .755 0 r
F
.49295 .29321 m .49664 .29989 L .49319 .29594 L 0 0 0 r
F
.49034 .2888 m .49295 .29321 L .49319 .29594 L 0 .02 0 r
F
.56664 .32493 m .57162 .31964 L .60281 .32175 L .411 .423 0 r
F
.54566 .32069 m .57162 .31964 L .56664 .32493 L .292 .362 0 r
F
.47967 .38901 m .47886 .38327 L .48671 .38128 L .586 .531 0 r
F
.47967 .38901 m .46886 .39 L .47886 .38327 L F
.4089 .59814 m .4096 .6224 L .38068 .61032 L .459 .474 0 r
F
.4089 .59814 m .43017 .60869 L .4096 .6224 L F
.50484 .45995 m .52677 .47237 L .50996 .47044 L .216 .295 0 r
F
.49189 .45601 m .50484 .45995 L .50996 .47044 L .279 .309 0 r
F
.54402 .54048 m .51728 .53422 L .53505 .52778 L .659 .755 0 r
F
.56689 .53161 m .54402 .54048 L .53505 .52778 L .694 .813 0 r
F
.51236 .31276 m .51657 .31422 L .52628 .31784 L 0 .172 0 r
F
.50361 .30706 m .5066 .30925 L .51236 .31276 L .455 0 0 r
F
.50282 .30654 m .5066 .30925 L .50361 .30706 L F
.5066 .30925 m .50965 .31157 L .50989 .31166 L .52 0 0 r
F
.5066 .30925 m .51657 .31422 L .51236 .31276 L F
.5066 .30925 m .50989 .31166 L .51657 .31422 L F
.49564 .55199 m .48157 .54242 L .49923 .53909 L .583 .595 0 r
F
.49564 .55199 m .47176 .55468 L .48157 .54242 L F
.49705 .30033 m .49981 .30345 L .50282 .30654 L .56 .032 0 r
F
.49664 .29989 m .49981 .30345 L .49705 .30033 L F
.49981 .30345 m .50257 .30667 L .50278 .3068 L .689 .074 0 r
F
.49981 .30345 m .5066 .30925 L .50282 .30654 L F
.49981 .30345 m .50278 .3068 L .5066 .30925 L F
.32929 .57519 m .35649 .5548 L .37604 .56188 L .455 .456 0 r
F
.32929 .57519 m .30128 .56407 L .35649 .5548 L F
.49104 .28675 m .49295 .29321 L .49034 .2888 L 0 0 0 r
F
.64582 .32463 m .67401 .31681 L .7049 .32854 L .534 .586 0 r
F
.6741 .30609 m .67169 .31664 L .6524 .31518 L .735 .774 0 r
F
.738 .30368 m .70859 .31501 L .6741 .30609 L .703 .762 0 r
F
.67401 .31681 m .67371 .31672 L .67447 .31668 L .534 .586 0 r
F
.64582 .32463 m .64807 .31692 L .67401 .31681 L F
.64478 .31536 m .6446 .31536 L .62786 .30784 L .735 .774 0 r
F
.64807 .31692 m .62641 .31648 L .62786 .30784 L F
.6741 .30609 m .64828 .31691 L .62786 .30784 L F
.60281 .32175 m .60388 .3174 L .62352 .31642 L .5 .525 0 r
F
.62786 .30784 m .62645 .31627 L .62399 .3163 L .778 .783 0 r
F
.61153 .31537 m .62399 .3163 L .60919 .31645 L F
.62786 .30784 m .62399 .3163 L .61153 .31537 L F
.64828 .31691 m .64807 .31692 L .6446 .31536 L .735 .774 0 r
F
.64828 .31691 m .6446 .31536 L .64478 .31536 L F
.62641 .31648 m .65022 .30955 L .64807 .31692 L .5 .525 0 r
F
.62352 .31642 m .62399 .3163 L .62641 .31648 L F
.62399 .3163 m .65022 .30955 L .62641 .31648 L F
.60388 .3174 m .60406 .3167 L .62352 .31642 L F
.62786 .30784 m .61249 .31493 L .59431 .30912 L .778 .783 0 r
F
.61249 .31493 m .60919 .31645 L .60669 .31522 L F
.61249 .31493 m .60669 .31522 L .59431 .30912 L F
.60919 .31645 m .60406 .3167 L .59431 .30912 L F
.58672 .31625 m .59341 .31642 L .60281 .32175 L .443 .446 0 r
F
.59341 .31642 m .60406 .3167 L .60394 .3172 L F
.59341 .31642 m .60394 .3172 L .60281 .32175 L F
.57162 .31964 m .58672 .31625 L .60281 .32175 L F
.57162 .31964 m .57223 .31699 L .58672 .31625 L F
.59431 .30912 m .58066 .31615 L .56989 .31006 L .834 .785 0 r
F
.57223 .31699 m .57233 .31657 L .58672 .31625 L .443 .446 0 r
F
.57233 .31657 m .57797 .31628 L .58672 .31625 L F
.57891 .31516 m .57194 .31553 L .56989 .31006 L .834 .785 0 r
F
.57233 .31657 m .56932 .31647 L .56989 .31006 L F
.56019 .31615 m .55871 .31602 L .56159 .31591 L .339 .382 0 r
F
.55981 .31596 m .55169 .31639 L .55205 .31076 L .903 .772 0 r
F
.55871 .31602 m .55851 .316 L .55981 .31596 L .339 .382 0 r
F
.55871 .31602 m .55981 .31596 L .56159 .31591 L F
.56989 .31006 m .55981 .31596 L .55205 .31076 L .903 .772 0 r
F
.54909 .31808 m .54945 .31672 L .56005 .31616 L .339 .382 0 r
F
.56017 .31615 m .56005 .31616 L .56019 .31615 L F
.54909 .31808 m .56005 .31616 L .56017 .31615 L F
.52628 .31784 m .53049 .31757 L .54566 .32069 L .057 .287 0 r
F
.54566 .32069 m .54909 .31808 L .57162 .31964 L .292 .362 0 r
F
.53049 .31757 m .54909 .31808 L .54566 .32069 L .087 .306 0 r
F
.53049 .31757 m .53289 .31694 L .54909 .31808 L F
.53289 .31694 m .54177 .31605 L .54909 .31808 L .156 .334 0 r
F
.51657 .31422 m .53049 .31757 L .52628 .31784 L .239 0 0 r
F
.51794 .31455 m .5196 .31528 L .53049 .31757 L F
.51657 .31422 m .5196 .31528 L .51794 .31455 L F
.51806 .31683 m .52205 .31872 L .51675 .31838 L 1 .551 0 r
F
.5213 .31609 m .52149 .31659 L .52155 .31658 L .108 0 0 r
F
.52149 .31659 m .52205 .31872 L .51806 .31683 L 1 .551 0 r
F
.52209 .31655 m .52208 .31663 L .52149 .31659 L F
.52208 .31663 m .52205 .31872 L .52149 .31659 L F
.51362 .31685 m .51675 .31838 L .51274 .31815 L 1 .483 0 r
F
.51498 .31671 m .51675 .31838 L .51362 .31685 L F
.51306 .31546 m .51319 .31675 L .51862 .31634 L .353 0 0 r
F
.51319 .31675 m .51321 .31688 L .51677 .31653 L F
.51319 .31675 m .51677 .31653 L .51862 .31634 L F
.51306 .31546 m .51862 .31634 L .5213 .31609 L F
.50965 .31157 m .5196 .31528 L .51657 .31422 L .513 0 0 r
F
.50965 .31157 m .51185 .3136 L .5196 .31528 L F
.51185 .3136 m .5213 .31609 L .5196 .31528 L .454 0 0 r
F
.51185 .3136 m .51306 .31546 L .5213 .31609 L F
.51681 .31219 m .51362 .31685 L .51276 .31238 L 1 .483 0 r
F
.50727 .31499 m .51165 .31666 L .51306 .31546 L .501 .02 0 r
F
.51023 .31695 m .51274 .31815 L .50965 .31799 L 1 .425 0 r
F
.51083 .31686 m .51274 .31815 L .51023 .31695 L F
.50752 .31728 m .50965 .31799 L .50725 .3179 L 1 .378 0 r
F
.50727 .31499 m .50738 .31729 L .50827 .31718 L .501 .02 0 r
F
.50727 .31499 m .50822 .31707 L .51173 .31669 L F
.50822 .31707 m .50827 .31718 L .50965 .31698 L F
.50822 .31707 m .50965 .31698 L .51173 .31669 L F
.51173 .31669 m .50827 .31718 L .51182 .31673 L F
.50965 .31698 m .50965 .31799 L .50752 .31728 L 1 .378 0 r
F
.50738 .31729 m .50808 .31725 L .51182 .31673 L .501 .02 0 r
F
.50479 .30961 m .51185 .3136 L .50965 .31157 L .693 .082 0 r
F
.50479 .30961 m .50638 .31236 L .51185 .3136 L F
.50638 .31236 m .51306 .31546 L .51185 .3136 L .612 .058 0 r
F
.50638 .31236 m .50727 .31499 L .51306 .31546 L F
.51276 .31238 m .51023 .31695 L .50965 .31253 L 1 .425 0 r
F
.51023 .31695 m .50965 .31799 L .50965 .31698 L F
.51023 .31695 m .50965 .31698 L .50965 .31253 L F
.50965 .31253 m .50965 .31698 L .50752 .31728 L 1 .378 0 r
F
.50738 .31729 m .50738 .31735 L .50808 .31725 L .501 .02 0 r
F
.50965 .31253 m .50752 .31728 L .50722 .31265 L 1 .378 0 r
F
.50324 .31463 m .50679 .31716 L .50727 .31499 L .602 .09 0 r
F
.50738 .31729 m .50725 .3179 L .50724 .3173 L 1 .378 0 r
F
.50751 .31732 m .50725 .3179 L .50738 .31729 L F
.50324 .31463 m .50334 .31777 L .50352 .31775 L .602 .09 0 r
F
.50377 .31771 m .50377 .31782 L .50305 .31782 L 1 .29 0 r
F
.50381 .31771 m .50533 .31784 L .50377 .31782 L 1 .313 0 r
F
.50324 .31463 m .5035 .31754 L .50662 .31724 L .602 .09 0 r
F
.5035 .31754 m .50352 .31772 L .50518 .31746 L F
.5035 .31754 m .50518 .31746 L .50662 .31724 L F
.50324 .31463 m .50662 .31724 L .50685 .3172 L F
.50352 .31772 m .50407 .31769 L .50685 .3172 L F
.50259 .31144 m .50727 .31499 L .50638 .31236 L .775 .128 0 r
F
.50259 .31144 m .50324 .31463 L .50727 .31499 L F
.50722 .31265 m .50548 .31744 L .50529 .31276 L 1 .342 0 r
F
.50548 .31744 m .50533 .31784 L .50533 .31745 L F
.50548 .31744 m .50533 .31745 L .50529 .31276 L F
.50529 .31276 m .50533 .31745 L .50381 .31771 L 1 .313 0 r
F
.50533 .31745 m .50533 .31784 L .50381 .31771 L F
.50685 .3172 m .50662 .31724 L .50685 .3172 L .602 .09 0 r
F
.50381 .31771 m .50377 .31782 L .50377 .31771 L 1 .313 0 r
F
.50352 .31772 m .50352 .31779 L .50407 .31769 L .602 .09 0 r
F
.50529 .31276 m .50381 .31771 L .50373 .31285 L 1 .313 0 r
F
.50381 .31771 m .50377 .31771 L .50373 .31285 L F
.5005 .31435 m .50331 .31776 L .50324 .31463 L .691 .133 0 r
F
.50331 .31776 m .50334 .3178 L .50334 .31777 L F
.50331 .31776 m .50334 .31777 L .50324 .31463 L F
.50133 .31813 m .50138 .32266 L .50045 .32263 L 1 .284 0 r
F
.5005 .31435 m .50058 .31794 L .50232 .31785 L .691 .133 0 r
F
.50248 .31782 m .50246 .3179 L .50139 .31783 L 1 .303 0 r
F
.50246 .3179 m .50138 .32266 L .50139 .31804 L F
.50058 .31794 m .50071 .31812 L .50232 .31785 L .496 .083 0 r
F
.50134 .31805 m .50045 .32263 L .50044 .31832 L 1 .284 0 r
F
.49763 .31807 m .49774 .31853 L .49876 .31803 L .523 .122 0 r
F
.49774 .31853 m .49775 .31853 L .49876 .31803 L F
.49824 .31795 m .49817 .31857 L .49769 .31799 L .976 .249 0 r
F
.49817 .31857 m .4977 .32263 L .49769 .3186 L F
.4988 .31857 m .49826 .32263 L .49824 .31855 L .976 .252 0 r
F
.49705 .31857 m .49728 .31866 L .49763 .31807 L .489 .121 0 r
F
.49769 .31799 m .49761 .31878 L .49723 .31802 L 1 .251 0 r
F
.49761 .31878 m .49724 .32263 L .49723 .31864 L F
.4971 .31896 m .49761 .31879 L .49763 .31807 L .489 .121 0 r
F
.49761 .31878 m .49723 .31864 L .49723 .31802 L 1 .251 0 r
F
.49699 .31809 m .49705 .31857 L .49763 .31807 L .489 .121 0 r
F
.49723 .31802 m .49718 .31868 L .49689 .31805 L 1 .265 0 r
F
.49718 .31868 m .49689 .32261 L .49689 .31915 L F
.49761 .31878 m .4977 .32263 L .49724 .32263 L 1 .251 0 r
F
.49718 .31868 m .49724 .32263 L .49689 .32261 L 1 .265 0 r
F
.49723 .31802 m .49723 .31864 L .49718 .31868 L F
.49723 .31864 m .49724 .32263 L .49718 .31868 L F
.49723 .31865 m .49725 .31872 L .49728 .31866 L .489 .121 0 r
F
.49705 .31861 m .49718 .31868 L .49723 .31865 L F
.49718 .31868 m .49725 .31872 L .49723 .31865 L F
.49705 .31861 m .4969 .32239 L .49748 .32221 L F
.49699 .31809 m .49698 .31887 L .49705 .31861 L F
.49718 .31868 m .49689 .31915 L .49705 .31861 L 1 .265 0 r
F
.49698 .31887 m .4969 .32239 L .49705 .31861 L .489 .121 0 r
F
.49672 .31809 m .49673 .31849 L .49699 .31809 L .368 .085 0 r
F
.49689 .31805 m .49686 .31885 L .49671 .31808 L 1 .325 0 r
F
.49686 .31885 m .49668 .32257 L .4967 .31897 L F
.49686 .31885 m .49689 .32261 L .49668 .32257 L F
.49673 .3185 m .49698 .31887 L .49699 .31809 L .368 .085 0 r
F
.49689 .31805 m .49689 .31874 L .49686 .31885 L 1 .325 0 r
F
.49689 .31874 m .49689 .32261 L .49686 .31885 L F
.49698 .31887 m .49689 .31915 L .49689 .31874 L 1 .265 0 r
F
.49689 .31874 m .4969 .32239 L .49698 .31887 L .368 .085 0 r
F
.49686 .31885 m .4967 .31897 L .49673 .31849 L 1 .325 0 r
F
.49673 .3185 m .49676 .31914 L .49689 .31874 L .368 .085 0 r
F
.49676 .31914 m .4969 .32239 L .49689 .31874 L F
.49673 .31849 m .49666 .3225 L .4969 .32239 L F
.49672 .31809 m .49671 .31889 L .49673 .31849 L F
.49671 .31808 m .49668 .32257 L .49666 .3225 L .881 .33 0 r
F
.49671 .31889 m .49666 .3225 L .49673 .31849 L .368 .085 0 r
F
.49673 .31849 m .4967 .31897 L .4967 .31841 L 1 .325 0 r
F
.49686 .31885 m .4967 .31841 L .49671 .31808 L F
.49705 .31861 m .49698 .31887 L .49689 .31851 L 1 .265 0 r
F
.49698 .31887 m .49689 .31874 L .49689 .31851 L F
.49705 .31857 m .49705 .31861 L .49728 .31866 L .489 .121 0 r
F
.49718 .31868 m .49689 .31851 L .49689 .31805 L 1 .265 0 r
F
.49705 .31861 m .4971 .31896 L .49725 .31872 L .489 .121 0 r
F
.4971 .31896 m .49748 .32221 L .49761 .31879 L F
.49761 .31878 m .49761 .31878 L .49761 .31878 L 1 .251 0 r
F
.49761 .31878 m .4977 .32263 L .49761 .31878 L F
.49763 .31807 m .49761 .31874 L .49769 .3186 L .523 .122 0 r
F
.49763 .31807 m .49769 .3186 L .49773 .31851 L F
.49769 .31799 m .49769 .3186 L .49761 .31878 L 1 .251 0 r
F
.49769 .3186 m .4977 .32263 L .49761 .31878 L F
.49773 .31851 m .49769 .3186 L .49774 .31853 L .523 .122 0 r
F
.49817 .31857 m .49826 .32263 L .4977 .32263 L .976 .249 0 r
F
.49774 .31853 m .49873 .31857 L .49876 .31803 L .523 .122 0 r
F
.49824 .31795 m .49824 .31855 L .49817 .31857 L .976 .249 0 r
F
.49824 .31855 m .49826 .32263 L .49817 .31857 L F
.4988 .31857 m .4989 .32262 L .49826 .32263 L .976 .252 0 r
F
.49888 .31855 m .4989 .32262 L .4988 .31857 L F
.49876 .31803 m .49891 .31837 L .50058 .31794 L .521 .109 0 r
F
.49954 .31834 m .4989 .32262 L .49892 .31837 L .993 .259 0 r
F
.49891 .31837 m .49892 .31838 L .49897 .31837 L .521 .109 0 r
F
.49891 .31837 m .49897 .31837 L .50058 .31794 L F
.49892 .31837 m .4989 .32262 L .49888 .3184 L .993 .259 0 r
F
.49892 .31838 m .49895 .31838 L .50058 .31794 L .521 .109 0 r
F
.49895 .31838 m .4991 .31838 L .49914 .31837 L F
.49895 .31838 m .49914 .31837 L .50058 .31794 L F
.50044 .31785 m .50037 .31826 L .49961 .31788 L 1 .269 0 r
F
.50037 .31826 m .49963 .32262 L .49961 .31833 L F
.49893 .31843 m .49936 .31838 L .50058 .31794 L .521 .109 0 r
F
.50037 .31826 m .50045 .32263 L .49963 .32262 L 1 .269 0 r
F
.49936 .31838 m .50056 .31814 L .50058 .31794 L .521 .109 0 r
F
.50044 .31785 m .50044 .31825 L .50037 .31826 L 1 .269 0 r
F
.50044 .31825 m .50045 .32263 L .50037 .31826 L F
.49936 .31838 m .50044 .31825 L .50056 .31814 L .521 .109 0 r
F
.50044 .31825 m .50056 .31823 L .50056 .31822 L F
.50044 .31825 m .50056 .31822 L .50056 .31814 L F
.49954 .31834 m .49963 .32262 L .4989 .32262 L .993 .259 0 r
F
.49961 .31788 m .49961 .31833 L .49954 .31834 L F
.49961 .31833 m .49963 .32262 L .49954 .31834 L F
.50037 .31826 m .49961 .31833 L .49961 .31788 L 1 .269 0 r
F
.49961 .31788 m .49954 .31834 L .49892 .31837 L .993 .259 0 r
F
.49891 .31837 m .49891 .31837 L .49891 .31837 L .521 .109 0 r
F
.49937 .31789 m .49888 .3184 L .49888 .31791 L .993 .259 0 r
F
.49961 .31788 m .49888 .3184 L .49937 .31789 L F
.49891 .31837 m .49855 .32195 L .50026 .32157 L .521 .109 0 r
F
.49891 .31837 m .49855 .32195 L .49891 .31837 L F
.49876 .31803 m .49873 .31858 L .49891 .31837 L F
.49881 .3185 m .49888 .31855 L .4988 .31857 L .976 .252 0 r
F
.49888 .3184 m .49888 .31855 L .49881 .3185 L F
.49873 .31858 m .49855 .32195 L .49891 .31837 L .521 .109 0 r
F
.49888 .31791 m .49888 .3184 L .49881 .3185 L .976 .252 0 r
F
.49824 .31855 m .49825 .31868 L .49873 .31857 L .523 .122 0 r
F
.49825 .31868 m .49855 .32195 L .49873 .31858 L F
.49825 .31868 m .49873 .31858 L .49873 .31857 L F
.49817 .31857 m .49769 .3186 L .49774 .31853 L .976 .249 0 r
F
.49774 .31853 m .49777 .31866 L .49824 .31855 L .523 .122 0 r
F
.49777 .31866 m .49855 .32195 L .49824 .31855 L F
.49774 .31853 m .49748 .32221 L .49855 .32195 L F
.49761 .31874 m .49748 .32221 L .49774 .31853 L F
.49774 .31853 m .49769 .3186 L .49769 .31852 L .976 .249 0 r
F
.49817 .31857 m .49769 .31852 L .49769 .31799 L F
.49774 .31853 m .49774 .31853 L .49775 .31853 L .523 .122 0 r
F
.49882 .31838 m .4988 .31857 L .49824 .31839 L .976 .252 0 r
F
.4988 .31857 m .49824 .31855 L .49824 .31839 L F
.49888 .31791 m .49882 .31838 L .49824 .31795 L F
.49882 .31838 m .49824 .31839 L .49824 .31795 L F
.49892 .31838 m .49893 .31843 L .4991 .31838 L .521 .109 0 r
F
.50056 .31823 m .50044 .31832 L .50044 .31825 L 1 .284 0 r
F
.49893 .31843 m .50026 .32157 L .50056 .31823 L .521 .109 0 r
F
.50058 .31794 m .50056 .31823 L .50071 .31812 L .496 .083 0 r
F
.50071 .31812 m .50056 .31823 L .50044 .31815 L 1 .284 0 r
F
.50056 .31823 m .50044 .31825 L .50044 .31815 L F
.50134 .31805 m .50044 .31832 L .50071 .31812 L F
.50139 .31812 m .50138 .32266 L .50133 .31813 L F
.50377 .31782 m .50245 .32271 L .50248 .3179 L 1 .327 0 r
F
.50232 .31785 m .50239 .31791 L .50304 .31782 L .496 .083 0 r
F
.50304 .31782 m .50248 .3179 L .50248 .31782 L 1 .327 0 r
F
.50377 .31782 m .50248 .3179 L .50304 .31782 L F
.50232 .31785 m .50233 .31792 L .50239 .31791 L .496 .083 0 r
F
.50304 .31782 m .50239 .31791 L .50323 .31781 L F
.50246 .3179 m .50245 .32271 L .50138 .32266 L 1 .303 0 r
F
.50248 .31782 m .50248 .3179 L .50246 .3179 L F
.50248 .3179 m .50245 .32271 L .50246 .3179 L F
.50246 .3179 m .50288 .32103 L .50323 .31781 L .496 .083 0 r
F
.50233 .31792 m .50234 .31793 L .50246 .3179 L F
.50234 .31793 m .50288 .32103 L .50246 .3179 L F
.50071 .31812 m .50026 .32157 L .50288 .32103 L F
.50056 .31823 m .50026 .32157 L .50071 .31812 L F
.50071 .31812 m .50075 .31817 L .50134 .31805 L F
.50071 .31812 m .50134 .31805 L .50232 .31785 L F
.50139 .31783 m .50134 .31805 L .50044 .31785 L 1 .284 0 r
F
.50134 .31805 m .50044 .31815 L .50044 .31785 L F
.50246 .3179 m .50139 .31804 L .50139 .31783 L 1 .303 0 r
F
.50323 .31781 m .50288 .32103 L .50334 .3178 L .496 .083 0 r
F
.50134 .31805 m .50139 .31812 L .50133 .31813 L 1 .284 0 r
F
.50139 .31804 m .50139 .31812 L .50134 .31805 L F
.50075 .31817 m .50288 .32103 L .50232 .31785 L .496 .083 0 r
F
.50139 .31783 m .50139 .31804 L .50134 .31805 L 1 .284 0 r
F
.50294 .31768 m .50232 .31785 L .50304 .31782 L .691 .133 0 r
F
.5005 .31435 m .50232 .31785 L .50294 .31768 L F
.50331 .31776 m .50304 .31782 L .50334 .3178 L F
.5005 .31435 m .50304 .31782 L .50331 .31776 L F
.50373 .31285 m .50377 .31768 L .50326 .31775 L 1 .29 0 r
F
.50377 .31768 m .50377 .31771 L .50349 .31773 L F
.50377 .31768 m .50349 .31773 L .50326 .31775 L F
.50255 .31756 m .50326 .31775 L .50248 .31782 L F
.50373 .31285 m .50326 .31775 L .50255 .31756 L F
.50377 .31771 m .50305 .31782 L .50248 .31782 L F
.50352 .31775 m .50334 .3178 L .50352 .31779 L .602 .09 0 r
F
.50334 .31777 m .50334 .3178 L .50352 .31775 L F
.50618 .31732 m .50725 .3179 L .50548 .31744 L 1 .342 0 r
F
.50724 .31726 m .50725 .3179 L .50563 .31702 L F
.50685 .3172 m .50352 .31779 L .5074 .31759 L .602 .09 0 r
F
.50548 .31744 m .50725 .3179 L .50533 .31784 L 1 .342 0 r
F
.50563 .31702 m .50618 .31732 L .50548 .31744 L F
.50679 .31716 m .50685 .3172 L .50724 .31726 L .602 .09 0 r
F
.50679 .31716 m .50738 .31729 L .50727 .31499 L F
.50722 .31265 m .50724 .31726 L .50563 .31702 L 1 .342 0 r
F
.50724 .31726 m .5074 .31759 L .50738 .31729 L .602 .09 0 r
F
.50685 .3172 m .5074 .31759 L .50724 .31726 L F
.50752 .31728 m .50751 .31732 L .50738 .31729 L 1 .378 0 r
F
.50752 .31728 m .50724 .3173 L .50722 .31265 L F
.51274 .31681 m .51274 .31815 L .51043 .31659 L 1 .425 0 r
F
.51321 .31688 m .51274 .31815 L .51274 .31691 L 1 .483 0 r
F
.51357 .31693 m .51274 .31815 L .51321 .31688 L F
.51182 .31673 m .5074 .31759 L .51325 .31727 L .501 .02 0 r
F
.50738 .31735 m .5074 .31759 L .51182 .31673 L F
.51043 .31659 m .51083 .31686 L .51023 .31695 L 1 .425 0 r
F
.51165 .31666 m .51182 .31673 L .51274 .31681 L .501 .02 0 r
F
.51165 .31666 m .51321 .31688 L .51306 .31546 L F
.51276 .31238 m .51274 .31681 L .51043 .31659 L 1 .425 0 r
F
.51274 .31681 m .51325 .31727 L .51321 .31688 L .501 .02 0 r
F
.51182 .31673 m .51325 .31727 L .51274 .31681 L F
.51362 .31685 m .51357 .31693 L .51321 .31688 L 1 .483 0 r
F
.51362 .31685 m .51274 .31691 L .51276 .31238 L F
.51321 .31688 m .51321 .3169 L .51362 .31685 L .353 0 0 r
F
.51321 .31688 m .51362 .31685 L .51677 .31653 L F
.51839 .31643 m .51675 .31838 L .51677 .31653 L 1 .551 0 r
F
.51677 .3162 m .51677 .31653 L .51421 .316 L 1 .483 0 r
F
.51677 .31653 m .51675 .31838 L .51498 .31671 L F
.51677 .31653 m .51498 .31671 L .51421 .316 L F
.52458 .31633 m .53289 .31694 L .53049 .31757 L .198 0 0 r
F
.5196 .31528 m .52146 .3161 L .53289 .31694 L F
.53328 .31585 m .53401 .3164 L .53318 .31644 L 1 .689 0 r
F
.52933 .31166 m .52919 .31618 L .52498 .31588 L 1 .623 0 r
F
.53897 .31127 m .5326 .3164 L .52933 .31166 L 1 .689 0 r
F
.53103 .3163 m .53318 .31644 L .53316 .31647 L .108 0 0 r
F
.5326 .3164 m .53318 .31644 L .53103 .3163 L F
.52932 .31619 m .53316 .31647 L .53289 .31694 L F
.5326 .3164 m .52919 .31618 L .52933 .31166 L 1 .689 0 r
F
.52904 .31613 m .53316 .31647 L .52932 .31619 L .108 0 0 r
F
.5213 .31609 m .52802 .31613 L .53289 .31694 L F
.52802 .31613 m .52904 .31613 L .52954 .31624 L F
.52802 .31613 m .52954 .31624 L .53289 .31694 L F
.51862 .31634 m .51888 .31639 L .51899 .31637 L .353 0 0 r
F
.51862 .31634 m .51899 .31637 L .5213 .31609 L F
.52126 .31601 m .5213 .31609 L .52146 .3161 L .198 0 0 r
F
.51919 .31549 m .52209 .31607 L .51839 .31643 L 1 .551 0 r
F
.52217 .31196 m .5221 .3157 L .51919 .31549 L F
.5196 .31528 m .5213 .31609 L .52126 .31601 L .198 0 0 r
F
.5221 .3157 m .52209 .31607 L .51919 .31549 L 1 .551 0 r
F
.5326 .3164 m .52911 .31921 L .52919 .31618 L 1 .689 0 r
F
.52904 .31613 m .5326 .3164 L .53103 .3163 L .108 0 0 r
F
.5213 .31609 m .52155 .31658 L .52802 .31613 L F
.52155 .31658 m .52155 .31658 L .52209 .31655 L F
.52155 .31658 m .52209 .31655 L .52802 .31613 L F
.52443 .31641 m .52205 .31872 L .52209 .31655 L 1 .623 0 r
F
.52155 .31658 m .52157 .31661 L .52802 .31613 L .108 0 0 r
F
.52443 .31641 m .52911 .31921 L .52205 .31872 L 1 .623 0 r
F
.52555 .31633 m .52911 .31921 L .52443 .31641 L F
.52157 .31661 m .5271 .31623 L .52802 .31613 L .108 0 0 r
F
.52919 .31618 m .52911 .31921 L .52555 .31633 L 1 .623 0 r
F
.52802 .31613 m .5271 .31623 L .52848 .31613 L .108 0 0 r
F
.52848 .31613 m .52555 .31633 L .52498 .31588 L 1 .623 0 r
F
.52919 .31618 m .52555 .31633 L .52848 .31613 L F
.52848 .31613 m .5261 .31633 L .52904 .31613 L .108 0 0 r
F
.5271 .31623 m .5261 .31633 L .52848 .31613 L F
.52157 .31681 m .52039 .31763 L .5204 .31763 L 0 0 0 r
F
.5219 .31659 m .52167 .31681 L .5271 .31623 L .108 0 0 r
F
.52498 .31588 m .52555 .31633 L .52443 .31641 L 1 .623 0 r
F
.53328 .31585 m .53318 .31644 L .5326 .3164 L 1 .689 0 r
F
.52904 .31613 m .53333 .31616 L .53318 .31644 L .108 0 0 r
F
.52904 .31613 m .52167 .31681 L .53333 .31616 L F
.5261 .31633 m .52167 .31681 L .52904 .31613 L F
.52157 .31681 m .53175 .31549 L .53333 .31616 L 0 0 0 r
F
.52157 .31681 m .5204 .31763 L .53175 .31549 L F
.52157 .31661 m .52165 .31676 L .5219 .31659 L .108 0 0 r
F
.52165 .31676 m .52167 .31681 L .5219 .31659 L F
.52933 .31166 m .52443 .31641 L .52217 .31196 L 1 .623 0 r
F
.52443 .31641 m .52209 .31655 L .52217 .31196 L F
.5326 .3164 m .53318 .31644 L .53251 .31647 L 1 .689 0 r
F
.53289 .31694 m .53315 .31649 L .54177 .31605 L .156 .334 0 r
F
.53315 .31649 m .53318 .31644 L .53875 .31618 L F
.53315 .31649 m .53875 .31618 L .54177 .31605 L F
.55205 .31076 m .54453 .31587 L .53897 .31127 L .979 .741 0 r
F
.54177 .31605 m .54237 .31599 L .54329 .31615 L .156 .334 0 r
F
.54453 .31587 m .54424 .31607 L .54237 .31599 L .979 .741 0 r
F
.54237 .31599 m .54268 .31595 L .54284 .31601 L .156 .334 0 r
F
.54237 .31599 m .54284 .31601 L .54329 .31615 L F
.54177 .31605 m .54329 .31615 L .54909 .31808 L F
.54237 .31599 m .53859 .31991 L .53875 .31618 L .979 .741 0 r
F
.54284 .31601 m .54952 .31645 L .54909 .31808 L .156 .334 0 r
F
.54268 .31595 m .54424 .31607 L .54284 .31601 L F
.54424 .31607 m .54952 .31645 L .54284 .31601 L F
.54453 .31587 m .54237 .31599 L .53897 .31127 L .979 .741 0 r
F
.54237 .31599 m .53875 .31618 L .53877 .31583 L F
.54237 .31599 m .53877 .31583 L .53897 .31127 L F
.54424 .31607 m .53859 .31991 L .54237 .31599 L F
.5341 .31579 m .53859 .31991 L .53328 .31585 L 1 .689 0 r
F
.53877 .31583 m .53859 .31991 L .53375 .31547 L F
.54453 .31587 m .54952 .31645 L .54424 .31607 L .979 .741 0 r
F
.55205 .31076 m .54989 .31562 L .54453 .31587 L F
.54989 .31562 m .54952 .31645 L .54453 .31587 L F
.54268 .31595 m .53333 .31616 L .54984 .31523 L .156 .334 0 r
F
.54177 .31605 m .5403 .31607 L .54268 .31595 L F
.5403 .31607 m .53333 .31616 L .54268 .31595 L F
.53318 .31644 m .53333 .31616 L .54177 .31605 L F
.53251 .31647 m .53859 .31991 L .52911 .31921 L 1 .689 0 r
F
.53401 .3164 m .53859 .31991 L .53251 .31647 L F
.53375 .31547 m .5341 .31579 L .53328 .31585 L F
.51839 .31643 m .52209 .31655 L .51806 .31683 L 1 .551 0 r
F
.51888 .31639 m .52149 .31659 L .5213 .31609 L .353 0 0 r
F
.52209 .31607 m .52209 .31655 L .51839 .31643 L 1 .551 0 r
F
.51888 .31639 m .51325 .31727 L .52157 .31681 L .353 0 0 r
F
.51862 .31634 m .51768 .31651 L .51888 .31639 L F
.51768 .31651 m .51325 .31727 L .51888 .31639 L F
.51321 .3169 m .51325 .31727 L .51862 .31634 L F
.52217 .31196 m .51839 .31643 L .51681 .31219 L 1 .551 0 r
F
.51839 .31643 m .51677 .31653 L .51681 .31219 L F
.51421 .316 m .51498 .31671 L .51362 .31685 L 1 .483 0 r
F
.51681 .31219 m .51677 .3162 L .51421 .316 L F
.51888 .31639 m .52157 .31681 L .52149 .31659 L .353 0 0 r
F
.52155 .31658 m .52157 .31681 L .52167 .31681 L .108 0 0 r
F
.52149 .31659 m .52157 .31681 L .52155 .31658 L F
.53897 .31127 m .53877 .31583 L .53375 .31547 L 1 .689 0 r
F
.54268 .31595 m .54984 .31523 L .54952 .31645 L .156 .334 0 r
F
.55205 .31076 m .55169 .31639 L .54952 .31645 L .979 .741 0 r
F
.54424 .31607 m .54952 .31645 L .54343 .31661 L F
.54343 .31661 m .55141 .32089 L .53859 .31991 L F
.54945 .31672 m .54984 .31523 L .56019 .31615 L .339 .382 0 r
F
.54909 .31808 m .56019 .31615 L .57162 .31964 L F
.55169 .31639 m .55141 .32089 L .54343 .31661 L .979 .741 0 r
F
.55981 .31596 m .55141 .32089 L .55169 .31639 L .903 .772 0 r
F
.55981 .31596 m .5688 .32226 L .55141 .32089 L F
.58066 .31615 m .57233 .31657 L .57194 .31553 L .834 .785 0 r
F
.58066 .31615 m .57194 .31553 L .57891 .31516 L F
.56932 .31647 m .57294 .31393 L .57233 .31657 L .339 .382 0 r
F
.56019 .31615 m .56159 .31591 L .56932 .31647 L F
.56989 .31006 m .56939 .31566 L .56159 .31591 L .903 .772 0 r
F
.56159 .31591 m .57294 .31393 L .56932 .31647 L .339 .382 0 r
F
.56009 .3158 m .56159 .31591 L .55981 .31596 L .903 .772 0 r
F
.56989 .31006 m .56159 .31591 L .56009 .3158 L F
.56019 .31615 m .56932 .31647 L .57162 .31964 L .339 .382 0 r
F
.56932 .31647 m .57233 .31657 L .5723 .31668 L F
.56932 .31647 m .5723 .31668 L .57162 .31964 L F
.56159 .31591 m .5688 .32226 L .55981 .31596 L .903 .772 0 r
F
.56939 .31566 m .56932 .31647 L .56159 .31591 L F
.56932 .31647 m .5688 .32226 L .56159 .31591 L F
.56159 .31591 m .54984 .31523 L .57294 .31393 L .339 .382 0 r
F
.55851 .316 m .54984 .31523 L .56159 .31591 L F
.57233 .31657 m .56929 .31672 L .56932 .31647 L .834 .785 0 r
F
.57239 .31631 m .58556 .31605 L .58672 .31625 L .443 .446 0 r
F
.58066 .31615 m .5688 .32226 L .56929 .31672 L .834 .785 0 r
F
.57233 .31657 m .57239 .31631 L .57797 .31628 L .443 .446 0 r
F
.58178 .31557 m .58246 .31611 L .58066 .31615 L .834 .785 0 r
F
.59431 .30912 m .59348 .3159 L .58178 .31557 L F
.59348 .3159 m .59341 .31642 L .58778 .31601 L F
.59348 .3159 m .58778 .31601 L .58178 .31557 L F
.60406 .3167 m .59341 .31642 L .59431 .30912 L .778 .783 0 r
F
.58778 .31601 m .57294 .31393 L .6052 .31211 L .443 .446 0 r
F
.58672 .31625 m .58556 .31605 L .58778 .31601 L F
.58672 .31625 m .6052 .31211 L .60406 .3167 L F
.59341 .31642 m .59246 .32416 L .58178 .31557 L .834 .785 0 r
F
.58556 .31605 m .57294 .31393 L .58778 .31601 L .443 .446 0 r
F
.57239 .31631 m .57294 .31393 L .58556 .31605 L F
.58066 .31615 m .59246 .32416 L .5688 .32226 L .834 .785 0 r
F
.58246 .31611 m .59246 .32416 L .58066 .31615 L F
.60406 .3167 m .59331 .31723 L .59341 .31642 L .778 .783 0 r
F
.60406 .3167 m .6052 .31211 L .62116 .31586 L .5 .525 0 r
F
.60406 .3167 m .62116 .31586 L .62352 .31642 L F
.60919 .31645 m .59246 .32416 L .59331 .31723 L .778 .783 0 r
F
.60281 .32175 m .62352 .31642 L .64582 .32463 L .5 .525 0 r
F
.60919 .31645 m .62468 .3268 L .59246 .32416 L .778 .783 0 r
F
.62352 .31642 m .62305 .31631 L .62399 .3163 L .5 .525 0 r
F
.62352 .31642 m .62641 .31648 L .64582 .32463 L F
.62641 .31648 m .64807 .31692 L .64773 .31806 L F
.62641 .31648 m .64773 .31806 L .64582 .32463 L F
.62399 .3163 m .62468 .3268 L .60919 .31645 L .778 .783 0 r
F
.62645 .31627 m .62641 .31648 L .62399 .3163 L F
.62641 .31648 m .62468 .3268 L .62399 .3163 L F
.62399 .3163 m .6052 .31211 L .65022 .30955 L .5 .525 0 r
F
.62305 .31631 m .6052 .31211 L .62399 .3163 L F
.64807 .31692 m .62616 .31797 L .62641 .31648 L .735 .774 0 r
F
.64807 .31692 m .64807 .31691 L .64828 .31691 L .534 .586 0 r
F
.64807 .31692 m .64828 .31691 L .67401 .31681 L F
.64828 .31691 m .62468 .3268 L .62616 .31797 L .735 .774 0 r
F
.70859 .31501 m .67447 .31668 L .6741 .30609 L .703 .762 0 r
F
.67447 .31668 m .67165 .31682 L .67169 .31664 L F
.67447 .31668 m .67169 .31664 L .6741 .30609 L F
.67401 .31681 m .67447 .31668 L .68341 .31752 L .534 .586 0 r
F
.67447 .31668 m .68202 .3168 L .68341 .31752 L F
.6524 .31518 m .65421 .31689 L .64828 .31691 L .735 .774 0 r
F
.67169 .31664 m .66855 .33043 L .6524 .31518 L F
.64807 .31691 m .65022 .30955 L .67371 .31672 L .534 .586 0 r
F
.67165 .31682 m .67371 .31672 L .67401 .31681 L F
.64807 .31691 m .67371 .31672 L .67165 .31682 L F
.67401 .31681 m .68341 .31752 L .7049 .32854 L F
.70859 .31501 m .70304 .31715 L .67447 .31668 L .703 .762 0 r
F
.738 .30368 m .73313 .31939 L .70304 .31715 L F
.67922 .31537 m .7131 .30597 L .70901 .31724 L .534 .586 0 r
F
.70304 .31715 m .70901 .31724 L .70888 .31758 L F
.67922 .31537 m .70901 .31724 L .70304 .31715 L F
.67447 .31668 m .66855 .33043 L .67165 .31682 L .703 .762 0 r
F
.67922 .31537 m .70888 .31758 L .7049 .32854 L .534 .586 0 r
F
.70304 .31715 m .66855 .33043 L .67447 .31668 L .703 .762 0 r
F
.67447 .31668 m .67922 .31537 L .68202 .3168 L .534 .586 0 r
F
.67447 .31668 m .65022 .30955 L .7131 .30597 L F
.67371 .31672 m .65022 .30955 L .67447 .31668 L F
.64828 .31691 m .66855 .33043 L .62468 .3268 L .735 .774 0 r
F
.65421 .31689 m .66855 .33043 L .64828 .31691 L F
.70304 .31715 m .72817 .3354 L .66855 .33043 L .703 .762 0 r
F
.73313 .31939 m .72817 .3354 L .70304 .31715 L F
.49547 .29733 m .49981 .30345 L .49664 .29989 L .731 .132 0 r
F
.49295 .29321 m .49547 .29733 L .49664 .29989 L 0 0 0 r
F
.44424 .42758 m .44166 .44589 L .4275 .4356 L .509 .461 0 r
F
.44424 .42758 m .45455 .43651 L .44166 .44589 L F
.51381 .36959 m .50473 .36805 L .51148 .36317 L .918 .972 0 r
F
.51381 .36959 m .50456 .3745 L .50473 .36805 L F
.52278 .36364 m .51381 .36959 L .51148 .36317 L 1 1 0 r
F
.52278 .36364 m .51148 .36317 L .518 .35753 L F
.53109 .3567 m .52278 .36364 L .518 .35753 L F
.49295 .2912 m .49547 .29733 L .49295 .29321 L 0 0 0 r
F
.49104 .28675 m .49295 .2912 L .49295 .29321 L F
.33458 .57932 m .30915 .60911 L .27967 .589 L .526 .576 0 r
F
.33458 .57932 m .35532 .59591 L .30915 .60911 L F
.49172 .28524 m .49295 .2912 L .49104 .28675 L 0 0 0 r
F
.50456 .3745 m .49806 .37217 L .50473 .36805 L .776 .774 0 r
F
.50456 .3745 m .4954 .37838 L .49806 .37217 L F
.55884 .34511 m .5384 .34882 L .5444 .34012 L 1 .973 0 r
F
.56504 .33404 m .55884 .34511 L .5444 .34012 L 1 .91 0 r
F
.58698 .33855 m .55884 .34511 L .56504 .33404 L .903 .888 0 r
F
.53109 .3567 m .518 .35753 L .52404 .35116 L 1 1 0 r
F
.5384 .34882 m .53109 .3567 L .52404 .35116 L F
.38629 .77353 m .39384 .79611 L .35161 .78515 L .348 .377 0 r
F
.38629 .77353 m .41771 .78348 L .39384 .79611 L F
.44236 .39729 m .45234 .38892 L .45962 .38991 L .478 .46 0 r
F
.44236 .39729 m .43217 .39422 L .45234 .38892 L F
.49779 .30117 m .50257 .30667 L .49981 .30345 L .832 .167 0 r
F
.49547 .29733 m .49779 .30117 L .49981 .30345 L .731 .132 0 r
F
.50257 .30667 m .50965 .31157 L .5066 .30925 L .718 .089 0 r
F
.59246 .32416 m .58698 .33855 L .56504 .33404 L .874 .837 0 r
F
.62468 .3268 m .58698 .33855 L .59246 .32416 L .804 .822 0 r
F
.40688 .41088 m .38894 .43229 L .3764 .41649 L .626 .614 0 r
F
.40688 .41088 m .41573 .42385 L .38894 .43229 L F
.4948 .29545 m .49779 .30117 L .49547 .29733 L .822 .2 0 r
F
.49295 .2912 m .4948 .29545 L .49547 .29733 L 0 0 0 r
F
.40031 .56707 m .41126 .55182 L .42874 .55442 L .464 .454 0 r
F
.40031 .56707 m .37604 .56188 L .41126 .55182 L F
.49313 .28973 m .4948 .29545 L .49295 .2912 L 0 0 0 r
F
.49172 .28524 m .49313 .28973 L .49295 .2912 L F
.38421 .7371 m .38814 .72261 L .41637 .72358 L .366 .393 0 r
F
.38421 .7371 m .34567 .73408 L .38814 .72261 L F
.49239 .28412 m .49313 .28973 L .49172 .28524 L 0 0 0 r
F
.56689 .53161 m .53505 .52778 L .5519 .51978 L .694 .813 0 r
F
.58778 .52071 m .56689 .53161 L .5519 .51978 L .722 .847 0 r
F
.47176 .55468 m .46495 .54431 L .48157 .54242 L .539 .52 0 r
F
.47176 .55468 m .44919 .55544 L .46495 .54431 L F
.51721 .46268 m .54219 .47277 L .52677 .47237 L .158 .291 0 r
F
.50484 .45995 m .51721 .46268 L .52677 .47237 L .216 .295 0 r
F
.4954 .37838 m .49174 .37558 L .49806 .37217 L .671 .571 0 r
F
.4954 .37838 m .48671 .38128 L .49174 .37558 L F
.63985 .5193 m .58778 .52071 L .6059 .50789 L .675 .791 0 r
F
.66043 .50163 m .63985 .5193 L .6059 .50789 L .679 .789 0 r
F
.71358 .51273 m .63985 .5193 L .66043 .50163 L .637 .741 0 r
F
.46886 .39 m .47217 .38448 L .47886 .38327 L .5 .45 0 r
F
.46886 .39 m .45962 .38991 L .47217 .38448 L F
.5384 .34882 m .52404 .35116 L .52934 .34411 L 1 1 0 r
F
.5444 .34012 m .5384 .34882 L .52934 .34411 L 1 .999 0 r
F
.49239 .28412 m .49343 .28863 L .49313 .28973 L 0 0 0 r
F
.49305 .28329 m .49343 .28863 L .49239 .28412 L F
.40458 .40141 m .4251 .39019 L .43217 .39422 L .479 .484 0 r
F
.40458 .40141 m .39438 .39419 L .4251 .39019 L F
.49313 .28973 m .49448 .29406 L .4948 .29545 L 0 0 0 r
F
.49343 .28863 m .49448 .29406 L .49313 .28973 L F
.4948 .29545 m .49649 .2995 L .49779 .30117 L .822 .2 0 r
F
.49448 .29406 m .49649 .2995 L .4948 .29545 L .853 .239 0 r
F
.49779 .30117 m .4998 .30477 L .50257 .30667 L .832 .167 0 r
F
.49649 .2995 m .4998 .30477 L .49779 .30117 L .965 .227 0 r
F
.73598 .48794 m .71358 .51273 L .66043 .50163 L .635 .735 0 r
F
.49305 .28329 m .49382 .28782 L .49343 .28863 L 0 0 0 r
F
.49371 .28267 m .49382 .28782 L .49305 .28329 L .055 .008 0 r
F
.50257 .30667 m .50479 .30961 L .50965 .31157 L .718 .089 0 r
F
.4998 .30477 m .50479 .30961 L .50257 .30667 L .925 .17 0 r
F
.36834 .39928 m .33538 .42407 L .3233 .40246 L .658 .684 0 r
F
.36834 .39928 m .3764 .41649 L .33538 .42407 L F
.49343 .28863 m .49443 .29304 L .49448 .29406 L 0 0 0 r
F
.49382 .28782 m .49443 .29304 L .49343 .28863 L F
.49371 .28267 m .49429 .28721 L .49382 .28782 L .055 .008 0 r
F
.49436 .28219 m .49429 .28721 L .49371 .28267 L .2 .052 0 r
F
.43575 .41759 m .4275 .4356 L .41573 .42385 L .568 .513 0 r
F
.43575 .41759 m .44424 .42758 L .4275 .4356 L F
.49448 .29406 m .49573 .29826 L .49649 .2995 L .853 .239 0 r
F
.49443 .29304 m .49573 .29826 L .49448 .29406 L .822 .252 0 r
F
.49436 .28219 m .4948 .28674 L .49429 .28721 L .2 .052 0 r
F
.495 .28182 m .4948 .28674 L .49436 .28219 L .316 .089 0 r
F
.5512 .6344 m .60087 .6457 L .57186 .64733 L .218 .329 0 r
F
.5278 .63276 m .5512 .6344 L .57186 .64733 L .251 .332 0 r
F
.49382 .28782 m .49457 .29228 L .49443 .29304 L 0 0 0 r
F
.49429 .28721 m .49457 .29228 L .49382 .28782 L F
.495 .28182 m .49535 .28638 L .4948 .28674 L .316 .089 0 r
F
.49565 .28152 m .49535 .28638 L .495 .28182 L .399 .117 0 r
F
.49649 .2995 m .49797 .30338 L .4998 .30477 L .965 .227 0 r
F
.49573 .29826 m .49797 .30338 L .49649 .2995 L 1 .268 0 r
F
.49565 .28152 m .49594 .28608 L .49535 .28638 L .399 .117 0 r
F
.49629 .28127 m .49594 .28608 L .49565 .28152 L .458 .136 0 r
F
.49429 .28721 m .49485 .2917 L .49457 .29228 L 0 0 0 r
F
.4948 .28674 m .49485 .2917 L .49429 .28721 L .093 .013 0 r
F
.49629 .28127 m .49654 .28583 L .49594 .28608 L .458 .136 0 r
F
.49693 .28104 m .49654 .28583 L .49629 .28127 L .497 .148 0 r
F
.49443 .29304 m .49535 .29735 L .49573 .29826 L .822 .252 0 r
F
.49457 .29228 m .49535 .29735 L .49443 .29304 L 0 0 0 r
F
.4998 .30477 m .50143 .30818 L .50479 .30961 L .925 .17 0 r
F
.49797 .30338 m .50143 .30818 L .4998 .30477 L 1 .224 0 r
F
.5444 .34012 m .52934 .34411 L .53365 .33647 L 1 .999 0 r
F
.54881 .33075 m .5444 .34012 L .53365 .33647 L 1 .912 0 r
F
.56504 .33404 m .5444 .34012 L .54881 .33075 L 1 .91 0 r
F
.49693 .28104 m .49716 .28561 L .49654 .28583 L .497 .148 0 r
F
.49757 .28082 m .49716 .28561 L .49693 .28104 L .517 .153 0 r
F
.48671 .38128 m .48604 .37833 L .49174 .37558 L .561 .458 0 r
F
.48671 .38128 m .47886 .38327 L .48604 .37833 L F
.5688 .32226 m .56504 .33404 L .54881 .33075 L .964 .841 0 r
F
.59246 .32416 m .56504 .33404 L .5688 .32226 L .874 .837 0 r
F
.4948 .28674 m .49523 .29126 L .49485 .2917 L .093 .013 0 r
F
.49535 .28638 m .49523 .29126 L .4948 .28674 L .266 .07 0 r
F
.518 .35753 m .50958 .35846 L .51432 .35305 L 1 1 0 r
F
.518 .35753 m .51148 .36317 L .50958 .35846 L F
.52404 .35116 m .518 .35753 L .51432 .35305 L F
.49757 .28082 m .49781 .28539 L .49716 .28561 L .517 .153 0 r
F
.49821 .28059 m .49781 .28539 L .49757 .28082 L .515 .153 0 r
F
.49821 .28059 m .49847 .28517 L .49781 .28539 L F
.49886 .28034 m .49847 .28517 L .49821 .28059 L .496 .149 0 r
F
.49573 .29826 m .49682 .30234 L .49797 .30338 L 1 .268 0 r
F
.49535 .29735 m .49682 .30234 L .49573 .29826 L 1 .293 0 r
F
.51148 .36317 m .50469 .36331 L .50958 .35846 L .994 .945 0 r
F
.51148 .36317 m .50473 .36805 L .50469 .36331 L F
.49535 .28638 m .4957 .29092 L .49523 .29126 L .266 .07 0 r
F
.49594 .28608 m .4957 .29092 L .49535 .28638 L .38 .109 0 r
F
.49457 .29228 m .49526 .29667 L .49535 .29735 L 0 0 0 r
F
.49485 .2917 m .49526 .29667 L .49457 .29228 L F
.5792 .48113 m .5943 .47654 L .63205 .48569 L .353 .382 0 r
F
.55561 .47182 m .5943 .47654 L .5792 .48113 L .251 .341 0 r
F
.54219 .47277 m .55561 .47182 L .5792 .48113 L .262 .336 0 r
F
.49886 .28034 m .49915 .28492 L .49847 .28517 L .496 .149 0 r
F
.4995 .28004 m .49915 .28492 L .49886 .28034 L .462 .14 0 r
F
.52404 .35116 m .51432 .35305 L .5187 .34711 L 1 1 0 r
F
.52934 .34411 m .52404 .35116 L .5187 .34711 L F
.49594 .28608 m .49622 .29064 L .4957 .29092 L .38 .109 0 r
F
.49654 .28583 m .49622 .29064 L .49594 .28608 L .453 .134 0 r
F
.50143 .30818 m .50638 .31236 L .50479 .30961 L .913 .155 0 r
F
.4995 .28004 m .49986 .28463 L .49915 .28492 L .462 .14 0 r
F
.50015 .27966 m .49986 .28463 L .4995 .28004 L .419 .128 0 r
F
.49654 .28583 m .49678 .2904 L .49622 .29064 L .453 .134 0 r
F
.49716 .28561 m .49678 .2904 L .49654 .28583 L .502 .149 0 r
F
.49485 .2917 m .49537 .29615 L .49526 .29667 L 0 0 0 r
F
.49523 .29126 m .49537 .29615 L .49485 .2917 L F
.49797 .30338 m .49916 .30712 L .50143 .30818 L 1 .224 0 r
F
.49682 .30234 m .49916 .30712 L .49797 .30338 L 1 .275 0 r
F
.49716 .28561 m .49739 .29019 L .49678 .2904 L .502 .149 0 r
F
.49781 .28539 m .49739 .29019 L .49716 .28561 L .531 .157 0 r
F
.50015 .27966 m .50061 .28427 L .49986 .28463 L .419 .128 0 r
F
.50081 .27918 m .50061 .28427 L .50015 .27966 L .369 .115 0 r
F
.49535 .29735 m .49616 .30158 L .49682 .30234 L 1 .293 0 r
F
.49526 .29667 m .49616 .30158 L .49535 .29735 L .912 .298 0 r
F
.49781 .28539 m .49803 .28999 L .49739 .29019 L .531 .157 0 r
F
.49847 .28517 m .49803 .28999 L .49781 .28539 L .538 .159 0 r
F
.49523 .29126 m .49564 .29576 L .49537 .29615 L 0 0 0 r
F
.4957 .29092 m .49564 .29576 L .49523 .29126 L .22 .052 0 r
F
.50473 .36805 m .49984 .36762 L .50469 .36331 L .801 .672 0 r
F
.50473 .36805 m .49806 .37217 L .49984 .36762 L F
.48212 .44271 m .49189 .45601 L .47886 .45078 L .263 .272 0 r
F
.47287 .43658 m .47886 .45078 L .46625 .44428 L .348 .302 0 r
F
.47287 .43658 m .48212 .44271 L .47886 .45078 L F
.39054 .58587 m .38068 .61032 L .35532 .59591 L .497 .524 0 r
F
.39054 .58587 m .4089 .59814 L .38068 .61032 L F
.49847 .28517 m .49871 .28978 L .49803 .28999 L .538 .159 0 r
F
.49915 .28492 m .49871 .28978 L .49847 .28517 L .528 .158 0 r
F
.50081 .27918 m .5014 .2838 L .50061 .28427 L .369 .115 0 r
F
.50147 .27855 m .5014 .2838 L .50081 .27918 L .317 .103 0 r
F
.4957 .29092 m .49601 .29545 L .49564 .29576 L .22 .052 0 r
F
.49622 .29064 m .49601 .29545 L .4957 .29092 L .371 .105 0 r
F
.52934 .34411 m .5187 .34711 L .52252 .34068 L 1 1 0 r
F
.53365 .33647 m .52934 .34411 L .52252 .34068 L 1 .993 0 r
F
.49915 .28492 m .49943 .28954 L .49871 .28978 L .528 .158 0 r
F
.49986 .28463 m .49943 .28954 L .49915 .28492 L .503 .153 0 r
F
.49526 .29667 m .49586 .301 L .49616 .30158 L .912 .298 0 r
F
.49537 .29615 m .49586 .301 L .49526 .29667 L 0 0 0 r
F
.49622 .29064 m .49648 .29519 L .49601 .29545 L .371 .105 0 r
F
.49678 .2904 m .49648 .29519 L .49622 .29064 L .459 .135 0 r
F
.49986 .28463 m .50021 .28927 L .49943 .28954 L .503 .153 0 r
F
.50061 .28427 m .50021 .28927 L .49986 .28463 L .47 .146 0 r
F
.49682 .30234 m .4977 .30633 L .49916 .30712 L 1 .275 0 r
F
.49616 .30158 m .4977 .30633 L .49682 .30234 L 1 .322 0 r
F
.46431 .42954 m .46625 .44428 L .45455 .43651 L .42 .344 0 r
F
.46431 .42954 m .47287 .43658 L .46625 .44428 L F
.63205 .48569 m .64799 .47598 L .70598 .48315 L .421 .433 0 r
F
.5943 .47654 m .64799 .47598 L .63205 .48569 L .358 .386 0 r
F
.50143 .30818 m .50259 .31144 L .50638 .31236 L .913 .155 0 r
F
.49916 .30712 m .50259 .31144 L .50143 .30818 L 1 .203 0 r
F
.49678 .2904 m .49701 .29498 L .49648 .29519 L .459 .135 0 r
F
.49739 .29019 m .49701 .29498 L .49678 .2904 L .519 .153 0 r
F
.50147 .27855 m .50226 .28319 L .5014 .2838 L .317 .103 0 r
F
.50214 .27771 m .50226 .28319 L .50147 .27855 L .269 .096 0 r
F
.49169 .44789 m .50484 .45995 L .49189 .45601 L .168 .253 0 r
F
.48212 .44271 m .49169 .44789 L .49189 .45601 L .263 .272 0 r
F
.49537 .29615 m .49583 .30057 L .49586 .301 L 0 0 0 r
F
.49564 .29576 m .49583 .30057 L .49537 .29615 L F
.49739 .29019 m .4976 .29479 L .49701 .29498 L .519 .153 0 r
F
.49803 .28999 m .4976 .29479 L .49739 .29019 L .556 .163 0 r
F
.50061 .28427 m .50104 .28893 L .50021 .28927 L .47 .146 0 r
F
.5014 .2838 m .50104 .28893 L .50061 .28427 L .435 .139 0 r
F
.49803 .28999 m .49825 .2946 L .4976 .29479 L .556 .163 0 r
F
.49871 .28978 m .49825 .2946 L .49803 .28999 L .571 .167 0 r
F
.49564 .29576 m .49599 .30023 L .49583 .30057 L 0 0 0 r
F
.49601 .29545 m .49599 .30023 L .49564 .29576 L .189 .039 0 r
F
.58778 .52071 m .5519 .51978 L .56718 .51026 L .722 .847 0 r
F
.6059 .50789 m .58778 .52071 L .56718 .51026 L .739 .857 0 r
F
.49871 .28978 m .49894 .29441 L .49825 .2946 L .571 .167 0 r
F
.49943 .28954 m .49894 .29441 L .49871 .28978 L .569 .168 0 r
F
.49616 .30158 m .49681 .30574 L .4977 .30633 L 1 .322 0 r
F
.49586 .301 m .49681 .30574 L .49616 .30158 L 1 .34 0 r
F
.5014 .2838 m .50197 .28849 L .50104 .28893 L .435 .139 0 r
F
.50226 .28319 m .50197 .28849 L .5014 .2838 L .402 .133 0 r
F
.51489 .716 m .48886 .70792 L .51438 .70315 L .488 .46 0 r
F
.51489 .716 m .48079 .72041 L .48886 .70792 L F
.54893 .70957 m .51489 .716 L .51438 .70315 L .524 .506 0 r
F
.50214 .27771 m .5032 .28237 L .50226 .28319 L .269 .096 0 r
F
.50283 .27657 m .5032 .28237 L .50214 .27771 L .236 .098 0 r
F
.49943 .28954 m .4997 .2942 L .49894 .29441 L .569 .168 0 r
F
.50021 .28927 m .4997 .2942 L .49943 .28954 L .553 .166 0 r
F
.49601 .29545 m .4963 .29997 L .49599 .30023 L .189 .039 0 r
F
.49648 .29519 m .4963 .29997 L .49601 .29545 L .378 .106 0 r
F
.49916 .30712 m .50002 .31076 L .50259 .31144 L 1 .203 0 r
F
.4977 .30633 m .50002 .31076 L .49916 .30712 L 1 .25 0 r
F
.54881 .33075 m .53365 .33647 L .53678 .32836 L 1 .912 0 r
F
.55141 .32089 m .54881 .33075 L .53678 .32836 L 1 .824 0 r
F
.5688 .32226 m .54881 .33075 L .55141 .32089 L .964 .841 0 r
F
.50021 .28927 m .50053 .29395 L .4997 .2942 L .553 .166 0 r
F
.50104 .28893 m .50053 .29395 L .50021 .28927 L .529 .163 0 r
F
.49648 .29519 m .49671 .29975 L .4963 .29997 L .378 .106 0 r
F
.49701 .29498 m .49671 .29975 L .49648 .29519 L .479 .14 0 r
F
.49806 .37217 m .49525 .37141 L .49984 .36762 L .673 .483 0 r
F
.49806 .37217 m .49174 .37558 L .49525 .37141 L F
.45962 .38991 m .46697 .38505 L .47217 .38448 L .406 .409 0 r
F
.45962 .38991 m .45234 .38892 L .46697 .38505 L F
.49586 .301 m .49635 .3053 L .49681 .30574 L 1 .34 0 r
F
.49583 .30057 m .49635 .3053 L .49586 .301 L .912 .313 0 r
F
.50226 .28319 m .50301 .28792 L .50197 .28849 L .402 .133 0 r
F
.5032 .28237 m .50301 .28792 L .50226 .28319 L .374 .132 0 r
F
.53365 .33647 m .52252 .34068 L .52561 .33383 L 1 .993 0 r
F
.53678 .32836 m .53365 .33647 L .52561 .33383 L 1 .887 0 r
F
.5285 .46427 m .55561 .47182 L .54219 .47277 L .114 .292 0 r
F
.51721 .46268 m .5285 .46427 L .54219 .47277 L .158 .291 0 r
F
.49701 .29498 m .49722 .29956 L .49671 .29975 L .479 .14 0 r
F
.4976 .29479 m .49722 .29956 L .49701 .29498 L .548 .159 0 r
F
.50104 .28893 m .50145 .29365 L .50053 .29395 L .529 .163 0 r
F
.50197 .28849 m .50145 .29365 L .50104 .28893 L .503 .16 0 r
F
.4976 .29479 m .49779 .29939 L .49722 .29956 L .548 .159 0 r
F
.49825 .2946 m .49779 .29939 L .4976 .29479 L .592 .171 0 r
F
.49583 .30057 m .4962 .30496 L .49635 .3053 L .912 .313 0 r
F
.49599 .30023 m .4962 .30496 L .49583 .30057 L 0 0 0 r
F
.49825 .2946 m .49844 .29923 L .49779 .29939 L .592 .171 0 r
F
.49894 .29441 m .49844 .29923 L .49825 .2946 L .614 .177 0 r
F
.44919 .55544 m .45003 .54488 L .46495 .54431 L .489 .463 0 r
F
.44919 .55544 m .42874 .55442 L .45003 .54488 L F
.4977 .30633 m .49833 .31025 L .50002 .31076 L 1 .25 0 r
F
.49681 .30574 m .49833 .31025 L .4977 .30633 L 1 .303 0 r
F
.54893 .70957 m .51438 .70315 L .53983 .69682 L .524 .506 0 r
F
.5819 .70107 m .54893 .70957 L .53983 .69682 L .551 .557 0 r
F
.50197 .28849 m .50249 .29326 L .50145 .29365 L .503 .16 0 r
F
.50301 .28792 m .50249 .29326 L .50197 .28849 L .478 .159 0 r
F
.49894 .29441 m .49915 .29906 L .49844 .29923 L .614 .177 0 r
F
.4997 .2942 m .49915 .29906 L .49894 .29441 L .62 .18 0 r
F
.50283 .27657 m .50426 .28127 L .5032 .28237 L .236 .098 0 r
F
.50355 .27503 m .50426 .28127 L .50283 .27657 L .226 .112 0 r
F
.47886 .38327 m .48122 .38051 L .48604 .37833 L .423 .417 0 r
F
.47886 .38327 m .47217 .38448 L .48122 .38051 L F
.49599 .30023 m .49628 .30469 L .4962 .30496 L 0 0 0 r
F
.4963 .29997 m .49628 .30469 L .49599 .30023 L .187 .036 0 r
F
.5032 .28237 m .50421 .28717 L .50301 .28792 L .374 .132 0 r
F
.50426 .28127 m .50421 .28717 L .5032 .28237 L .355 .137 0 r
F
.4997 .2942 m .49993 .29888 L .49915 .29906 L .62 .18 0 r
F
.50053 .29395 m .49993 .29888 L .4997 .2942 L .613 .181 0 r
F
.4568 .42163 m .45455 .43651 L .44424 .42758 L .486 .393 0 r
F
.4568 .42163 m .46431 .42954 L .45455 .43651 L F
.4963 .29997 m .49653 .30448 L .49628 .30469 L .187 .036 0 r
F
.49671 .29975 m .49653 .30448 L .4963 .29997 L .408 .115 0 r
F
.50053 .29395 m .50081 .29867 L .49993 .29888 L .613 .181 0 r
F
.50145 .29365 m .50081 .29867 L .50053 .29395 L .598 .181 0 r
F
.49681 .30574 m .49729 .30986 L .49833 .31025 L 1 .303 0 r
F
.49635 .3053 m .49729 .30986 L .49681 .30574 L 1 .362 0 r
F
.50301 .28792 m .5037 .29275 L .50249 .29326 L .478 .159 0 r
F
.50421 .28717 m .5037 .29275 L .50301 .28792 L .459 .16 0 r
F
.49671 .29975 m .49691 .3043 L .49653 .30448 L .408 .115 0 r
F
.49722 .29956 m .49691 .3043 L .49671 .29975 L .518 .151 0 r
F
.5012 .45212 m .51721 .46268 L .50484 .45995 L .066 .24 0 r
F
.49169 .44789 m .5012 .45212 L .50484 .45995 L .168 .253 0 r
F
.51432 .35305 m .50802 .35502 L .51145 .34978 L 1 1 0 r
F
.51432 .35305 m .50958 .35846 L .50802 .35502 L F
.5187 .34711 m .51432 .35305 L .51145 .34978 L F
.5187 .34711 m .51145 .34978 L .51461 .34416 L F
.52252 .34068 m .5187 .34711 L .51461 .34416 L F
.50145 .29365 m .5018 .29841 L .50081 .29867 L .598 .181 0 r
F
.50249 .29326 m .5018 .29841 L .50145 .29365 L .581 .181 0 r
F
.50002 .31076 m .50324 .31463 L .50259 .31144 L .931 .171 0 r
F
.49722 .29956 m .49739 .30415 L .49691 .3043 L .518 .151 0 r
F
.49779 .29939 m .49739 .30415 L .49722 .29956 L .594 .17 0 r
F
.49779 .29939 m .49796 .30401 L .49739 .30415 L F
.49844 .29923 m .49796 .30401 L .49779 .29939 L .642 .181 0 r
F
.49635 .3053 m .49671 .30957 L .49729 .30986 L 1 .362 0 r
F
.4962 .30496 m .49671 .30957 L .49635 .3053 L 1 .372 0 r
F
.49844 .29923 m .4986 .30388 L .49796 .30401 L .642 .181 0 r
F
.49915 .29906 m .4986 .30388 L .49844 .29923 L .669 .189 0 r
F
.50249 .29326 m .50294 .29809 L .5018 .29841 L .581 .181 0 r
F
.5037 .29275 m .50294 .29809 L .50249 .29326 L .564 .182 0 r
F
.43217 .39422 m .44741 .38728 L .45234 .38892 L .421 .42 0 r
F
.43217 .39422 m .4251 .39019 L .44741 .38728 L F
.42946 .40674 m .41573 .42385 L .40688 .41088 L .635 .57 0 r
F
.42946 .40674 m .43575 .41759 L .41573 .42385 L F
.52252 .34068 m .51461 .34416 L .51736 .33819 L 1 1 0 r
F
.52561 .33383 m .52252 .34068 L .51736 .33819 L 1 .95 0 r
F
.50426 .28127 m .50563 .28614 L .50421 .28717 L .355 .137 0 r
F
.5055 .27977 m .50563 .28614 L .50426 .28127 L .35 .15 0 r
F
.50355 .27503 m .5055 .27977 L .50426 .28127 L .226 .112 0 r
F
.49915 .29906 m .49932 .30374 L .4986 .30388 L .669 .189 0 r
F
.49993 .29888 m .49932 .30374 L .49915 .29906 L .681 .194 0 r
F
.50958 .35846 m .50447 .35986 L .50802 .35502 L 1 .854 0 r
F
.50958 .35846 m .50469 .36331 L .50447 .35986 L F
.50421 .28717 m .50513 .29209 L .5037 .29275 L .459 .16 0 r
F
.50563 .28614 m .50513 .29209 L .50421 .28717 L .448 .167 0 r
F
.4962 .30496 m .49648 .30933 L .49671 .30957 L 1 .372 0 r
F
.49628 .30469 m .49648 .30933 L .4962 .30496 L 0 0 0 r
F
.49993 .29888 m .50013 .30359 L .49932 .30374 L .681 .194 0 r
F
.50081 .29867 m .50013 .30359 L .49993 .29888 L .684 .197 0 r
F
.50002 .31076 m .5005 .31435 L .50324 .31463 L .931 .171 0 r
F
.49833 .31025 m .5005 .31435 L .50002 .31076 L 1 .206 0 r
F
.50429 .27291 m .5055 .27977 L .50355 .27503 L .241 .138 0 r
F
.49628 .30469 m .49651 .30915 L .49648 .30933 L 0 0 0 r
F
.49653 .30448 m .49651 .30915 L .49628 .30469 L .244 .054 0 r
F
.5037 .29275 m .50429 .29767 L .50294 .29809 L .564 .182 0 r
F
.50513 .29209 m .50429 .29767 L .5037 .29275 L .551 .187 0 r
F
.50081 .29867 m .50104 .30342 L .50013 .30359 L .684 .197 0 r
F
.5018 .29841 m .50104 .30342 L .50081 .29867 L .679 .2 0 r
F
.53678 .32836 m .52561 .33383 L .52785 .32664 L 1 .887 0 r
F
.53859 .31991 m .53678 .32836 L .52785 .32664 L 1 .784 0 r
F
.55141 .32089 m .53678 .32836 L .53859 .31991 L 1 .824 0 r
F
.35231 .39966 m .38893 .38601 L .39438 .39419 L .49 .513 0 r
F
.35231 .39966 m .34368 .38666 L .38893 .38601 L F
.49653 .30448 m .49671 .309 L .49651 .30915 L .244 .054 0 r
F
.49691 .3043 m .49671 .309 L .49653 .30448 L .47 .135 0 r
F
.5018 .29841 m .50209 .30322 L .50104 .30342 L .679 .2 0 r
F
.50294 .29809 m .50209 .30322 L .5018 .29841 L .672 .203 0 r
F
.49833 .31025 m .49869 .31414 L .5005 .31435 L 1 .206 0 r
F
.49729 .30986 m .49869 .31414 L .49833 .31025 L 1 .242 0 r
F
.49691 .3043 m .49707 .30887 L .49671 .309 L .47 .135 0 r
F
.49739 .30415 m .49707 .30887 L .49691 .3043 L .585 .166 0 r
F
.49174 .37558 m .49113 .37471 L .49525 .37141 L .5 .43 0 r
F
.49174 .37558 m .48604 .37833 L .49113 .37471 L F
.48079 .72041 m .46414 .71122 L .48886 .70792 L .445 .427 0 r
F
.48079 .72041 m .44761 .7229 L .46414 .71122 L F
.49739 .30415 m .49753 .30875 L .49707 .30887 L .585 .166 0 r
F
.49796 .30401 m .49753 .30875 L .49739 .30415 L .659 .183 0 r
F
.52561 .33383 m .51736 .33819 L .51958 .33191 L 1 .95 0 r
F
.52785 .32664 m .52561 .33383 L .51958 .33191 L 1 .832 0 r
F
.50294 .29809 m .50331 .30297 L .50209 .30322 L .672 .203 0 r
F
.50429 .29767 m .50331 .30297 L .50294 .29809 L .665 .208 0 r
F
.49796 .30401 m .49809 .30864 L .49753 .30875 L .659 .183 0 r
F
.4986 .30388 m .49809 .30864 L .49796 .30401 L .706 .195 0 r
F
.50563 .28614 m .50687 .29119 L .50513 .29209 L .448 .167 0 r
F
.50735 .28476 m .50687 .29119 L .50563 .28614 L .446 .181 0 r
F
.5055 .27977 m .50735 .28476 L .50563 .28614 L .35 .15 0 r
F
.50513 .29209 m .50592 .29711 L .50429 .29767 L .551 .187 0 r
F
.50687 .29119 m .50592 .29711 L .50513 .29209 L .545 .197 0 r
F
.49729 .30986 m .49756 .31397 L .49869 .31414 L 1 .242 0 r
F
.49671 .30957 m .49756 .31397 L .49729 .30986 L 1 .291 0 r
F
.4986 .30388 m .49873 .30854 L .49809 .30864 L .706 .195 0 r
F
.49932 .30374 m .49873 .30854 L .4986 .30388 L .736 .203 0 r
F
.50469 .36331 m .50096 .3643 L .50447 .35986 L .819 .551 0 r
F
.50469 .36331 m .49984 .36762 L .50096 .3643 L F
.49932 .30374 m .49946 .30844 L .49873 .30854 L .736 .203 0 r
F
.50013 .30359 m .49946 .30844 L .49932 .30374 L .754 .21 0 r
F
.50429 .29767 m .50476 .30265 L .50331 .30297 L .665 .208 0 r
F
.50592 .29711 m .50476 .30265 L .50429 .29767 L .66 .217 0 r
F
.49671 .30957 m .49693 .31383 L .49756 .31397 L 1 .291 0 r
F
.49648 .30933 m .49693 .31383 L .49671 .30957 L 1 .381 0 r
F
.50013 .30359 m .50028 .30833 L .49946 .30844 L .754 .21 0 r
F
.50104 .30342 m .50028 .30833 L .50013 .30359 L .765 .215 0 r
F
.50696 .27771 m .50735 .28476 L .5055 .27977 L .36 .171 0 r
F
.50429 .27291 m .50696 .27771 L .5055 .27977 L .241 .138 0 r
F
.50104 .30342 m .50122 .3082 L .50028 .30833 L .765 .215 0 r
F
.50209 .30322 m .50122 .3082 L .50104 .30342 L .772 .221 0 r
F
.40141 .39694 m .3764 .41649 L .36834 .39928 L .682 .665 0 r
F
.40141 .39694 m .40688 .41088 L .3764 .41649 L F
.49648 .30933 m .49666 .31371 L .49693 .31383 L 1 .381 0 r
F
.49651 .30915 m .49666 .31371 L .49648 .30933 L .75 .281 0 r
F
.68372 .69021 m .61279 .69048 L .64053 .67781 L .547 .585 0 r
F
.71676 .67282 m .68372 .69021 L .64053 .67781 L .553 .605 0 r
F
.50209 .30322 m .5023 .30806 L .50122 .3082 L .772 .221 0 r
F
.50331 .30297 m .5023 .30806 L .50209 .30322 L .777 .229 0 r
F
.49651 .30915 m .49665 .31361 L .49666 .31371 L .75 .281 0 r
F
.49671 .309 m .49665 .31361 L .49651 .30915 L .392 .105 0 r
F
.50687 .29119 m .50793 .29638 L .50592 .29711 L .545 .197 0 r
F
.50904 .28997 m .50793 .29638 L .50687 .29119 L .546 .214 0 r
F
.50735 .28476 m .50904 .28997 L .50687 .29119 L .446 .181 0 r
F
.50592 .29711 m .50654 .30223 L .50476 .30265 L .66 .217 0 r
F
.50793 .29638 m .50654 .30223 L .50592 .29711 L .66 .232 0 r
F
.49671 .309 m .49684 .31352 L .49665 .31361 L .392 .105 0 r
F
.49707 .30887 m .49684 .31352 L .49671 .309 L .588 .164 0 r
F
.50331 .30297 m .50357 .30789 L .5023 .30806 L .777 .229 0 r
F
.50476 .30265 m .50357 .30789 L .50331 .30297 L .782 .238 0 r
F
.49707 .30887 m .49717 .31344 L .49684 .31352 L .588 .164 0 r
F
.49753 .30875 m .49717 .31344 L .49707 .30887 L .689 .187 0 r
F
.52785 .32664 m .51958 .33191 L .52117 .3254 L 1 .832 0 r
F
.52911 .31921 m .52785 .32664 L .52117 .3254 L 1 .722 0 r
F
.53859 .31991 m .52785 .32664 L .52911 .31921 L 1 .784 0 r
F
.49753 .30875 m .49763 .31336 L .49717 .31344 L .689 .187 0 r
F
.49809 .30864 m .49763 .31336 L .49753 .30875 L .747 .201 0 r
F
.50508 .26999 m .50696 .27771 L .50429 .27291 L .278 .173 0 r
F
.49809 .30864 m .49818 .31329 L .49763 .31336 L .747 .201 0 r
F
.49873 .30854 m .49818 .31329 L .49809 .30864 L .786 .211 0 r
F
.50476 .30265 m .5051 .30768 L .50357 .30789 L .782 .238 0 r
F
.50654 .30223 m .5051 .30768 L .50476 .30265 L .789 .253 0 r
F
.5095 .28286 m .50904 .28997 L .50735 .28476 L .455 .204 0 r
F
.50696 .27771 m .5095 .28286 L .50735 .28476 L .36 .171 0 r
F
.48151 .61282 m .50316 .62944 L .47813 .62435 L .275 .323 0 r
F
.46326 .60622 m .47813 .62435 L .45352 .61744 L .336 .352 0 r
F
.46326 .60622 m .48151 .61282 L .47813 .62435 L F
.49873 .30854 m .49883 .31322 L .49818 .31329 L .786 .211 0 r
F
.49946 .30844 m .49883 .31322 L .49873 .30854 L .814 .22 0 r
F
.49946 .30844 m .49956 .31315 L .49883 .31322 L F
.50028 .30833 m .49956 .31315 L .49946 .30844 L .837 .228 0 r
F
.51461 .34416 m .50918 .34741 L .51145 .34202 L 1 1 0 r
F
.51461 .34416 m .51145 .34978 L .50918 .34741 L F
.51736 .33819 m .51461 .34416 L .51145 .34202 L 1 .988 0 r
F
.35817 .76184 m .35161 .78515 L .31313 .77189 L .391 .409 0 r
F
.35817 .76184 m .38629 .77353 L .35161 .78515 L F
.49869 .31414 m .50058 .31794 L .5005 .31435 L .76 .16 0 r
F
.51736 .33819 m .51145 .34202 L .51343 .33639 L 1 .988 0 r
F
.51958 .33191 m .51736 .33819 L .51343 .33639 L 1 .874 0 r
F
.45067 .41297 m .44424 .42758 L .43575 .41759 L .558 .448 0 r
F
.45067 .41297 m .4568 .42163 L .44424 .42758 L F
.50028 .30833 m .50039 .31308 L .49956 .31315 L .837 .228 0 r
F
.50122 .3082 m .50039 .31308 L .50028 .30833 L .857 .236 0 r
F
.62632 .64219 m .70282 .64539 L .67321 .654 L .275 .356 0 r
F
.60087 .6457 m .62632 .64219 L .67321 .654 L .281 .354 0 r
F
.50793 .29638 m .50877 .30168 L .50654 .30223 L .66 .232 0 r
F
.51048 .29538 m .50877 .30168 L .50793 .29638 L .666 .254 0 r
F
.50904 .28997 m .51048 .29538 L .50793 .29638 L .546 .214 0 r
F
.50122 .3082 m .50134 .31301 L .50039 .31308 L .857 .236 0 r
F
.5023 .30806 m .50134 .31301 L .50122 .3082 L .876 .246 0 r
F
.50654 .30223 m .50698 .30742 L .5051 .30768 L .789 .253 0 r
F
.50877 .30168 m .50698 .30742 L .50654 .30223 L .798 .273 0 r
F
.49869 .31414 m .49876 .31803 L .50058 .31794 L .76 .16 0 r
F
.49756 .31397 m .49876 .31803 L .49869 .31414 L .814 .18 0 r
F
.51958 .33191 m .51343 .33639 L .51502 .33053 L 1 .874 0 r
F
.52117 .3254 m .51958 .33191 L .51502 .33053 L 1 .756 0 r
F
.5023 .30806 m .50243 .31293 L .50134 .31301 L .876 .246 0 r
F
.50357 .30789 m .50243 .31293 L .5023 .30806 L .896 .258 0 r
F
.51145 .34978 m .5067 .35252 L .50918 .34741 L 1 .997 0 r
F
.51145 .34978 m .50802 .35502 L .5067 .35252 L F
.49756 .31397 m .49763 .31807 L .49876 .31803 L .814 .18 0 r
F
.49693 .31383 m .49763 .31807 L .49756 .31397 L .864 .198 0 r
F
.49984 .36762 m .49765 .36837 L .50096 .3643 L .652 .45 0 r
F
.49984 .36762 m .49566 .37107 L .49765 .36837 L F
.50096 .3643 m .49806 .36786 L .49921 .36616 L .612 .41 0 r
F
.49806 .36786 m .49765 .36837 L .49921 .36616 L F
.50096 .3643 m .49921 .36616 L .50161 .36189 L F
.49921 .36616 m .49864 .36882 L .50004 .36495 L 0 0 0 r
F
.49921 .36616 m .50004 .36495 L .50017 .36457 L F
.49765 .36837 m .49707 .37019 L .49908 .36642 L F
.49765 .36837 m .49908 .36642 L .49921 .36616 L F
.49566 .37107 m .49525 .37141 L .49765 .36837 L .652 .45 0 r
F
.50357 .30789 m .50373 .31285 L .50243 .31293 L .896 .258 0 r
F
.5051 .30768 m .50373 .31285 L .50357 .30789 L .915 .273 0 r
F
.49693 .31383 m .49699 .31809 L .49763 .31807 L .864 .198 0 r
F
.49666 .31371 m .49699 .31809 L .49693 .31383 L .948 .221 0 r
F
.5118 .28831 m .51048 .29538 L .50904 .28997 L .555 .242 0 r
F
.5095 .28286 m .5118 .28831 L .50904 .28997 L .455 .204 0 r
F
.49666 .31371 m .49672 .31809 L .49699 .31809 L .948 .221 0 r
F
.49665 .31361 m .49672 .31809 L .49666 .31371 L 1 .366 0 r
F
.5051 .30768 m .50529 .31276 L .50373 .31285 L .915 .273 0 r
F
.50698 .30742 m .50529 .31276 L .5051 .30768 L .936 .294 0 r
F
.50877 .30168 m .50935 .30708 L .50698 .30742 L .798 .273 0 r
F
.5116 .30095 m .50935 .30708 L .50877 .30168 L .808 .302 0 r
F
.51048 .29538 m .5116 .30095 L .50877 .30168 L .666 .254 0 r
F
.49665 .31361 m .49671 .31808 L .49672 .31809 L 1 .366 0 r
F
.49684 .31352 m .49671 .31808 L .49665 .31361 L .729 .19 0 r
F
.51027 .45545 m .5285 .46427 L .51721 .46268 L 0 .228 0 r
F
.5012 .45212 m .51027 .45545 L .51721 .46268 L .066 .24 0 r
F
.49684 .31352 m .49689 .31805 L .49671 .31808 L .729 .19 0 r
F
.49717 .31344 m .49689 .31805 L .49684 .31352 L .8 .207 0 r
F
.50875 .27488 m .5095 .28286 L .50696 .27771 L .384 .203 0 r
F
.50508 .26999 m .50875 .27488 L .50696 .27771 L .278 .173 0 r
F
.51728 .53422 m .50176 .52936 L .51504 .52438 L .656 .698 0 r
F
.51728 .53422 m .49923 .53909 L .50176 .52936 L F
.53505 .52778 m .51728 .53422 L .51504 .52438 L .712 .81 0 r
F
.52117 .3254 m .51502 .33053 L .51614 .32451 L 1 .756 0 r
F
.52205 .31872 m .52117 .3254 L .51614 .32451 L 1 .647 0 r
F
.52911 .31921 m .52117 .3254 L .52205 .31872 L 1 .722 0 r
F
.49717 .31344 m .49723 .31802 L .49689 .31805 L .8 .207 0 r
F
.49763 .31336 m .49723 .31802 L .49717 .31344 L .832 .216 0 r
F
.50698 .30742 m .50722 .31265 L .50529 .31276 L .936 .294 0 r
F
.50935 .30708 m .50722 .31265 L .50698 .30742 L .955 .322 0 r
F
.49763 .31336 m .49769 .31799 L .49723 .31802 L .832 .216 0 r
F
.49818 .31329 m .49769 .31799 L .49763 .31336 L .856 .224 0 r
F
.49818 .31329 m .49824 .31795 L .49769 .31799 L F
.49883 .31322 m .49824 .31795 L .49818 .31329 L .878 .231 0 r
F
.51376 .29402 m .5116 .30095 L .51048 .29538 L .676 .288 0 r
F
.5118 .28831 m .51376 .29402 L .51048 .29538 L .555 .242 0 r
F
.50802 .35502 m .50414 .35735 L .5067 .35252 L 1 .734 0 r
F
.50802 .35502 m .50447 .35986 L .50414 .35735 L F
.49883 .31322 m .49888 .31791 L .49824 .31795 L .878 .231 0 r
F
.49956 .31315 m .49888 .31791 L .49883 .31322 L .901 .239 0 r
F
.49956 .31315 m .49961 .31788 L .49888 .31791 L F
.50039 .31308 m .49961 .31788 L .49956 .31315 L .927 .248 0 r
F
.5819 .70107 m .53983 .69682 L .56437 .68891 L .551 .557 0 r
F
.61279 .69048 m .5819 .70107 L .56437 .68891 L .571 .607 0 r
F
.50039 .31308 m .50044 .31785 L .49961 .31788 L .927 .248 0 r
F
.50134 .31301 m .50044 .31785 L .50039 .31308 L .957 .259 0 r
F
.50011 .61804 m .5278 .63276 L .50316 .62944 L .213 .307 0 r
F
.48151 .61282 m .50011 .61804 L .50316 .62944 L .275 .323 0 r
F
.50935 .30708 m .50965 .31253 L .50722 .31265 L .955 .322 0 r
F
.51237 .30663 m .50965 .31253 L .50935 .30708 L .972 .359 0 r
F
.5116 .30095 m .51237 .30663 L .50935 .30708 L .808 .302 0 r
F
.50134 .31301 m .50139 .31783 L .50044 .31785 L .957 .259 0 r
F
.50243 .31293 m .50139 .31783 L .50134 .31301 L .99 .273 0 r
F
.44602 .59823 m .45352 .61744 L .43017 .60869 L .394 .393 0 r
F
.44602 .59823 m .46326 .60622 L .45352 .61744 L F
.50243 .31293 m .50248 .31782 L .50139 .31783 L .99 .273 0 r
F
.50373 .31285 m .50248 .31782 L .50243 .31293 L 1 .29 0 r
F
.51528 .29995 m .51237 .30663 L .5116 .30095 L .819 .343 0 r
F
.51376 .29402 m .51528 .29995 L .5116 .30095 L .676 .288 0 r
F
.47217 .38448 m .47749 .38224 L .48122 .38051 L .275 .374 0 r
F
.47217 .38448 m .46697 .38505 L .47749 .38224 L F
.53505 .52778 m .51504 .52438 L .52812 .51822 L .712 .81 0 r
F
.5519 .51978 m .53505 .52778 L .52812 .51822 L .766 .891 0 r
F
.52205 .31872 m .51614 .32451 L .51675 .31838 L 1 .647 0 r
F
.51224 .28024 m .5118 .28831 L .5095 .28286 L .472 .239 0 r
F
.50875 .27488 m .51224 .28024 L .5095 .28286 L .384 .203 0 r
F
.48604 .37833 m .48765 .37762 L .49113 .37471 L 0 0 0 r
F
.48604 .37833 m .48122 .38051 L .48765 .37762 L F
.51502 .33053 m .51039 .33509 L .51153 .32954 L 1 .781 0 r
F
.51502 .33053 m .51343 .33639 L .51039 .33509 L F
.51614 .32451 m .51502 .33053 L .51153 .32954 L 1 .671 0 r
F
.51237 .30663 m .51276 .31238 L .50965 .31253 L .972 .359 0 r
F
.51632 .30603 m .51276 .31238 L .51237 .30663 L .982 .408 0 r
F
.51528 .29995 m .51632 .30603 L .51237 .30663 L .819 .343 0 r
F
.51614 .32451 m .51153 .32954 L .51232 .32388 L 1 .671 0 r
F
.51675 .31838 m .51614 .32451 L .51232 .32388 L 1 .571 0 r
F
.51343 .33639 m .50898 .34048 L .51039 .33509 L 1 .887 0 r
F
.51343 .33639 m .51145 .34202 L .50898 .34048 L F
.51675 .31838 m .51232 .32388 L .51274 .31815 L 1 .571 0 r
F
.51632 .30603 m .51681 .31219 L .51276 .31238 L .982 .408 0 r
F
.51539 .28602 m .51376 .29402 L .5118 .28831 L .57 .282 0 r
F
.51224 .28024 m .51539 .28602 L .5118 .28831 L .472 .239 0 r
F
.52153 .30522 m .51681 .31219 L .51632 .30603 L .981 .468 0 r
F
.52153 .30522 m .52217 .31196 L .51681 .31219 L F
.51274 .31815 m .50937 .32344 L .50965 .31799 L 1 .502 0 r
F
.51274 .31815 m .51232 .32388 L .50937 .32344 L F
.51145 .34202 m .50734 .3457 L .50898 .34048 L 1 .951 0 r
F
.51145 .34202 m .50918 .34741 L .50734 .3457 L F
.49671 .31808 m .49666 .3225 L .49672 .31809 L .881 .33 0 r
F
.50447 .35986 m .50161 .36189 L .50414 .35735 L .837 .477 0 r
F
.50447 .35986 m .50096 .3643 L .50161 .36189 L F
.50965 .31799 m .50706 .32314 L .50725 .3179 L 1 .444 0 r
F
.50965 .31799 m .50937 .32344 L .50706 .32314 L F
.52014 .29859 m .51632 .30603 L .51528 .29995 L .825 .396 0 r
F
.52014 .29859 m .52153 .30522 L .51632 .30603 L F
.52849 .30413 m .52217 .31196 L .52153 .30522 L .964 .536 0 r
F
.52849 .30413 m .52933 .31166 L .52217 .31196 L F
.51806 .29216 m .51528 .29995 L .51376 .29402 L .688 .335 0 r
F
.51539 .28602 m .51806 .29216 L .51376 .29402 L .57 .282 0 r
F
.51232 .32388 m .50882 .32884 L .50937 .32344 L 1 .59 0 r
F
.51232 .32388 m .51153 .32954 L .50882 .32884 L F
.49923 .53909 m .48878 .5332 L .50176 .52936 L .602 .581 0 r
F
.49923 .53909 m .48157 .54242 L .48878 .5332 L F
.50725 .3179 m .50521 .32293 L .50533 .31784 L 1 .396 0 r
F
.50725 .3179 m .50706 .32314 L .50521 .32293 L F
.51806 .29216 m .52014 .29859 L .51528 .29995 L .688 .335 0 r
F
.50533 .31784 m .50371 .32279 L .50377 .31782 L 1 .358 0 r
F
.50533 .31784 m .50521 .32293 L .50371 .32279 L F
.50377 .31782 m .50371 .32279 L .50245 .32271 L 1 .327 0 r
F
.50593 .26595 m .50875 .27488 L .50508 .26999 L .329 .217 0 r
F
.50334 .3178 m .50676 .32026 L .5074 .31759 L .449 .038 0 r
F
.50334 .3178 m .50288 .32103 L .50676 .32026 L F
.53789 .30264 m .52933 .31166 L .52849 .30413 L .93 .604 0 r
F
.53789 .30264 m .53897 .31127 L .52933 .31166 L F
.5074 .31759 m .51237 .31916 L .51325 .31727 L .365 0 0 r
F
.5074 .31759 m .50676 .32026 L .51237 .31916 L F
.51153 .32954 m .50801 .33416 L .50882 .32884 L 1 .686 0 r
F
.51153 .32954 m .51039 .33509 L .50801 .33416 L F
.49525 .37141 m .49467 .37209 L .49765 .36837 L 0 0 0 r
F
.49525 .37141 m .49113 .37471 L .49467 .37209 L F
.50918 .34741 m .50556 .35072 L .50734 .3457 L 1 .891 0 r
F
.50918 .34741 m .5067 .35252 L .50556 .35072 L F
.50937 .32344 m .50667 .32834 L .50706 .32314 L 1 .518 0 r
F
.50937 .32344 m .50882 .32884 L .50667 .32834 L F
.51325 .31727 m .52039 .31763 L .52157 .31681 L .208 0 0 r
F
.51325 .31727 m .51237 .31916 L .52039 .31763 L F
.55067 .30059 m .53897 .31127 L .53789 .30264 L .885 .664 0 r
F
.55067 .30059 m .55205 .31076 L .53897 .31127 L F
.52662 .29673 m .52153 .30522 L .52014 .29859 L .824 .46 0 r
F
.52662 .29673 m .52849 .30413 L .52153 .30522 L F
.50706 .32314 m .50495 .328 L .50521 .32293 L 1 .457 0 r
F
.50706 .32314 m .50667 .32834 L .50495 .328 L F
.51039 .33509 m .507 .33937 L .50801 .33416 L 1 .779 0 r
F
.51039 .33509 m .50898 .34048 L .507 .33937 L F
.45234 .38892 m .4635 .38517 L .46697 .38505 L .316 .381 0 r
F
.45234 .38892 m .44741 .38728 L .4635 .38517 L F
.48471 .43672 m .49169 .44789 L .48212 .44271 L .166 .215 0 r
F
.47794 .43088 m .48212 .44271 L .47287 .43658 L .284 .24 0 r
F
.47794 .43088 m .48471 .43672 L .48212 .44271 L F
.28112 .38757 m .29092 .3852 L .34368 .38666 L .504 .541 0 r
F
.29092 .3852 m .30014 .38488 L .34368 .38666 L F
.29342 .3846 m .34348 .3847 L .34368 .38666 L F
.30712 .38463 m .3233 .40246 L .26204 .40678 L .667 .724 0 r
F
.31798 .37929 m .31911 .3842 L .30712 .38463 L F
.31798 .37929 m .30712 .38463 L .25246 .37674 L F
.30712 .38463 m .29342 .3846 L .25246 .37674 L F
.28112 .38757 m .28031 .38365 L .29342 .3846 L .504 .541 0 r
F
.29342 .3846 m .25495 .38453 L .25406 .38173 L .667 .724 0 r
F
.29342 .3846 m .25406 .38173 L .25246 .37674 L F
.36781 .36253 m .36534 .38111 L .31798 .37929 L .736 .769 0 r
F
.32019 .35527 m .31798 .37929 L .25246 .37674 L .694 .756 0 r
F
.36781 .36253 m .31798 .37929 L .32019 .35527 L .736 .769 0 r
F
.32019 .35527 m .25246 .37674 L .25314 .34499 L .694 .756 0 r
F
.29342 .3846 m .27673 .36639 L .34222 .37281 L .504 .541 0 r
F
.28031 .38365 m .27673 .36639 L .29342 .3846 L F
.29342 .3846 m .29556 .38409 L .34348 .3847 L F
.36534 .38111 m .35888 .38439 L .31798 .37929 L .698 .727 0 r
F
.35888 .38439 m .34344 .38432 L .31798 .37929 L F
.34344 .38432 m .31911 .3842 L .31871 .38245 L F
.34344 .38432 m .31871 .38245 L .31798 .37929 L F
.34368 .38666 m .34344 .38432 L .35196 .38496 L .471 .492 0 r
F
.29556 .38409 m .34344 .38432 L .34348 .3847 L .504 .541 0 r
F
.35888 .38439 m .35776 .38496 L .31911 .3842 L .698 .727 0 r
F
.34368 .38666 m .35088 .38519 L .38893 .38601 L .471 .492 0 r
F
.35088 .38519 m .35196 .38496 L .35502 .38505 L F
.35088 .38519 m .35502 .38505 L .38893 .38601 L F
.35196 .38496 m .38891 .38495 L .38893 .38601 L F
.35776 .38496 m .36834 .39928 L .3233 .40246 L .698 .727 0 r
F
.36534 .38111 m .36594 .3847 L .35776 .38496 L F
.35776 .38496 m .31929 .38497 L .31911 .3842 L F
.35196 .38496 m .35339 .38467 L .38891 .38495 L .471 .492 0 r
F
.39969 .38241 m .39532 .38476 L .36534 .38111 L .738 .719 0 r
F
.39532 .38476 m .38891 .38475 L .36534 .38111 L F
.38891 .38475 m .36594 .3847 L .36564 .3829 L F
.38891 .38475 m .36564 .3829 L .36534 .38111 L F
.38893 .38601 m .38891 .38475 L .39421 .38517 L .419 .431 0 r
F
.35339 .38467 m .38891 .38475 L .38891 .38495 L .471 .492 0 r
F
.39438 .39419 m .38893 .38601 L .42159 .38556 L .446 .453 0 r
F
.39532 .38476 m .39457 .38517 L .36594 .3847 L .738 .719 0 r
F
.38893 .38601 m .38917 .38598 L .42159 .38556 L .419 .431 0 r
F
.38917 .38598 m .40876 .38538 L .42159 .38556 L F
.39415 .38518 m .39442 .38517 L .42159 .38556 L F
.39421 .38517 m .42163 .38508 L .42159 .38556 L F
.39438 .39419 m .42159 .38556 L .4251 .39019 L .446 .453 0 r
F
.4251 .39019 m .42159 .38556 L .4451 .38524 L .371 .393 0 r
F
.44292 .38399 m .44123 .38509 L .42467 .38333 L .834 .649 0 r
F
.42159 .38556 m .42168 .38555 L .4451 .38524 L .333 .374 0 r
F
.42168 .38555 m .42524 .38519 L .43585 .38522 L F
.42168 .38555 m .43585 .38522 L .4451 .38524 L F
.42524 .38519 m .42617 .38518 L .4451 .38524 L F
.44292 .38399 m .44298 .38505 L .44123 .38509 L .834 .649 0 r
F
.44123 .38509 m .42524 .38519 L .42467 .38333 L F
.39969 .38241 m .4 .38501 L .39457 .38517 L .738 .719 0 r
F
.39421 .38517 m .39513 .38502 L .42163 .38508 L .419 .431 0 r
F
.42467 .38333 m .42186 .38498 L .39969 .38241 L .785 .694 0 r
F
.42186 .38498 m .42169 .38498 L .39969 .38241 L F
.39513 .38502 m .42163 .38498 L .42163 .38508 L .419 .431 0 r
F
.42159 .38556 m .42163 .38499 L .42185 .385 L .333 .374 0 r
F
.38917 .38598 m .39415 .38518 L .40876 .38538 L .419 .431 0 r
F
.42183 .385 m .41873 .38681 L .39977 .38313 L .785 .694 0 r
F
.41873 .38681 m .40141 .39694 L .40004 .38539 L F
.41873 .38681 m .40004 .38539 L .39977 .38313 L F
.42183 .385 m .39977 .38313 L .39969 .38241 L F
.42652 .37136 m .42467 .38333 L .39969 .38241 L .86 .762 0 r
F
.40192 .36769 m .39969 .38241 L .36534 .38111 L .792 .774 0 r
F
.42652 .37136 m .39969 .38241 L .40192 .36769 L .86 .762 0 r
F
.39513 .38502 m .38877 .37741 L .42195 .38072 L .419 .431 0 r
F
.39421 .38517 m .39405 .38494 L .39513 .38502 L F
.39405 .38494 m .38877 .37741 L .39513 .38502 L F
.39513 .38502 m .42195 .38072 L .42163 .38498 L F
.42186 .38498 m .42183 .385 L .42169 .38498 L .785 .694 0 r
F
.4247 .38524 m .42185 .385 L .42524 .38519 L .333 .374 0 r
F
.42159 .38556 m .42185 .385 L .4247 .38524 L F
.42186 .38498 m .42186 .385 L .42183 .385 L .785 .694 0 r
F
.42467 .38333 m .42481 .38489 L .42186 .38498 L F
.42163 .38499 m .42483 .38515 L .42524 .38519 L .333 .374 0 r
F
.42481 .38489 m .42483 .38515 L .42186 .38498 L .785 .694 0 r
F
.4251 .39019 m .4451 .38524 L .44741 .38728 L .371 .393 0 r
F
.42483 .38515 m .4257 .39523 L .42186 .385 L .785 .694 0 r
F
.42483 .38515 m .42186 .385 L .42186 .38498 L F
.42524 .38519 m .42483 .38515 L .42467 .38333 L .834 .649 0 r
F
.42164 .38489 m .42195 .38072 L .42523 .38517 L .333 .374 0 r
F
.42483 .38515 m .42523 .38517 L .42524 .38519 L F
.42164 .38489 m .42523 .38517 L .42483 .38515 L F
.42163 .38499 m .42164 .38489 L .42483 .38515 L F
.42183 .385 m .42196 .38525 L .42137 .38527 L .785 .694 0 r
F
.42186 .385 m .42196 .38525 L .42183 .385 L F
.42524 .38519 m .42483 .38519 L .42483 .38515 L .834 .649 0 r
F
.45739 .37586 m .45629 .38445 L .44292 .38399 L 1 .672 0 r
F
.44436 .37399 m .44292 .38399 L .42467 .38333 L .936 .728 0 r
F
.45739 .37586 m .44292 .38399 L .44436 .37399 L 1 .672 0 r
F
.44436 .37399 m .42467 .38333 L .42652 .37136 L .936 .728 0 r
F
.42524 .38519 m .42195 .38072 L .44561 .38311 L .333 .374 0 r
F
.42532 .38518 m .42761 .38513 L .4451 .38524 L F
.45557 .38498 m .44515 .38504 L .44292 .38399 L .877 .585 0 r
F
.44515 .38504 m .44298 .38505 L .44297 .38484 L F
.44515 .38504 m .44297 .38484 L .44292 .38399 L F
.45629 .38445 m .45557 .38498 L .44292 .38399 L F
.4451 .38524 m .44515 .38504 L .44695 .3852 L .189 .334 0 r
F
.42761 .38513 m .44515 .38504 L .4451 .38524 L .333 .374 0 r
F
.44741 .38728 m .46196 .38503 L .4635 .38517 L .241 .356 0 r
F
.44741 .38728 m .4451 .38524 L .46196 .38503 L F
.4451 .38524 m .4451 .38524 L .44524 .38524 L F
.4451 .38524 m .44524 .38524 L .46196 .38503 L F
.45557 .38499 m .45558 .3851 L .45542 .3851 L .877 .585 0 r
F
.45557 .38498 m .45542 .3851 L .44298 .38505 L F
.44524 .38524 m .45542 .3851 L .46196 .38503 L .189 .334 0 r
F
.45632 .38497 m .45632 .38509 L .45557 .38499 L .877 .585 0 r
F
.45632 .38509 m .45669 .39303 L .45558 .3851 L F
.45632 .38509 m .45558 .3851 L .45557 .38499 L F
.46697 .38505 m .47504 .38365 L .47749 .38224 L .14 .329 0 r
F
.46697 .38505 m .4635 .38517 L .47504 .38365 L F
.47351 .38495 m .47895 .38512 L .47347 .38498 L 1 .461 0 r
F
.4635 .38517 m .47384 .38489 L .47481 .38388 L .033 .29 0 r
F
.475 .38365 m .47481 .38388 L .47504 .38365 L F
.4635 .38517 m .47481 .38388 L .475 .38365 L F
.48122 .38051 m .47749 .38224 L .48498 .38019 L 0 0 0 r
F
.47749 .38224 m .48325 .38255 L .48498 .38019 L .095 0 0 r
F
.47749 .38224 m .47504 .38365 L .48325 .38255 L F
.47504 .38365 m .48194 .3847 L .48325 .38255 L .226 0 0 r
F
.48194 .3847 m .48211 .38467 L .48325 .38255 L F
.48207 .38472 m .48262 .38458 L .48325 .38255 L F
.48122 .38051 m .48498 .38019 L .48765 .37762 L 0 0 0 r
F
.47923 .38475 m .48146 .38471 L .47895 .38512 L 1 .405 0 r
F
.48263 .38455 m .4831 .38521 L .47996 .38514 L F
.48325 .38255 m .48263 .38455 L .48313 .38454 L .437 0 0 r
F
.48353 .38451 m .48628 .38526 L .4831 .38521 L 1 .362 0 r
F
.48623 .38442 m .48468 .38448 L .48611 .38444 L .437 0 0 r
F
.48728 .38422 m .48407 .38446 L .48623 .38442 L F
.48407 .38446 m .48313 .38454 L .48623 .38442 L F
.48325 .38255 m .48313 .38454 L .48728 .38422 L F
.48765 .37762 m .48498 .38019 L .49026 .37872 L .122 0 0 r
F
.48498 .38019 m .48904 .38177 L .49026 .37872 L .304 0 0 r
F
.48498 .38019 m .48325 .38255 L .48904 .38177 L F
.48325 .38255 m .4877 .38439 L .48904 .38177 L .437 0 0 r
F
.48867 .3841 m .48878 .38437 L .4877 .38439 L 1 .328 0 r
F
.48904 .38177 m .4888 .38405 L .49033 .38393 L .565 .052 0 r
F
.4888 .38405 m .48879 .3841 L .48924 .38405 L F
.4888 .38405 m .48924 .38405 L .49033 .38393 L F
.48924 .38405 m .49073 .38528 L .48876 .38528 L 1 .303 0 r
F
.49033 .38393 m .48879 .3841 L .49041 .38406 L .565 .052 0 r
F
.48904 .38177 m .49037 .384 L .49175 .38394 L F
.49037 .384 m .49041 .38406 L .49114 .38399 L F
.49037 .384 m .49114 .38399 L .49175 .38394 L F
.49114 .38399 m .49233 .38527 L .49073 .38528 L 1 .283 0 r
F
.49026 .37872 m .49305 .38122 L .49391 .37767 L .433 0 0 r
F
.49026 .37872 m .48904 .38177 L .49305 .38122 L F
.48904 .38177 m .49182 .38399 L .49305 .38122 L .565 .052 0 r
F
.49235 .38378 m .49234 .38399 L .49182 .38399 L 1 .283 0 r
F
.49278 .38357 m .49233 .38527 L .49235 .38378 L .972 .268 0 r
F
.49182 .38399 m .49284 .38359 L .49285 .38354 L .565 .052 0 r
F
.49185 .38393 m .49285 .38354 L .49305 .38122 L F
.49182 .38399 m .49285 .38354 L .49185 .38393 L F
.49278 .38357 m .49366 .38525 L .49233 .38527 L .972 .268 0 r
F
.49391 .37767 m .49305 .38122 L .49578 .38083 L .506 .064 0 r
F
.49509 .38359 m .49576 .38518 L .49478 .38521 L .916 .245 0 r
F
.49514 .38336 m .49509 .38359 L .49478 .38359 L F
.49509 .38359 m .49478 .38521 L .49478 .3836 L F
.49509 .38359 m .49478 .3836 L .49478 .38359 L F
.49285 .38354 m .49366 .38525 L .49278 .38357 L .972 .268 0 r
F
.49367 .38357 m .49366 .38525 L .49285 .38354 L F
.49404 .38355 m .49366 .38525 L .49367 .38357 L .943 .255 0 r
F
.49404 .38355 m .49478 .38521 L .49366 .38525 L F
.4944 .38353 m .49435 .38357 L .49474 .38356 L .684 .114 0 r
F
.49435 .38357 m .49468 .38359 L .49474 .38356 L F
.49474 .38356 m .49467 .3836 L .49477 .3836 L F
.49305 .38122 m .49286 .38339 L .49363 .38346 L F
.4946 .38337 m .49363 .38346 L .49474 .38356 L F
.49305 .38122 m .49363 .38346 L .4946 .38337 L F
.49305 .38122 m .49474 .38356 L .49578 .38083 L F
.49368 .38015 m .49279 .38354 L .49238 .3801 L .972 .268 0 r
F
.49279 .38354 m .49278 .38357 L .49278 .38354 L F
.49279 .38354 m .49278 .38354 L .49238 .3801 L F
.49474 .38356 m .49477 .3836 L .49479 .38353 L .684 .114 0 r
F
.49478 .3836 m .49478 .38521 L .49404 .38355 L .943 .255 0 r
F
.49477 .3836 m .49477 .3836 L .49477 .3836 L .684 .114 0 r
F
.49477 .3836 m .49477 .3836 L .49479 .38353 L F
.49478 .38018 m .49478 .38359 L .49404 .38355 L .943 .255 0 r
F
.49478 .38359 m .49478 .3836 L .49477 .3836 L F
.49478 .38359 m .49477 .3836 L .49404 .38355 L F
.49435 .38357 m .49274 .38473 L .49468 .38359 L .684 .114 0 r
F
.49286 .38339 m .49284 .38362 L .4944 .38353 L F
.49284 .38362 m .49274 .38473 L .4944 .38353 L F
.49478 .38018 m .49404 .38355 L .49368 .38015 L .943 .255 0 r
F
.49404 .38355 m .49367 .38357 L .49368 .38015 L F
.49367 .38322 m .49367 .38357 L .49285 .38354 L .972 .268 0 r
F
.49478 .38362 m .49274 .38473 L .49558 .38473 L .684 .114 0 r
F
.49477 .3836 m .49474 .38361 L .49478 .38362 L F
.49474 .38361 m .49274 .38473 L .49478 .38362 L F
.49467 .3836 m .49274 .38473 L .49477 .3836 L F
.49514 .38336 m .49522 .3836 L .49509 .38359 L .916 .245 0 r
F
.49522 .3836 m .49576 .38518 L .49509 .38359 L F
.49477 .3836 m .49567 .38302 L .49578 .38083 L .684 .114 0 r
F
.49391 .37767 m .49578 .38083 L .49639 .37691 L .506 .064 0 r
F
.49574 .38019 m .49575 .38306 L .49514 .38336 L .916 .245 0 r
F
.49566 .3831 m .49576 .38518 L .49514 .38336 L F
.49575 .38311 m .49576 .38518 L .49566 .3831 L F
.49578 .38083 m .49575 .38306 L .49678 .38316 L .795 .153 0 r
F
.49575 .38306 m .49575 .38311 L .49609 .38313 L F
.49575 .38306 m .49609 .38313 L .49678 .38316 L F
.49609 .38313 m .49661 .38514 L .49576 .38518 L .891 .236 0 r
F
.49678 .38316 m .49575 .38311 L .49634 .38321 L .795 .153 0 r
F
.49688 .38326 m .49661 .38514 L .4966 .38324 L .867 .228 0 r
F
.49682 .38325 m .49634 .38321 L .49683 .3833 L .795 .153 0 r
F
.49678 .38316 m .49634 .38321 L .49682 .38325 L F
.49639 .37691 m .49578 .38083 L .49758 .38057 L .554 .103 0 r
F
.49689 .3832 m .49736 .38509 L .49661 .38514 L .867 .228 0 r
F
.49578 .38083 m .49681 .38324 L .49758 .38057 L .795 .153 0 r
F
.49681 .38324 m .49682 .38324 L .49758 .38057 L F
.49682 .38325 m .49751 .38267 L .49758 .38057 L F
.49733 .38018 m .49734 .38291 L .49689 .3832 L .867 .228 0 r
F
.49734 .38291 m .49736 .38509 L .49689 .3832 L F
.49681 .38324 m .49682 .38325 L .49682 .38324 L .795 .153 0 r
F
.49689 .3832 m .49688 .38326 L .49687 .38321 L .867 .228 0 r
F
.49758 .38057 m .49819 .38303 L .4987 .38039 L .892 .183 0 r
F
.49819 .38303 m .49819 .38304 L .4982 .38302 L F
.49819 .38303 m .4982 .38302 L .4987 .38039 L F
.49823 .38305 m .49858 .38501 L .49801 .38505 L .813 .212 0 r
F
.49825 .38307 m .49858 .38501 L .49823 .38305 L F
.49819 .38304 m .49801 .38505 L .498 .38329 L F
.49824 .38298 m .49823 .38305 L .49819 .38304 L F
.49823 .38305 m .49801 .38505 L .49819 .38304 L F
.49753 .38373 m .49801 .38505 L .49736 .38509 L .842 .22 0 r
F
.498 .38329 m .49801 .38505 L .49753 .38373 L F
.4987 .38039 m .49904 .38302 L .49932 .38027 L 1 .213 0 r
F
.49921 .38251 m .49939 .38492 L .49905 .38496 L .712 .186 0 r
F
.49921 .38251 m .4993 .3824 L .4993 .38223 L 1 .213 0 r
F
.49947 .38271 m .49958 .38487 L .49939 .38492 L .565 .152 0 r
F
.49945 .38277 m .49957 .38243 L .49958 .3802 L 1 .266 0 r
F
.49957 .38016 m .49958 .38242 L .49947 .38271 L .565 .152 0 r
F
.49958 .3802 m .49957 .38243 L .49958 .38487 L .895 .331 0 r
F
.49957 .38243 m .49958 .38487 L .49947 .38271 L .565 .152 0 r
F
.49957 .38243 m .49957 .38483 L .49958 .38487 L .895 .331 0 r
F
.49958 .38242 m .49958 .38487 L .49957 .38243 L .565 .152 0 r
F
.49932 .38027 m .49945 .38277 L .49958 .3802 L 1 .266 0 r
F
.49945 .38277 m .49957 .38483 L .49957 .38243 L F
.49948 .3833 m .49928 .38479 L .49957 .38483 L F
.49932 .38027 m .4993 .3824 L .49948 .3833 L F
.49938 .38231 m .49939 .38492 L .49921 .38251 L .712 .186 0 r
F
.4993 .3824 m .49928 .38479 L .49948 .3833 L 1 .266 0 r
F
.49937 .38014 m .49938 .38231 L .4993 .3824 L .712 .186 0 r
F
.49904 .38302 m .4993 .38223 L .49932 .38027 L 1 .213 0 r
F
.49924 .3821 m .4993 .3824 L .49921 .38251 L .712 .186 0 r
F
.49937 .38014 m .4993 .3824 L .49924 .3821 L F
.49904 .38302 m .49928 .38479 L .4993 .3824 L 1 .213 0 r
F
.49904 .38302 m .49905 .38496 L .49903 .38305 L .712 .186 0 r
F
.49921 .38251 m .49917 .38308 L .49904 .38302 L F
.49917 .38308 m .49905 .38496 L .49904 .38302 L F
.49879 .38265 m .49905 .38496 L .49858 .38501 L .775 .202 0 r
F
.49902 .38014 m .49903 .38301 L .49879 .38265 L F
.49903 .38301 m .49905 .38496 L .49879 .38265 L F
.49905 .38303 m .49862 .38476 L .49928 .38479 L 1 .213 0 r
F
.49904 .38302 m .49904 .38303 L .49905 .38303 L F
.49904 .38303 m .49862 .38476 L .49905 .38303 L F
.4987 .38039 m .49866 .38257 L .49901 .3828 L F
.49902 .38014 m .49879 .38265 L .49855 .38015 L .775 .202 0 r
F
.49879 .38265 m .49873 .38331 L .49869 .38259 L F
.49879 .38265 m .49869 .38259 L .49855 .38015 L F
.49901 .3828 m .49865 .38283 L .49904 .38302 L 1 .213 0 r
F
.49866 .38257 m .49865 .38283 L .49901 .3828 L F
.49865 .38283 m .49862 .38476 L .49904 .38302 L F
.49904 .38302 m .4993 .3824 L .49921 .38251 L F
.49937 .38014 m .49921 .38251 L .49902 .38014 L .712 .186 0 r
F
.49921 .38251 m .49903 .38305 L .49902 .38014 L F
.49873 .38331 m .49858 .38501 L .49857 .38327 L .775 .202 0 r
F
.49824 .38298 m .49825 .38307 L .49823 .38305 L .813 .212 0 r
F
.49821 .3831 m .49843 .3829 L .4987 .38039 L .892 .183 0 r
F
.49873 .38331 m .49856 .3827 L .49869 .38252 L .775 .202 0 r
F
.49843 .3829 m .49866 .38268 L .49866 .38257 L .892 .183 0 r
F
.49843 .3829 m .49866 .38257 L .4987 .38039 L F
.49873 .38331 m .49857 .38327 L .49856 .3827 L .775 .202 0 r
F
.49869 .38252 m .49856 .3827 L .49855 .38015 L F
.49823 .38318 m .49745 .38474 L .49862 .38476 L .892 .183 0 r
F
.49819 .38304 m .49814 .38316 L .49823 .38318 L F
.49814 .38316 m .49745 .38474 L .49823 .38318 L F
.49819 .38303 m .49818 .38304 L .49819 .38304 L F
.49818 .38304 m .49745 .38474 L .49819 .38304 L F
.49758 .38057 m .49752 .3826 L .49819 .38303 L F
.49765 .3828 m .498 .38329 L .49753 .38373 L .842 .22 0 r
F
.49752 .3826 m .49751 .38273 L .49819 .38303 L .892 .183 0 r
F
.49751 .38273 m .49817 .38308 L .49819 .38303 L F
.498 .37638 m .49758 .38057 L .4987 .38039 L .58 .126 0 r
F
.49798 .38016 m .498 .38299 L .49765 .3828 L .842 .22 0 r
F
.498 .38299 m .498 .38329 L .49765 .3828 L F
.49751 .38273 m .49745 .38474 L .49817 .38308 L .892 .183 0 r
F
.49819 .38304 m .49823 .383 L .4987 .38039 L F
.49855 .38015 m .49856 .3827 L .49824 .38298 L .813 .212 0 r
F
.49856 .3827 m .49858 .38501 L .49824 .38298 L F
.49855 .38015 m .49824 .38298 L .49798 .38016 L F
.49824 .38298 m .498 .38329 L .49798 .38016 L F
.49819 .38304 m .49821 .3831 L .49823 .383 L .892 .183 0 r
F
.49821 .3831 m .49862 .38476 L .49866 .38268 L F
.49798 .38016 m .49767 .38263 L .49733 .38018 L .842 .22 0 r
F
.49767 .38263 m .49736 .38509 L .49734 .38291 L F
.49767 .38263 m .49734 .38291 L .49733 .38018 L F
.49682 .38325 m .49685 .38332 L .49751 .38267 L .795 .153 0 r
F
.49685 .38332 m .49745 .38474 L .49751 .38276 L F
.49685 .38332 m .49751 .38276 L .49751 .38267 L F
.49733 .38018 m .49689 .3832 L .49658 .38019 L .867 .228 0 r
F
.49689 .3832 m .49687 .38321 L .49658 .38019 L F
.49688 .38326 m .4966 .38324 L .49658 .38019 L F
.49658 .38019 m .4966 .38324 L .49609 .38313 L .891 .236 0 r
F
.4966 .38324 m .49661 .38514 L .49609 .38313 L F
.49658 .38019 m .49609 .38313 L .49574 .38019 L F
.49609 .38313 m .49576 .38518 L .49575 .38311 L F
.49609 .38313 m .49575 .38311 L .49574 .38019 L F
.49578 .38083 m .49566 .3831 L .49575 .38311 L .795 .153 0 r
F
.49683 .3833 m .49558 .38473 L .49745 .38474 L F
.49566 .3831 m .49558 .38473 L .49683 .3833 L F
.49575 .38306 m .49575 .38311 L .49566 .3831 L .916 .245 0 r
F
.49474 .38356 m .49479 .38353 L .49578 .38083 L .684 .114 0 r
F
.49477 .3836 m .49558 .38473 L .49567 .38302 L F
.49574 .38019 m .49514 .38336 L .49478 .38018 L .916 .245 0 r
F
.49514 .38336 m .49478 .38359 L .49478 .38018 L F
.49368 .38015 m .49367 .38322 L .49278 .38357 L .972 .268 0 r
F
.49278 .38357 m .49235 .38378 L .49238 .3801 L F
.49235 .38378 m .49274 .38473 L .49284 .38359 L .565 .052 0 r
F
.49182 .38399 m .49186 .38403 L .49235 .38378 L F
.49234 .38399 m .49233 .38527 L .49114 .38399 L 1 .283 0 r
F
.49186 .38403 m .49274 .38473 L .49235 .38378 L .565 .052 0 r
F
.49238 .3801 m .49235 .38378 L .49114 .38399 L 1 .283 0 r
F
.49235 .38378 m .49182 .38399 L .49114 .38399 L F
.49082 .38 m .49075 .38403 L .48924 .38405 L 1 .303 0 r
F
.49075 .38403 m .49073 .38528 L .48924 .38405 L F
.49082 .38 m .48924 .38405 L .4889 .37986 L F
.48924 .38405 m .48876 .38528 L .48879 .3841 L F
.48904 .38177 m .48867 .3841 L .48879 .3841 L .565 .052 0 r
F
.4877 .38439 m .48867 .3841 L .48904 .38177 L .437 0 0 r
F
.48924 .38405 m .48879 .3841 L .4889 .37986 L 1 .303 0 r
F
.49175 .38394 m .49041 .38406 L .49186 .38403 L .565 .052 0 r
F
.49238 .3801 m .49114 .38399 L .49082 .38 L 1 .283 0 r
F
.49114 .38399 m .49073 .38528 L .49075 .38403 L F
.49114 .38399 m .49075 .38403 L .49082 .38 L F
.48879 .38406 m .48879 .3841 L .48867 .3841 L 1 .328 0 r
F
.48879 .3841 m .48878 .38437 L .48867 .3841 L F
.49186 .38403 m .48857 .38475 L .49274 .38473 L .565 .052 0 r
F
.48867 .3841 m .48857 .38475 L .49186 .38403 L F
.48878 .38437 m .48876 .38528 L .48669 .38441 L 1 .328 0 r
F
.4877 .38439 m .48857 .38475 L .48867 .3841 L .437 0 0 r
F
.48728 .38422 m .48603 .38446 L .48759 .38434 L F
.4889 .37986 m .48879 .38406 L .48669 .38441 L 1 .328 0 r
F
.48879 .38406 m .4877 .38439 L .48669 .38441 L F
.48649 .37963 m .48631 .38444 L .48353 .38451 L 1 .362 0 r
F
.48631 .38444 m .48628 .38526 L .48353 .38451 L F
.48611 .38444 m .48313 .38454 L .48603 .38446 L .437 0 0 r
F
.48468 .38448 m .48313 .38454 L .48611 .38444 L F
.48669 .38441 m .48876 .38528 L .48628 .38526 L 1 .328 0 r
F
.4889 .37986 m .48669 .38441 L .48649 .37963 L F
.48669 .38441 m .48628 .38526 L .48631 .38444 L F
.48669 .38441 m .48631 .38444 L .48649 .37963 L F
.48759 .38434 m .48603 .38446 L .48776 .38442 L .437 0 0 r
F
.48365 .3843 m .48353 .38451 L .48314 .38444 L 1 .362 0 r
F
.48353 .38451 m .4831 .38521 L .48313 .38454 L F
.48353 .38451 m .48313 .38454 L .48314 .38444 L F
.48314 .38444 m .48313 .38454 L .48263 .38455 L 1 .405 0 r
F
.48313 .38454 m .4831 .38521 L .48263 .38455 L F
.48776 .38442 m .48255 .3848 L .48857 .38475 L .437 0 0 r
F
.48263 .38455 m .48255 .3848 L .48776 .38442 L F
.47504 .38365 m .47404 .38485 L .47923 .38475 L .226 0 0 r
F
.48163 .38466 m .47923 .38475 L .48194 .3847 L F
.47504 .38365 m .47923 .38475 L .48163 .38466 L F
.4834 .3793 m .47923 .38475 L .47938 .37883 L 1 .405 0 r
F
.47923 .38475 m .47895 .38512 L .47898 .38477 L F
.48146 .38471 m .47996 .38514 L .47895 .38512 L F
.48314 .38444 m .48194 .3847 L .48146 .38471 L F
.48194 .3847 m .47996 .38514 L .48146 .38471 L F
.47403 .38486 m .47895 .38512 L .47351 .38495 L 1 .461 0 r
F
.47404 .38485 m .47403 .38486 L .48194 .3847 L .226 0 0 r
F
.47403 .38486 m .48082 .38473 L .48194 .3847 L F
.47903 .38403 m .47898 .38477 L .47403 .38486 L 1 .461 0 r
F
.47898 .38477 m .47895 .38512 L .47403 .38486 L F
.47403 .38486 m .47401 .38489 L .48082 .38473 L .226 0 0 r
F
.47923 .38475 m .47898 .38477 L .47938 .37883 L 1 .405 0 r
F
.48194 .3847 m .47401 .38489 L .48255 .3848 L .226 0 0 r
F
.4834 .3793 m .48314 .38444 L .48146 .38471 L 1 .405 0 r
F
.4834 .3793 m .48146 .38471 L .47923 .38475 L F
.48194 .3847 m .48207 .38472 L .48211 .38467 L .226 0 0 r
F
.48207 .38472 m .48255 .3848 L .48262 .38458 L F
.48649 .37963 m .48365 .3843 L .4834 .3793 L 1 .362 0 r
F
.48365 .3843 m .48314 .38444 L .4834 .3793 L F
.47938 .37883 m .47903 .38403 L .47403 .38486 L 1 .461 0 r
F
.45542 .3851 m .46198 .38502 L .46196 .38503 L .189 .334 0 r
F
.46165 .38502 m .4643 .38638 L .45632 .38509 L .908 .513 0 r
F
.46592 .38497 m .46591 .38498 L .46199 .38502 L F
.46592 .38497 m .46199 .38502 L .46199 .38502 L F
.4635 .38517 m .46197 .38503 L .47102 .38492 L .033 .29 0 r
F
.46197 .38503 m .46196 .38503 L .4626 .38502 L F
.46197 .38503 m .4626 .38502 L .47102 .38492 L F
.4635 .38517 m .47102 .38492 L .47114 .38492 L F
.4635 .38517 m .47115 .38492 L .47356 .38489 L F
.47381 .38489 m .47356 .38489 L .47384 .38489 L F
.4635 .38517 m .47356 .38489 L .47381 .38489 L F
.47938 .37883 m .47356 .38489 L .47407 .37815 L 1 .461 0 r
F
.47356 .38489 m .47347 .38498 L .47348 .38489 L F
.47356 .38489 m .47348 .38489 L .47407 .37815 L F
.46586 .38502 m .46642 .39234 L .45669 .39303 L .908 .513 0 r
F
.47114 .38492 m .47102 .38492 L .47115 .38492 L .033 .29 0 r
F
.4626 .38502 m .46616 .38502 L .47115 .38492 L 0 .261 0 r
F
.47347 .38498 m .46616 .38502 L .47135 .38492 L .922 .444 0 r
F
.46616 .38502 m .46636 .38502 L .46973 .38495 L 0 .261 0 r
F
.46616 .38502 m .46973 .38495 L .47115 .38492 L F
.47347 .38498 m .46642 .39234 L .46616 .38502 L .922 .444 0 r
F
.47135 .38492 m .46616 .38502 L .46616 .38476 L F
.46616 .38497 m .46616 .38502 L .46591 .38498 L .908 .513 0 r
F
.46616 .38502 m .46642 .39234 L .46591 .38502 L F
.46616 .38502 m .46591 .38502 L .46591 .38498 L F
.46591 .38502 m .46642 .39234 L .46586 .38502 L F
.46591 .38498 m .46586 .38502 L .46165 .38502 L F
.46586 .38502 m .4643 .38638 L .46179 .3851 L F
.46196 .38503 m .46274 .3851 L .46636 .38502 L 0 .261 0 r
F
.46196 .38503 m .46636 .38502 L .4626 .38502 L F
.46196 .38503 m .46199 .38502 L .46259 .38508 L F
.46202 .38502 m .46179 .3851 L .46165 .38502 L .908 .513 0 r
F
.46586 .38502 m .46259 .38508 L .46202 .38502 L F
.46259 .38508 m .46179 .3851 L .46202 .38502 L F
.47347 .38498 m .47366 .39182 L .46642 .39234 L .922 .444 0 r
F
.46274 .3851 m .47311 .386 L .47133 .38502 L 0 .261 0 r
F
.46636 .38502 m .47133 .38502 L .47115 .38492 L F
.46274 .3851 m .47133 .38502 L .46636 .38502 L F
.46591 .38498 m .46591 .38502 L .46586 .38502 L .908 .513 0 r
F
.46616 .38476 m .46616 .38497 L .46591 .38498 L F
.47384 .38489 m .47386 .38489 L .47386 .38489 L .033 .29 0 r
F
.47384 .38489 m .47115 .38492 L .47135 .38492 L F
.47348 .38489 m .47135 .38492 L .46616 .38476 L 1 .528 0 r
F
.47385 .38489 m .47135 .38492 L .47401 .38489 L .033 .29 0 r
F
.47384 .38489 m .47135 .38492 L .47385 .38489 L F
.47407 .37815 m .47348 .38489 L .46616 .38476 L 1 .528 0 r
F
.47348 .38489 m .47347 .38498 L .47135 .38492 L F
.47356 .38489 m .47384 .38489 L .47351 .38495 L 1 .461 0 r
F
.47895 .38512 m .47366 .39182 L .47347 .38498 L .922 .384 0 r
F
.47115 .38492 m .47311 .386 L .47401 .38489 L 0 .261 0 r
F
.47393 .38498 m .47446 .38612 L .47401 .38489 L F
.47311 .386 m .47446 .38612 L .47393 .38498 L F
.46592 .38497 m .45632 .38509 L .45629 .38445 L .908 .513 0 r
F
.46259 .38508 m .46248 .38485 L .47446 .38612 L 0 .261 0 r
F
.46248 .38485 m .47499 .38725 L .47446 .38612 L 0 .244 0 r
F
.47499 .38725 m .47642 .38752 L .47454 .38628 L F
.46616 .38476 m .46592 .38497 L .45629 .38445 L .908 .513 0 r
F
.47895 .38512 m .47909 .39143 L .47366 .39182 L .922 .384 0 r
F
.46248 .38485 m .46508 .38488 L .47642 .38752 L 0 .244 0 r
F
.46508 .38488 m .47839 .38881 L .47642 .38752 L 0 .237 0 r
F
.4831 .38521 m .47909 .39143 L .47895 .38512 L .913 .338 0 r
F
.47839 .38881 m .47982 .38924 L .47678 .38775 L 0 .237 0 r
F
.4831 .38521 m .48321 .39114 L .47909 .39143 L .913 .338 0 r
F
.48628 .38526 m .48321 .39114 L .4831 .38521 L .899 .303 0 r
F
.48628 .38526 m .48637 .39091 L .48321 .39114 L F
.48637 .39091 m .48373 .39704 L .48321 .39114 L .735 .254 0 r
F
.48637 .39091 m .48676 .39654 L .48373 .39704 L F
.48884 .39073 m .48676 .39654 L .48637 .39091 L .729 .236 0 r
F
.48884 .39073 m .48914 .39617 L .48676 .39654 L F
.49081 .39058 m .48914 .39617 L .48884 .39073 L .727 .224 0 r
F
.49081 .39058 m .49104 .39588 L .48914 .39617 L F
.48665 .39197 m .49034 .39504 L .4869 .39206 L 0 .14 0 r
F
.47982 .38924 m .49034 .39504 L .48665 .39197 L F
.4924 .39046 m .49104 .39588 L .49081 .39058 L .728 .217 0 r
F
.4924 .39046 m .49259 .39566 L .49104 .39588 L F
.49104 .39588 m .48964 .40158 L .48914 .39617 L .604 .193 0 r
F
.49104 .39588 m .49142 .40117 L .48964 .40158 L F
.49259 .39566 m .49142 .40117 L .49104 .39588 L .616 .19 0 r
F
.49259 .39566 m .49288 .40085 L .49142 .40117 L F
.49388 .39548 m .49288 .40085 L .49259 .39566 L .63 .188 0 r
F
.49388 .39548 m .49412 .4006 L .49288 .40085 L F
.49498 .39533 m .49412 .4006 L .49388 .39548 L .643 .188 0 r
F
.49498 .39533 m .49518 .4004 L .49412 .4006 L F
.49594 .3952 m .49518 .4004 L .49498 .39533 L .653 .187 0 r
F
.49594 .3952 m .49611 .40023 L .49518 .4004 L F
.49678 .39509 m .49611 .40023 L .49594 .3952 L .655 .186 0 r
F
.49678 .39509 m .49693 .40008 L .49611 .40023 L F
.49611 .40023 m .49543 .40547 L .49518 .4004 L .586 .172 0 r
F
.49611 .40023 m .49632 .40526 L .49543 .40547 L F
.49693 .40008 m .49632 .40526 L .49611 .40023 L .597 .173 0 r
F
.49693 .40008 m .49712 .40509 L .49632 .40526 L F
.49768 .39995 m .49712 .40509 L .49693 .40008 L .595 .171 0 r
F
.49411 .39751 m .49741 .40152 L .49433 .39765 L 0 .059 0 r
F
.49034 .39504 m .49741 .40152 L .49411 .39751 L F
.49768 .39995 m .49785 .40493 L .49712 .40509 L .595 .171 0 r
F
.49834 .39982 m .49785 .40493 L .49768 .39995 L .575 .165 0 r
F
.49834 .39982 m .49852 .40478 L .49785 .40493 L F
.49893 .39968 m .49852 .40478 L .49834 .39982 L .533 .155 0 r
F
.49893 .39968 m .49913 .40462 L .49852 .40478 L F
.49944 .39953 m .49913 .40462 L .49893 .39968 L .467 .135 0 r
F
.49944 .39953 m .49966 .40444 L .49913 .40462 L F
.49984 .39936 m .49966 .40444 L .49944 .39953 L .37 .101 0 r
F
.49984 .39936 m .50011 .40424 L .49966 .40444 L F
.50011 .40424 m .49992 .40939 L .49966 .40444 L .369 .103 0 r
F
.50011 .40424 m .50043 .40915 L .49992 .40939 L F
.50045 .40398 m .50043 .40915 L .50011 .40424 L .23 .055 0 r
F
.50045 .40398 m .50085 .40886 L .50043 .40915 L F
.50066 .40366 m .50085 .40886 L .50045 .40398 L .004 0 0 r
F
.50066 .40366 m .50117 .40849 L .50085 .40886 L F
.50067 .40324 m .50095 .40611 L .50066 .40366 L 0 0 0 r
F
.50095 .40611 m .50117 .40849 L .50092 .40615 L F
.50095 .40611 m .50092 .40615 L .50066 .40366 L F
.501 .40599 m .50133 .40737 L .50135 .40801 L F
.50067 .40324 m .50135 .40801 L .50117 .40849 L F
.50043 .40268 m .50103 .40612 L .50067 .40324 L F
.50103 .40612 m .50135 .40801 L .50113 .40649 L F
.50103 .40612 m .50113 .40649 L .50067 .40324 L F
.5006 .40468 m .50106 .4065 L .50133 .40737 L .718 .207 0 r
F
.50012 .39915 m .50011 .40424 L .49984 .39936 L .191 .039 0 r
F
.50012 .39915 m .50045 .40398 L .50011 .40424 L F
.49984 .40193 m .50036 .40389 L .5006 .40468 L .718 .207 0 r
F
.50036 .40389 m .50106 .4065 L .5006 .40468 L F
.50043 .40268 m .50105 .4059 L .501 .40599 L 0 0 0 r
F
.50105 .4059 m .50133 .40737 L .501 .40599 L F
.49876 .40092 m .50041 .40533 L .50106 .4065 L .749 .187 0 r
F
.49753 .39498 m .49768 .39995 L .49693 .40008 L .645 .182 0 r
F
.49701 .39954 m .50041 .40533 L .49876 .40092 L .698 .133 0 r
F
.49701 .39954 m .49926 .40372 L .50041 .40533 L F
.49966 .40444 m .49935 .40958 L .49913 .40462 L .453 .132 0 r
F
.49966 .40444 m .49992 .40939 L .49935 .40958 L F
.50133 .40737 m .50211 .41287 L .50135 .40801 L 0 0 0 r
F
.50133 .40737 m .50235 .41217 L .50211 .41287 L F
.50106 .4065 m .50235 .41217 L .50133 .40737 L F
.50106 .4065 m .50243 .41123 L .50235 .41217 L F
.50041 .40533 m .50243 .41123 L .50106 .4065 L F
.50041 .40533 m .50228 .40994 L .50243 .41123 L F
.49926 .40372 m .50228 .40994 L .50041 .40533 L F
.49926 .40372 m .50182 .40818 L .50228 .40994 L F
.49741 .40152 m .50182 .40818 L .49926 .40372 L 0 .019 0 r
F
.49984 .40193 m .50133 .40737 L .50043 .40268 L .718 .207 0 r
F
.49876 .40092 m .50106 .4065 L .49984 .40193 L .749 .187 0 r
F
.49741 .40152 m .50092 .40576 L .50182 .40818 L 0 .019 0 r
F
.49034 .39504 m .49457 .39847 L .49741 .40152 L 0 .059 0 r
F
.49457 .39847 m .50051 .40529 L .49741 .40152 L 0 .106 0 r
F
.50051 .40529 m .50092 .40576 L .49741 .40152 L F
.47982 .38924 m .48453 .39143 L .49034 .39504 L 0 .14 0 r
F
.48453 .39143 m .49376 .3979 L .49034 .39504 L 0 .163 0 r
F
.49376 .3979 m .49457 .39847 L .49034 .39504 L F
.46508 .38488 m .46969 .38532 L .47982 .38924 L 0 .237 0 r
F
.46969 .38532 m .48316 .39087 L .47982 .38924 L 0 .238 0 r
F
.48316 .39087 m .48453 .39143 L .47982 .38924 L F
.47678 .38775 m .47982 .38924 L .47642 .38752 L 0 .237 0 r
F
.47454 .38628 m .47642 .38752 L .47446 .38612 L 0 .244 0 r
F
.46199 .38502 m .46248 .38485 L .46259 .38508 L 0 .261 0 r
F
.45542 .3851 m .46202 .38501 L .46198 .38502 L .189 .334 0 r
F
.46199 .38502 m .46199 .38502 L .46165 .38502 L .908 .513 0 r
F
.47358 .38487 m .47403 .38486 L .47384 .38489 L 1 .461 0 r
F
.47358 .38487 m .47384 .38489 L .47356 .38489 L F
.47384 .38489 m .47386 .38489 L .47504 .38365 L .033 .29 0 r
F
.47386 .38489 m .47403 .38486 L .47504 .38365 L F
.47938 .37883 m .47403 .38486 L .47358 .38487 L 1 .461 0 r
F
.47386 .38489 m .47401 .38489 L .47403 .38486 L .033 .29 0 r
F
.4643 .38638 m .45669 .39303 L .45644 .38761 L .908 .513 0 r
F
.4643 .38638 m .45644 .38761 L .45632 .38509 L F
.4451 .38524 m .4563 .38509 L .44524 .38524 L .189 .334 0 r
F
.4563 .38509 m .46202 .38501 L .45632 .38509 L F
.4563 .38509 m .45632 .38509 L .44524 .38524 L F
.45542 .3851 m .44354 .39396 L .443 .38525 L .877 .585 0 r
F
.45542 .3851 m .443 .38525 L .44298 .38505 L F
.4451 .38524 m .46248 .38485 L .46202 .38501 L .189 .334 0 r
F
.45542 .3851 m .45669 .39303 L .44354 .39396 L .877 .585 0 r
F
.45558 .3851 m .45669 .39303 L .45542 .3851 L F
.45629 .38445 m .45632 .38497 L .45557 .38499 L F
.46697 .3772 m .46616 .38476 L .45629 .38445 L 1 .602 0 r
F
.46697 .3772 m .45629 .38445 L .45739 .37586 L F
.44695 .3852 m .44561 .38311 L .46248 .38485 L .189 .334 0 r
F
.44515 .38504 m .44561 .38311 L .44695 .3852 L F
.42761 .38513 m .44522 .38474 L .44515 .38504 L .333 .374 0 r
F
.44123 .38509 m .44354 .39396 L .4257 .39523 L .834 .649 0 r
F
.44298 .38505 m .44354 .39396 L .44123 .38509 L F
.44123 .38509 m .4257 .39523 L .42483 .38519 L F
.42524 .38519 m .42532 .38518 L .42617 .38518 L .333 .374 0 r
F
.42532 .38518 m .44561 .38311 L .44522 .38474 L F
.42137 .38527 m .4257 .39523 L .40141 .39694 L .785 .694 0 r
F
.42196 .38525 m .4257 .39523 L .42137 .38527 L F
.39415 .38518 m .39421 .38517 L .39442 .38517 L .419 .431 0 r
F
.39457 .38517 m .40141 .39694 L .36834 .39928 L .738 .719 0 r
F
.4 .38501 m .40141 .39694 L .39457 .38517 L F
.39457 .38517 m .36834 .39928 L .36603 .38526 L F
.39457 .38517 m .36603 .38526 L .36594 .3847 L F
.38891 .38475 m .38877 .37741 L .39421 .38517 L .419 .431 0 r
F
.35339 .38467 m .38877 .37741 L .38891 .38475 L .471 .492 0 r
F
.36594 .3847 m .36834 .39928 L .35776 .38496 L .698 .727 0 r
F
.35776 .38496 m .3233 .40246 L .31929 .38497 L F
.40192 .36769 m .36534 .38111 L .36781 .36253 L .792 .774 0 r
F
.35196 .38496 m .34222 .37281 L .38877 .37741 L .471 .492 0 r
F
.34344 .38432 m .34222 .37281 L .35196 .38496 L F
.29556 .38409 m .34222 .37281 L .34344 .38432 L .504 .541 0 r
F
.31911 .3842 m .3233 .40246 L .30712 .38463 L .667 .724 0 r
F
.29092 .3852 m .29342 .3846 L .30014 .38488 L .504 .541 0 r
F
.30712 .38463 m .26204 .40678 L .25495 .38453 L .667 .724 0 r
F
.50521 .32293 m .50353 .32776 L .50371 .32279 L 1 .407 0 r
F
.50521 .32293 m .50495 .328 L .50353 .32776 L F
.50882 .32884 m .50611 .3335 L .50667 .32834 L 1 .599 0 r
F
.50882 .32884 m .50801 .33416 L .50611 .3335 L F
.47169 .42437 m .47287 .43658 L .46431 .42954 L .38 .276 0 r
F
.47169 .42437 m .47794 .43088 L .47287 .43658 L F
.50371 .32279 m .50233 .3276 L .50245 .32271 L 1 .367 0 r
F
.50371 .32279 m .50353 .32776 L .50233 .3276 L F
.51099 .27097 m .51224 .28024 L .50875 .27488 L .416 .249 0 r
F
.50593 .26595 m .51099 .27097 L .50875 .27488 L .329 .217 0 r
F
.56817 .29777 m .55205 .31076 L .55067 .30059 L .835 .707 0 r
F
.56817 .29777 m .56989 .31006 L .55205 .31076 L F
.50245 .32271 m .50131 .32749 L .50138 .32266 L 1 .334 0 r
F
.50245 .32271 m .50233 .3276 L .50131 .32749 L F
.50138 .32266 m .5004 .32742 L .50045 .32263 L 1 .31 0 r
F
.50138 .32266 m .50131 .32749 L .5004 .32742 L F
.50045 .32263 m .4996 .32738 L .49963 .32262 L 1 .292 0 r
F
.50045 .32263 m .5004 .32742 L .4996 .32738 L F
.4977 .32263 m .4972 .32725 L .49724 .32263 L 1 .288 0 r
F
.4977 .32263 m .49768 .32729 L .4972 .32725 L F
.49826 .32263 m .49768 .32729 L .4977 .32263 L 1 .276 0 r
F
.49826 .32263 m .49824 .32732 L .49768 .32729 L F
.4989 .32262 m .49824 .32732 L .49826 .32263 L 1 .274 0 r
F
.49724 .32263 m .49682 .32719 L .49689 .32261 L 1 .325 0 r
F
.49724 .32263 m .4972 .32725 L .49682 .32719 L F
.4989 .32262 m .49888 .32735 L .49824 .32732 L 1 .274 0 r
F
.49963 .32262 m .49888 .32735 L .4989 .32262 L 1 .28 0 r
F
.49963 .32262 m .4996 .32738 L .49888 .32735 L F
.49689 .32261 m .49658 .32709 L .49668 .32257 L 1 .424 0 r
F
.49689 .32261 m .49682 .32719 L .49658 .32709 L F
.5067 .35252 m .50372 .35553 L .50556 .35072 L 1 .638 0 r
F
.5067 .35252 m .50414 .35735 L .50372 .35553 L F
.49668 .32257 m .4965 .32695 L .49666 .3225 L .993 .359 0 r
F
.49668 .32257 m .49658 .32709 L .4965 .32695 L F
.52379 .28961 m .52014 .29859 L .51806 .29216 L .698 .395 0 r
F
.52379 .28961 m .52662 .29673 L .52014 .29859 L F
.50898 .34048 m .50583 .34446 L .507 .33937 L 1 .84 0 r
F
.50898 .34048 m .50734 .3457 L .50583 .34446 L F
.49666 .3225 m .49666 .32673 L .4969 .32239 L 0 0 0 r
F
.49666 .3225 m .4965 .32695 L .49666 .32673 L F
.4969 .32239 m .49713 .32641 L .49748 .32221 L .216 .02 0 r
F
.4969 .32239 m .49666 .32673 L .49713 .32641 L F
.50667 .32834 m .50456 .33303 L .50495 .328 L 1 .523 0 r
F
.50667 .32834 m .50611 .3335 L .50456 .33303 L F
.37604 .56188 m .39753 .54789 L .41126 .55182 L .427 .426 0 r
F
.37604 .56188 m .35649 .5548 L .39753 .54789 L F
.49748 .32221 m .49805 .32595 L .49855 .32195 L .31 .045 0 r
F
.49748 .32221 m .49713 .32641 L .49805 .32595 L F
.5158 .27663 m .51539 .28602 L .51224 .28024 L .496 .289 0 r
F
.51099 .27097 m .5158 .27663 L .51224 .28024 L .416 .249 0 r
F
.50801 .33416 m .50539 .33858 L .50611 .3335 L 1 .679 0 r
F
.50801 .33416 m .507 .33937 L .50539 .33858 L F
.57253 .63449 m .62632 .64219 L .60087 .6457 L .197 .329 0 r
F
.5512 .6344 m .57253 .63449 L .60087 .6457 L .218 .329 0 r
F
.6059 .50789 m .56718 .51026 L .58027 .49935 L .739 .857 0 r
F
.62044 .49334 m .6059 .50789 L .58027 .49935 L .743 .847 0 r
F
.66043 .50163 m .6059 .50789 L .62044 .49334 L .679 .789 0 r
F
.53333 .31616 m .54779 .31248 L .54984 .31523 L .257 .368 0 r
F
.53333 .31616 m .53175 .31549 L .54779 .31248 L F
.52013 .28287 m .51806 .29216 L .51539 .28602 L .589 .338 0 r
F
.52013 .28287 m .52379 .28961 L .51806 .29216 L F
.53537 .29418 m .52849 .30413 L .52662 .29673 L .812 .529 0 r
F
.53537 .29418 m .53789 .30264 L .52849 .30413 L F
.49172 .44186 m .5012 .45212 L .49169 .44789 L .024 .191 0 r
F
.48471 .43672 m .49172 .44186 L .49169 .44789 L .166 .215 0 r
F
.59229 .29387 m .56989 .31006 L .56817 .29777 L .787 .732 0 r
F
.59229 .29387 m .59431 .30912 L .56989 .31006 L F
.5519 .51978 m .52812 .51822 L .54046 .5109 L .766 .891 0 r
F
.56718 .51026 m .5519 .51978 L .54046 .5109 L .809 .931 0 r
F
.55561 .47182 m .56642 .46972 L .5943 .47654 L .251 .341 0 r
F
.53824 .46488 m .56642 .46972 L .55561 .47182 L .091 .296 0 r
F
.5285 .46427 m .53824 .46488 L .55561 .47182 L .114 .292 0 r
F
.50495 .328 m .50326 .33271 L .50353 .32776 L 1 .46 0 r
F
.50495 .328 m .50456 .33303 L .50326 .33271 L F
.5158 .27663 m .52013 .28287 L .51539 .28602 L .496 .289 0 r
F
.49855 .32195 m .49955 .3253 L .50026 .32157 L .336 .04 0 r
F
.49855 .32195 m .49805 .32595 L .49955 .3253 L F
.67547 .48182 m .66043 .50163 L .62044 .49334 L .676 .776 0 r
F
.73598 .48794 m .66043 .50163 L .67547 .48182 L .635 .735 0 r
F
.50353 .32776 m .50215 .33248 L .50233 .3276 L 1 .409 0 r
F
.50353 .32776 m .50326 .33271 L .50215 .33248 L F
.50734 .3457 m .50456 .34942 L .50583 .34446 L 1 .799 0 r
F
.50734 .3457 m .50556 .35072 L .50456 .34942 L F
.44617 .40369 m .43575 .41759 L .42946 .40674 L .641 .509 0 r
F
.44617 .40369 m .45067 .41297 L .43575 .41759 L F
.46622 .41724 m .46431 .42954 L .4568 .42163 L .459 .322 0 r
F
.46622 .41724 m .47169 .42437 L .46431 .42954 L F
.50233 .3276 m .50118 .33232 L .50131 .32749 L 1 .367 0 r
F
.50233 .3276 m .50215 .33248 L .50118 .33232 L F
.50026 .32157 m .50189 .32438 L .50288 .32103 L .325 .015 0 r
F
.50026 .32157 m .49955 .3253 L .50189 .32438 L F
.50611 .3335 m .50405 .33802 L .50456 .33303 L 1 .591 0 r
F
.50611 .3335 m .50539 .33858 L .50405 .33802 L F
.50131 .32749 m .50032 .33221 L .5004 .32742 L 1 .336 0 r
F
.50131 .32749 m .50118 .33232 L .50032 .33221 L F
.5004 .32742 m .49954 .33214 L .4996 .32738 L 1 .314 0 r
F
.5004 .32742 m .50032 .33221 L .49954 .33214 L F
.507 .33937 m .50456 .34358 L .50539 .33858 L 1 .738 0 r
F
.507 .33937 m .50583 .34446 L .50456 .34358 L F
.4996 .32738 m .49883 .33208 L .49888 .32735 L 1 .3 0 r
F
.4996 .32738 m .49954 .33214 L .49883 .33208 L F
.50414 .35735 m .50189 .36015 L .50372 .35553 L .856 .444 0 r
F
.50414 .35735 m .50161 .36189 L .50189 .36015 L F
.49888 .32735 m .49819 .33203 L .49824 .32732 L 1 .295 0 r
F
.49888 .32735 m .49883 .33208 L .49819 .33203 L F
.49824 .32732 m .49762 .33198 L .49768 .32729 L 1 .3 0 r
F
.49824 .32732 m .49819 .33203 L .49762 .33198 L F
.49768 .32729 m .49711 .3319 L .4972 .32725 L 1 .321 0 r
F
.49768 .32729 m .49762 .33198 L .49711 .3319 L F
.4972 .32725 m .4967 .3318 L .49682 .32719 L 1 .37 0 r
F
.4972 .32725 m .49711 .3319 L .4967 .3318 L F
.54984 .31523 m .57039 .30828 L .57294 .31393 L .404 .408 0 r
F
.54984 .31523 m .54779 .31248 L .57039 .30828 L F
.49682 .32719 m .49639 .33166 L .49658 .32709 L 1 .462 0 r
F
.49682 .32719 m .4967 .3318 L .49639 .33166 L F
.64799 .47598 m .72134 .46617 L .70598 .48315 L .432 .44 0 r
F
.6257 .28844 m .59431 .30912 L .59229 .29387 L .746 .743 0 r
F
.6257 .28844 m .62786 .30784 L .59431 .30912 L F
.49658 .32709 m .49624 .33144 L .4965 .32695 L 1 .408 0 r
F
.49658 .32709 m .49639 .33166 L .49624 .33144 L F
.50456 .33303 m .5029 .33762 L .50326 .33271 L 1 .515 0 r
F
.50456 .33303 m .50405 .33802 L .5029 .33762 L F
.50288 .32103 m .50538 .32308 L .50676 .32026 L .278 0 0 r
F
.50288 .32103 m .50189 .32438 L .50538 .32308 L F
.4965 .32695 m .49628 .33113 L .49666 .32673 L 0 0 0 r
F
.4965 .32695 m .49624 .33144 L .49628 .33113 L F
.4257 .39523 m .40688 .41088 L .40141 .39694 L .709 .63 0 r
F
.4257 .39523 m .42946 .40674 L .40688 .41088 L F
.44761 .7229 m .44105 .71314 L .46414 .71122 L .396 .405 0 r
F
.44761 .7229 m .41637 .72358 L .44105 .71314 L F
.53152 .28608 m .52662 .29673 L .52379 .28961 L .704 .463 0 r
F
.53152 .28608 m .53537 .29418 L .52662 .29673 L F
.49666 .32673 m .4966 .33069 L .49713 .32641 L 0 0 0 r
F
.49666 .32673 m .49628 .33113 L .4966 .33069 L F
.50556 .35072 m .50323 .35423 L .50456 .34942 L 1 .591 0 r
F
.50556 .35072 m .50372 .35553 L .50323 .35423 L F
.50326 .33271 m .5019 .33734 L .50215 .33248 L 1 .451 0 r
F
.50326 .33271 m .5029 .33762 L .5019 .33734 L F
.49113 .37471 m .49217 .37552 L .49467 .37209 L 0 0 0 r
F
.49113 .37471 m .48765 .37762 L .49217 .37552 L F
.54729 .29065 m .53789 .30264 L .53537 .29418 L .791 .594 0 r
F
.54729 .29065 m .55067 .30059 L .53789 .30264 L F
.50539 .33858 m .50346 .34295 L .50405 .33802 L 1 .648 0 r
F
.50539 .33858 m .50456 .34358 L .50346 .34295 L F
.51838 .62192 m .5512 .6344 L .5278 .63276 L .154 .299 0 r
F
.50011 .61804 m .51838 .62192 L .5278 .63276 L .213 .307 0 r
F
.43044 .58891 m .43017 .60869 L .4089 .59814 L .446 .444 0 r
F
.43044 .58891 m .44602 .59823 L .43017 .60869 L F
.50215 .33248 m .50101 .33715 L .50118 .33232 L 1 .4 0 r
F
.50215 .33248 m .5019 .33734 L .50101 .33715 L F
.50583 .34446 m .50365 .34848 L .50456 .34358 L 1 .728 0 r
F
.50583 .34446 m .50456 .34942 L .50365 .34848 L F
.5943 .47654 m .6053 .47067 L .64799 .47598 L .358 .386 0 r
F
.56642 .46972 m .6053 .47067 L .5943 .47654 L .256 .35 0 r
F
.49713 .32641 m .49729 .33005 L .49805 .32595 L .019 0 0 r
F
.49713 .32641 m .4966 .33069 L .49729 .33005 L F
.49765 .36837 m .49467 .37209 L .49707 .37019 L 0 0 0 r
F
.50118 .33232 m .5002 .33701 L .50032 .33221 L 1 .361 0 r
F
.50118 .33232 m .50101 .33715 L .5002 .33701 L F
.50676 .32026 m .51046 .32126 L .51237 .31916 L .18 0 0 r
F
.50676 .32026 m .50538 .32308 L .51046 .32126 L F
.50032 .33221 m .49945 .33691 L .49954 .33214 L 1 .334 0 r
F
.50032 .33221 m .5002 .33701 L .49945 .33691 L F
.48157 .54242 m .47661 .53597 L .48878 .5332 L .541 .488 0 r
F
.48157 .54242 m .46495 .54431 L .47661 .53597 L F
.42874 .55442 m .43743 .5443 L .45003 .54488 L .436 .424 0 r
F
.42874 .55442 m .41126 .55182 L .43743 .5443 L F
.49954 .33214 m .49876 .33683 L .49883 .33208 L 1 .318 0 r
F
.49954 .33214 m .49945 .33691 L .49876 .33683 L F
.51852 .45796 m .53824 .46488 L .5285 .46427 L 0 .218 0 r
F
.51027 .45545 m .51852 .45796 L .5285 .46427 L 0 .228 0 r
F
.49883 .33208 m .49812 .33676 L .49819 .33203 L 1 .313 0 r
F
.49883 .33208 m .49876 .33683 L .49812 .33676 L F
.50687 .26033 m .51099 .27097 L .50593 .26595 L .383 .276 0 r
F
.49819 .33203 m .49752 .33668 L .49762 .33198 L 1 .32 0 r
F
.49819 .33203 m .49812 .33676 L .49752 .33668 L F
.50405 .33802 m .50249 .3425 L .5029 .33762 L 1 .566 0 r
F
.50405 .33802 m .50346 .34295 L .50249 .3425 L F
.49762 .33198 m .49699 .33658 L .49711 .3319 L 1 .345 0 r
F
.49762 .33198 m .49752 .33668 L .49699 .33658 L F
.49805 .32595 m .49849 .32916 L .49955 .3253 L .087 0 0 r
F
.49805 .32595 m .49729 .33005 L .49849 .32916 L F
.57294 .31393 m .60223 .30238 L .6052 .31211 L .484 .479 0 r
F
.57294 .31393 m .57039 .30828 L .60223 .30238 L F
.49869 .44631 m .51027 .45545 L .5012 .45212 L 0 .162 0 r
F
.49172 .44186 m .49869 .44631 L .5012 .45212 L .024 .191 0 r
F
.49711 .3319 m .49653 .33645 L .4967 .3318 L 1 .397 0 r
F
.49711 .3319 m .49699 .33658 L .49653 .33645 L F
.67232 .28085 m .62786 .30784 L .6257 .28844 L .713 .745 0 r
F
.67232 .28085 m .6741 .30609 L .62786 .30784 L F
.50161 .36189 m .49964 .3654 L .50017 .36457 L 0 0 0 r
F
.49964 .3654 m .49921 .36616 L .50017 .36457 L F
.50017 .36457 m .49959 .36783 L .50055 .36398 L F
.50161 .36189 m .50017 .36457 L .50189 .36015 L F
.50017 .36457 m .50055 .36398 L .50069 .36342 L F
.4967 .3318 m .49615 .33626 L .49639 .33166 L 1 .476 0 r
F
.4967 .3318 m .49653 .33645 L .49615 .33626 L F
.52649 .27851 m .52379 .28961 L .52013 .28287 L .607 .405 0 r
F
.52649 .27851 m .53152 .28608 L .52379 .28961 L F
.49639 .33166 m .49589 .33599 L .49624 .33144 L 1 .468 0 r
F
.49639 .33166 m .49615 .33626 L .49589 .33599 L F
.5029 .33762 m .50161 .34219 L .5019 .33734 L 1 .492 0 r
F
.5029 .33762 m .50249 .3425 L .50161 .34219 L F
.50456 .34358 m .50281 .34782 L .50346 .34295 L 1 .668 0 r
F
.50456 .34358 m .50365 .34848 L .50281 .34782 L F
.50372 .35553 m .50193 .35889 L .50323 .35423 L .888 .425 0 r
F
.50372 .35553 m .50189 .36015 L .50193 .35889 L F
.46178 .40957 m .4568 .42163 L .45067 .41297 L .542 .376 0 r
F
.46178 .40957 m .46622 .41724 L .4568 .42163 L F
.49624 .33144 m .49589 .33599 L .49579 .33561 L .916 .357 0 r
F
.49624 .33144 m .49579 .33561 L .49628 .33113 L F
.50456 .34942 m .5027 .35329 L .50365 .34848 L 1 .587 0 r
F
.50456 .34942 m .50323 .35423 L .5027 .35329 L F
.5019 .33734 m .5008 .34196 L .50101 .33715 L 1 .431 0 r
F
.5019 .33734 m .50161 .34219 L .5008 .34196 L F
.49955 .3253 m .50041 .32791 L .50189 .32438 L .089 0 0 r
F
.49955 .3253 m .49849 .32916 L .50041 .32791 L F
.37589 .57206 m .35532 .59591 L .33458 .57932 L .535 .575 0 r
F
.37589 .57206 m .39054 .58587 L .35532 .59591 L F
.51237 .31916 m .51776 .31872 L .52039 .31763 L .013 0 0 r
F
.51237 .31916 m .51046 .32126 L .51776 .31872 L F
.50101 .33715 m .50004 .34181 L .5002 .33701 L 1 .383 0 r
F
.50101 .33715 m .5008 .34196 L .50004 .34181 L F
.49628 .33113 m .4959 .33506 L .4966 .33069 L 0 0 0 r
F
.49628 .33113 m .49579 .33561 L .4959 .33506 L F
.51387 .26553 m .5158 .27663 L .51099 .27097 L .452 .312 0 r
F
.50687 .26033 m .51387 .26553 L .51099 .27097 L .383 .276 0 r
F
.34567 .73408 m .36404 .72016 L .38814 .72261 L .33 .382 0 r
F
.34567 .73408 m .31192 .72903 L .36404 .72016 L F
.52052 .27162 m .52013 .28287 L .5158 .27663 L .524 .355 0 r
F
.52052 .27162 m .52649 .27851 L .52013 .28287 L F
.5002 .33701 m .49933 .34169 L .49945 .33691 L 1 .351 0 r
F
.5002 .33701 m .50004 .34181 L .49933 .34169 L F
.50346 .34295 m .50203 .34734 L .50249 .3425 L 1 .601 0 r
F
.50346 .34295 m .50281 .34782 L .50203 .34734 L F
.49945 .33691 m .49866 .34159 L .49876 .33683 L 1 .332 0 r
F
.49945 .33691 m .49933 .34169 L .49866 .34159 L F
.49876 .33683 m .49802 .34151 L .49812 .33676 L 1 .326 0 r
F
.49876 .33683 m .49866 .34159 L .49802 .34151 L F
.51387 .26553 m .52052 .27162 L .5158 .27663 L .452 .312 0 r
F
.49812 .33676 m .49741 .34141 L .49752 .33668 L 1 .334 0 r
F
.49812 .33676 m .49802 .34151 L .49741 .34141 L F
.4966 .33069 m .4963 .33429 L .49729 .33005 L 0 0 0 r
F
.4966 .33069 m .4959 .33506 L .4963 .33429 L F
.56367 .28574 m .55067 .30059 L .54729 .29065 L .764 .646 0 r
F
.56367 .28574 m .56817 .29777 L .55067 .30059 L F
.49752 .33668 m .49684 .3413 L .49699 .33658 L 1 .36 0 r
F
.49752 .33668 m .49741 .34141 L .49684 .3413 L F
.49699 .33658 m .49632 .34114 L .49653 .33645 L 1 .409 0 r
F
.49699 .33658 m .49684 .3413 L .49632 .34114 L F
.50249 .3425 m .50128 .34701 L .50161 .34219 L 1 .527 0 r
F
.50249 .3425 m .50203 .34734 L .50128 .34701 L F
.49653 .33645 m .49586 .34092 L .49615 .33626 L 1 .479 0 r
F
.49653 .33645 m .49632 .34114 L .49586 .34092 L F
.50365 .34848 m .50214 .35262 L .50281 .34782 L 1 .605 0 r
F
.50365 .34848 m .5027 .35329 L .50214 .35262 L F
.50189 .32438 m .50331 .32615 L .50538 .32308 L .038 0 0 r
F
.50189 .32438 m .50041 .32791 L .50331 .32615 L F
.54204 .28118 m .53537 .29418 L .53152 .28608 L .702 .532 0 r
F
.54204 .28118 m .54729 .29065 L .53537 .29418 L F
.49615 .33626 m .49547 .34061 L .49589 .33599 L 1 .511 0 r
F
.49615 .33626 m .49586 .34092 L .49547 .34061 L F
.73786 .27016 m .6741 .30609 L .67232 .28085 L .689 .741 0 r
F
.73786 .27016 m .738 .30368 L .6741 .30609 L F
.6052 .31211 m .64723 .29407 L .65022 .30955 L .526 .558 0 r
F
.6052 .31211 m .60223 .30238 L .64723 .29407 L F
.50161 .34219 m .50057 .34677 L .5008 .34196 L 1 .457 0 r
F
.50161 .34219 m .50128 .34701 L .50057 .34677 L F
.50323 .35423 m .50177 .35799 L .5027 .35329 L .943 .417 0 r
F
.50323 .35423 m .50193 .35889 L .50177 .35799 L F
.49729 .33005 m .49712 .3332 L .49849 .32916 L 0 0 0 r
F
.49729 .33005 m .4963 .33429 L .49712 .3332 L F
.50189 .36015 m .50017 .36457 L .50069 .36342 L F
.50189 .36015 m .50069 .36342 L .50193 .35889 L F
.49921 .36616 m .49707 .37019 L .49864 .36882 L F
.49589 .33599 m .4952 .34017 L .49579 .33561 L 1 .42 0 r
F
.49589 .33599 m .49547 .34061 L .4952 .34017 L F
.30128 .56407 m .34277 .5462 L .35649 .5548 L .432 .436 0 r
F
.30128 .56407 m .28052 .55062 L .34277 .5462 L F
.31957 .5608 m .27967 .589 L .25725 .56603 L .555 .617 0 r
F
.31957 .5608 m .33458 .57932 L .27967 .589 L F
.49467 .37209 m .49528 .37401 L .49707 .37019 L .026 0 0 r
F
.49467 .37209 m .49217 .37552 L .49528 .37401 L F
.5008 .34196 m .49987 .3466 L .50004 .34181 L 1 .401 0 r
F
.5008 .34196 m .50057 .34677 L .49987 .3466 L F
.50004 .34181 m .4992 .34647 L .49933 .34169 L 1 .363 0 r
F
.50004 .34181 m .49987 .3466 L .4992 .34647 L F
.50281 .34782 m .50155 .35214 L .50203 .34734 L 1 .601 0 r
F
.50281 .34782 m .50214 .35262 L .50155 .35214 L F
.52039 .31763 m .52817 .31516 L .53175 .31549 L 0 0 0 r
F
.52039 .31763 m .51776 .31872 L .52817 .31516 L F
.49933 .34169 m .49854 .34637 L .49866 .34159 L 1 .341 0 r
F
.49933 .34169 m .4992 .34647 L .49854 .34637 L F
.49579 .33561 m .4952 .34017 L .49507 .33955 L .91 .369 0 r
F
.49579 .33561 m .49507 .33955 L .4959 .33506 L F
.49866 .34159 m .4979 .34627 L .49802 .34151 L 1 .334 0 r
F
.49866 .34159 m .49854 .34637 L .4979 .34627 L F
.49802 .34151 m .49727 .34617 L .49741 .34141 L 1 .342 0 r
F
.49802 .34151 m .4979 .34627 L .49727 .34617 L F
.56718 .51026 m .54046 .5109 L .55159 .50246 L .809 .931 0 r
F
.58027 .49935 m .56718 .51026 L .55159 .50246 L .833 .934 0 r
F
.48765 .37762 m .49026 .37872 L .49217 .37552 L .122 0 0 r
F
.49741 .34141 m .49667 .34604 L .49684 .3413 L 1 .366 0 r
F
.49741 .34141 m .49727 .34617 L .49667 .34604 L F
.50203 .34734 m .50094 .3518 L .50128 .34701 L 1 .551 0 r
F
.50203 .34734 m .50155 .35214 L .50094 .3518 L F
.49684 .3413 m .49608 .34587 L .49632 .34114 L 1 .41 0 r
F
.49684 .3413 m .49667 .34604 L .49608 .34587 L F
.5027 .35329 m .50147 .35735 L .50214 .35262 L 1 .452 0 r
F
.5027 .35329 m .50177 .35799 L .50147 .35735 L F
.49849 .32916 m .49849 .33167 L .50041 .32791 L 0 0 0 r
F
.49849 .32916 m .49712 .3332 L .49849 .33167 L F
.50538 .32308 m .5076 .32369 L .51046 .32126 L F
.50538 .32308 m .50331 .32615 L .5076 .32369 L F
.49632 .34114 m .49553 .34564 L .49586 .34092 L 1 .472 0 r
F
.49632 .34114 m .49608 .34587 L .49553 .34564 L F
.4959 .33506 m .49522 .33872 L .49514 .33867 L .771 .346 0 r
F
.49522 .33872 m .49507 .33955 L .49514 .33867 L F
.49514 .33867 m .49371 .34191 L .49503 .33859 L .921 .407 0 r
F
.49514 .33867 m .49503 .33859 L .4955 .33744 L F
.4959 .33506 m .49514 .33867 L .4963 .33429 L .771 .346 0 r
F
.50128 .34701 m .50032 .35156 L .50057 .34677 L 1 .478 0 r
F
.50128 .34701 m .50094 .3518 L .50032 .35156 L F
.49586 .34092 m .49501 .3453 L .49547 .34061 L 1 .526 0 r
F
.49586 .34092 m .49553 .34564 L .49501 .3453 L F
.50533 .4501 m .51852 .45796 L .51027 .45545 L 0 .132 0 r
F
.49869 .44631 m .50533 .4501 L .51027 .45545 L 0 .162 0 r
F
.50193 .35889 m .50089 .3626 L .50177 .35799 L .708 .348 0 r
F
.50193 .35889 m .50069 .36342 L .50089 .3626 L F
.50057 .34677 m .4997 .35139 L .49987 .3466 L 1 .413 0 r
F
.50057 .34677 m .50032 .35156 L .4997 .35139 L F
.49547 .34061 m .49454 .34483 L .4952 .34017 L 1 .518 0 r
F
.49547 .34061 m .49501 .3453 L .49454 .34483 L F
.49987 .3466 m .49906 .35126 L .4992 .34647 L 1 .369 0 r
F
.49987 .3466 m .4997 .35139 L .49906 .35126 L F
.50214 .35262 m .50108 .35689 L .50155 .35214 L 1 .536 0 r
F
.50214 .35262 m .50147 .35735 L .50108 .35689 L F
.45855 .40145 m .45067 .41297 L .44617 .40369 L .64 .438 0 r
F
.45855 .40145 m .46178 .40957 L .45067 .41297 L F
.4992 .34647 m .49842 .35115 L .49854 .34637 L 1 .344 0 r
F
.4992 .34647 m .49906 .35126 L .49842 .35115 L F
.50017 .36457 m .49864 .36882 L .49959 .36783 L 0 0 0 r
F
.53513 .27244 m .53152 .28608 L .52649 .27851 L .622 .476 0 r
F
.53513 .27244 m .54204 .28118 L .53152 .28608 L F
.49854 .34637 m .49778 .35106 L .4979 .34627 L 1 .336 0 r
F
.49854 .34637 m .49842 .35115 L .49778 .35106 L F
.4963 .33429 m .4955 .33744 L .49712 .3332 L 0 0 0 r
F
.4955 .33744 m .49374 .34007 L .49578 .33651 L .891 .424 0 r
F
.49712 .3332 m .49565 .33705 L .49624 .33571 L 0 0 0 r
F
.49565 .33705 m .4955 .33744 L .49624 .33571 L F
.4963 .33429 m .4953 .3381 L .4955 .33744 L F
.49712 .3332 m .49624 .33571 L .49849 .33167 L F
.49624 .33571 m .49404 .33749 L .49706 .33384 L .878 .451 0 r
F
.49624 .33571 m .49706 .33384 L .49751 .3333 L F
.4955 .33744 m .49578 .33651 L .49624 .33571 L .891 .424 0 r
F
.4953 .3381 m .49514 .33867 L .4955 .33744 L 0 0 0 r
F
.44354 .39396 m .42946 .40674 L .4257 .39523 L .734 .576 0 r
F
.44354 .39396 m .44617 .40369 L .42946 .40674 L F
.48185 .42667 m .48471 .43672 L .47794 .43088 L .215 .189 0 r
F
.47728 .42057 m .47794 .43088 L .47169 .42437 L .337 .22 0 r
F
.47728 .42057 m .48185 .42667 L .47794 .43088 L F
.61279 .69048 m .56437 .68891 L .58717 .6794 L .571 .607 0 r
F
.64053 .67781 m .61279 .69048 L .58717 .6794 L .584 .646 0 r
F
.4979 .34627 m .49713 .35095 L .49727 .34617 L 1 .342 0 r
F
.4979 .34627 m .49778 .35106 L .49713 .35095 L F
.4952 .34017 m .49415 .34416 L .49507 .33955 L 1 .449 0 r
F
.4952 .34017 m .49454 .34483 L .49415 .34416 L F
.49727 .34617 m .49648 .35082 L .49667 .34604 L 1 .364 0 r
F
.49727 .34617 m .49713 .35095 L .49648 .35082 L F
.4868 .43229 m .49172 .44186 L .48471 .43672 L .056 .156 0 r
F
.48185 .42667 m .4868 .43229 L .48471 .43672 L .215 .189 0 r
F
.50155 .35214 m .50061 .35657 L .50094 .3518 L 1 .554 0 r
F
.50155 .35214 m .50108 .35689 L .50061 .35657 L F
.58635 .2789 m .56817 .29777 L .56367 .28574 L .736 .683 0 r
F
.58635 .2789 m .59229 .29387 L .56817 .29777 L F
.49667 .34604 m .49583 .35065 L .49608 .34587 L 1 .402 0 r
F
.49667 .34604 m .49648 .35082 L .49583 .35065 L F
.50041 .32791 m .50065 .32954 L .50331 .32615 L 0 0 0 r
F
.50041 .32791 m .4986 .33145 L .50065 .32954 L F
.50331 .32615 m .50065 .32954 L .5039 .32655 L F
.50065 .32954 m .49954 .32993 L .50355 .32682 L .68 .429 0 r
F
.50065 .32954 m .50355 .32682 L .5039 .32655 L F
.4986 .33145 m .49849 .33167 L .50065 .32954 L 0 0 0 r
F
.49707 .37019 m .49735 .37292 L .49864 .36882 L .109 0 0 r
F
.49707 .37019 m .49528 .37401 L .49735 .37292 L F
.50177 .35799 m .50085 .36202 L .50147 .35735 L .868 .374 0 r
F
.50177 .35799 m .50089 .3626 L .50085 .36202 L F
.49608 .34587 m .49518 .35041 L .49553 .34564 L 1 .457 0 r
F
.49608 .34587 m .49583 .35065 L .49518 .35041 L F
.47331 .41401 m .47169 .42437 L .46622 .41724 L .432 .26 0 r
F
.47331 .41401 m .47728 .42057 L .47169 .42437 L F
.65022 .30955 m .71117 .28228 L .7131 .30597 L .552 .613 0 r
F
.65022 .30955 m .64723 .29407 L .71117 .28228 L F
.50094 .3518 m .50008 .35634 L .50032 .35156 L 1 .49 0 r
F
.50094 .3518 m .50061 .35657 L .50008 .35634 L F
.53175 .31549 m .54295 .31018 L .54779 .31248 L .378 .405 0 r
F
.53175 .31549 m .52817 .31516 L .54295 .31018 L F
.49553 .34564 m .49452 .35007 L .49501 .3453 L 1 .518 0 r
F
.49553 .34564 m .49518 .35041 L .49452 .35007 L F
.49507 .33955 m .49386 .34322 L .49514 .33867 L .98 .407 0 r
F
.49507 .33955 m .49415 .34416 L .49386 .34322 L F
.50032 .35156 m .49952 .35618 L .4997 .35139 L 1 .417 0 r
F
.50032 .35156 m .50008 .35634 L .49952 .35618 L F
.51046 .32126 m .5138 .32025 L .51776 .31872 L 0 0 0 r
F
.51046 .32126 m .5076 .32369 L .5138 .32025 L F
.4997 .35139 m .49892 .35605 L .49906 .35126 L 1 .367 0 r
F
.4997 .35139 m .49952 .35618 L .49892 .35605 L F
.49501 .3453 m .49386 .34959 L .49454 .34483 L 1 .561 0 r
F
.49501 .3453 m .49452 .35007 L .49386 .34959 L F
.49217 .37552 m .49391 .37767 L .49528 .37401 L .263 0 0 r
F
.49217 .37552 m .49026 .37872 L .49391 .37767 L F
.50069 .36342 m .50011 .36713 L .50089 .3626 L 0 0 0 r
F
.50069 .36342 m .49959 .36783 L .50011 .36713 L F
.50147 .35735 m .50063 .36161 L .50108 .35689 L 1 .418 0 r
F
.50147 .35735 m .50085 .36202 L .50063 .36161 L F
.49906 .35126 m .4983 .35595 L .49842 .35115 L 1 .34 0 r
F
.49906 .35126 m .49892 .35605 L .4983 .35595 L F
.49842 .35115 m .49766 .35586 L .49778 .35106 L 1 .331 0 r
F
.49842 .35115 m .4983 .35595 L .49766 .35586 L F
.49193 .43741 m .49869 .44631 L .49172 .44186 L 0 .113 0 r
F
.4868 .43229 m .49193 .43741 L .49172 .44186 L .056 .156 0 r
F
.55652 .27434 m .54729 .29065 L .54204 .28118 L .695 .591 0 r
F
.55652 .27434 m .56367 .28574 L .54729 .29065 L F
.52688 .26463 m .52649 .27851 L .52052 .27162 L .55 .428 0 r
F
.52688 .26463 m .53513 .27244 L .52649 .27851 L F
.50794 .25248 m .51387 .26553 L .50687 .26033 L .434 .349 0 r
F
.49778 .35106 m .49699 .35576 L .49713 .35095 L 1 .336 0 r
F
.49778 .35106 m .49766 .35586 L .49699 .35576 L F
.49713 .35095 m .4963 .35564 L .49648 .35082 L 1 .354 0 r
F
.49713 .35095 m .49699 .35576 L .4963 .35564 L F
.49454 .34483 m .49319 .34891 L .49415 .34416 L 1 .568 0 r
F
.49454 .34483 m .49386 .34959 L .49319 .34891 L F
.50108 .35689 m .50029 .36132 L .50061 .35657 L 1 .529 0 r
F
.50108 .35689 m .50063 .36161 L .50029 .36132 L F
.49648 .35082 m .49558 .35547 L .49583 .35065 L 1 .387 0 r
F
.49648 .35082 m .4963 .35564 L .49558 .35547 L F
.49514 .33867 m .49386 .34322 L .49371 .34191 L .921 .407 0 r
F
.47008 .40707 m .46622 .41724 L .46178 .40957 L .524 .309 0 r
F
.47008 .40707 m .47331 .41401 L .46622 .41724 L F
.49864 .36882 m .49868 .37214 L .49959 .36783 L .132 0 0 r
F
.49864 .36882 m .49735 .37292 L .49868 .37214 L F
.49583 .35065 m .49483 .35524 L .49518 .35041 L 1 .435 0 r
F
.49583 .35065 m .49558 .35547 L .49483 .35524 L F
.46495 .54431 m .46575 .53776 L .47661 .53597 L .468 .433 0 r
F
.46495 .54431 m .45003 .54488 L .46575 .53776 L F
.50061 .35657 m .49986 .36111 L .50008 .35634 L 1 .492 0 r
F
.50061 .35657 m .50029 .36132 L .49986 .36111 L F
.50089 .3626 m .50029 .36664 L .50085 .36202 L 0 0 0 r
F
.50089 .3626 m .50011 .36713 L .50029 .36664 L F
.49518 .35041 m .49403 .35491 L .49452 .35007 L 1 .492 0 r
F
.49518 .35041 m .49483 .35524 L .49403 .35491 L F
.50331 .32615 m .5039 .32655 L .5076 .32369 L 0 0 0 r
F
.51766 .25794 m .52052 .27162 L .51387 .26553 L .489 .385 0 r
F
.51766 .25794 m .52688 .26463 L .52052 .27162 L F
.50794 .25248 m .51766 .25794 L .51387 .26553 L .434 .349 0 r
F
.50008 .35634 m .49936 .36096 L .49952 .35618 L 1 .411 0 r
F
.50008 .35634 m .49986 .36111 L .49936 .36096 L F
.49415 .34416 m .49251 .34795 L .49386 .34322 L 1 .554 0 r
F
.49415 .34416 m .49319 .34891 L .49251 .34795 L F
.49952 .35618 m .4988 .36085 L .49892 .35605 L 1 .357 0 r
F
.49952 .35618 m .49936 .36096 L .4988 .36085 L F
.46159 .78144 m .48623 .79828 L .45136 .79172 L .216 .318 0 r
F
.46159 .78144 m .48771 .78794 L .48623 .79828 L F
.49452 .35007 m .49317 .35444 L .49386 .34959 L 1 .552 0 r
F
.49452 .35007 m .49403 .35491 L .49317 .35444 L F
.49892 .35605 m .49819 .36077 L .4983 .35595 L 1 .33 0 r
F
.49892 .35605 m .4988 .36085 L .49819 .36077 L F
.50085 .36202 m .50024 .36629 L .50063 .36161 L .873 .357 0 r
F
.50085 .36202 m .50029 .36664 L .50024 .36629 L F
.4983 .35595 m .49754 .36069 L .49766 .35586 L 1 .32 0 r
F
.4983 .35595 m .49819 .36077 L .49754 .36069 L F
.49849 .33167 m .49624 .33571 L .49751 .3333 L .638 .383 0 r
F
.49849 .33167 m .49751 .3333 L .50065 .32954 L F
.49766 .35586 m .49686 .3606 L .49699 .35576 L 1 .324 0 r
F
.49766 .35586 m .49754 .36069 L .49686 .3606 L F
.49528 .37401 m .49639 .37691 L .49735 .37292 L .339 0 0 r
F
.49528 .37401 m .49391 .37767 L .49639 .37691 L F
.53824 .46488 m .54601 .46467 L .56642 .46972 L .091 .296 0 r
F
.5256 .45975 m .54601 .46467 L .53824 .46488 L 0 .214 0 r
F
.51852 .45796 m .5256 .45975 L .53824 .46488 L 0 .218 0 r
F
.49699 .35576 m .49613 .36049 L .4963 .35564 L 1 .34 0 r
F
.49699 .35576 m .49686 .3606 L .49613 .36049 L F
.41715 .57834 m .4089 .59814 L .39054 .58587 L .495 .501 0 r
F
.41715 .57834 m .43044 .58891 L .4089 .59814 L F
.49959 .36783 m .49946 .37159 L .50011 .36713 L .091 0 0 r
F
.49959 .36783 m .49868 .37214 L .49946 .37159 L F
.49386 .34959 m .49223 .35379 L .49319 .34891 L 1 .606 0 r
F
.49386 .34959 m .49317 .35444 L .49223 .35379 L F
.4963 .35564 m .49535 .36034 L .49558 .35547 L 1 .368 0 r
F
.4963 .35564 m .49613 .36049 L .49535 .36034 L F
.4955 .33744 m .49371 .34191 L .49374 .34007 L .891 .424 0 r
F
.53566 .62453 m .57253 .63449 L .5512 .6344 L .105 .294 0 r
F
.51838 .62192 m .53566 .62453 L .5512 .6344 L .154 .299 0 r
F
.50063 .36161 m .50002 .36604 L .50029 .36132 L 1 .475 0 r
F
.50063 .36161 m .50024 .36629 L .50002 .36604 L F
.49558 .35547 m .4945 .36013 L .49483 .35524 L 1 .407 0 r
F
.49558 .35547 m .49535 .36034 L .4945 .36013 L F
.49702 .44202 m .50533 .4501 L .49869 .44631 L 0 .062 0 r
F
.49193 .43741 m .49702 .44202 L .49869 .44631 L 0 .113 0 r
F
.49386 .34322 m .49183 .34662 L .49371 .34191 L 1 .552 0 r
F
.49386 .34322 m .49251 .34795 L .49183 .34662 L F
.50029 .36132 m .49967 .36587 L .49986 .36111 L 1 .483 0 r
F
.50029 .36132 m .50002 .36604 L .49967 .36587 L F
.49483 .35524 m .49357 .35983 L .49403 .35491 L 1 .457 0 r
F
.49483 .35524 m .4945 .36013 L .49357 .35983 L F
.45669 .39303 m .44617 .40369 L .44354 .39396 L .753 .508 0 r
F
.45669 .39303 m .45855 .40145 L .44617 .40369 L F
.51776 .31872 m .52272 .31543 L .52817 .31516 L .397 .402 0 r
F
.51776 .31872 m .5138 .32025 L .52272 .31543 L F
.49986 .36111 m .49922 .36575 L .49936 .36096 L 1 .392 0 r
F
.49986 .36111 m .49967 .36587 L .49922 .36575 L F
.50011 .36713 m .49984 .37121 L .50029 .36664 L 0 0 0 r
F
.50011 .36713 m .49946 .37159 L .49984 .37121 L F
.49319 .34891 m .49117 .35286 L .49251 .34795 L 1 .655 0 r
F
.49319 .34891 m .49223 .35379 L .49117 .35286 L F
.46775 .39981 m .46178 .40957 L .45855 .40145 L .633 .368 0 r
F
.46775 .39981 m .47008 .40707 L .46178 .40957 L F
.54779 .31248 m .56391 .30316 L .57039 .30828 L .48 .445 0 r
F
.54779 .31248 m .54295 .31018 L .56391 .30316 L F
.43648 .77364 m .45136 .79172 L .41771 .78348 L .279 .336 0 r
F
.43648 .77364 m .46159 .78144 L .45136 .79172 L F
.49403 .35491 m .49252 .3594 L .49317 .35444 L 1 .516 0 r
F
.49403 .35491 m .49357 .35983 L .49252 .3594 L F
.49936 .36096 m .49869 .36566 L .4988 .36085 L 1 .338 0 r
F
.49936 .36096 m .49922 .36575 L .49869 .36566 L F
.51135 .45329 m .5256 .45975 L .51852 .45796 L .367 0 0 r
F
.50533 .4501 m .51135 .45329 L .51852 .45796 L 0 .132 0 r
F
.4988 .36085 m .4981 .36559 L .49819 .36077 L 1 .313 0 r
F
.4988 .36085 m .49869 .36566 L .4981 .36559 L F
.49735 .37292 m .498 .37638 L .49868 .37214 L .37 .035 0 r
F
.49735 .37292 m .49639 .37691 L .498 .37638 L F
.49819 .36077 m .49745 .36553 L .49754 .36069 L 1 .305 0 r
F
.49819 .36077 m .4981 .36559 L .49745 .36553 L F
.49754 .36069 m .49674 .36546 L .49686 .3606 L 1 .308 0 r
F
.49754 .36069 m .49745 .36553 L .49674 .36546 L F
.64799 .47598 m .65763 .46488 L .72134 .46617 L .432 .44 0 r
F
.6053 .47067 m .65763 .46488 L .64799 .47598 L .374 .395 0 r
F
.61804 .26929 m .59229 .29387 L .58635 .2789 L .71 .705 0 r
F
.61804 .26929 m .6257 .28844 L .59229 .29387 L F
.49686 .3606 m .49598 .36537 L .49613 .36049 L 1 .322 0 r
F
.49686 .3606 m .49674 .36546 L .49598 .36537 L F
.50029 .36664 m .49984 .37121 L .49993 .37094 L 0 0 0 r
F
.50029 .36664 m .49993 .37094 L .50024 .36629 L F
.49317 .35444 m .49131 .3588 L .49223 .35379 L 1 .58 0 r
F
.49317 .35444 m .49252 .3594 L .49131 .3588 L F
.49613 .36049 m .49514 .36525 L .49535 .36034 L 1 .344 0 r
F
.49613 .36049 m .49598 .36537 L .49514 .36525 L F
.51504 .52438 m .50347 .52211 L .5132 .51704 L .699 .707 0 r
F
.51504 .52438 m .50176 .52936 L .50347 .52211 L F
.52812 .51822 m .51504 .52438 L .5132 .51704 L .784 .869 0 r
F
.74995 .46044 m .73598 .48794 L .67547 .48182 L .629 .722 0 r
F
.56642 .46972 m .57409 .46675 L .6053 .47067 L .256 .35 0 r
F
.54601 .46467 m .57409 .46675 L .56642 .46972 L .094 .305 0 r
F
.52812 .51822 m .5132 .51704 L .52276 .5111 L .784 .869 0 r
F
.54046 .5109 m .52812 .51822 L .52276 .5111 L .873 .979 0 r
F
.49535 .36034 m .4942 .36507 L .4945 .36013 L 1 .376 0 r
F
.49535 .36034 m .49514 .36525 L .4942 .36507 L F
.50024 .36629 m .4998 .37075 L .50002 .36604 L 1 .406 0 r
F
.50024 .36629 m .49993 .37094 L .4998 .37075 L F
.54701 .26392 m .54204 .28118 L .53513 .27244 L .631 .542 0 r
F
.54701 .26392 m .55652 .27434 L .54204 .28118 L F
.5076 .32369 m .50868 .32237 L .5138 .32025 L .497 .408 0 r
F
.5076 .32369 m .5039 .32655 L .50868 .32237 L F
.49371 .34191 m .49112 .34474 L .49374 .34007 L 1 .584 0 r
F
.49371 .34191 m .49183 .34662 L .49112 .34474 L F
.4945 .36013 m .49315 .36481 L .49357 .35983 L 1 .418 0 r
F
.4945 .36013 m .4942 .36507 L .49315 .36481 L F
.49251 .34795 m .48995 .35157 L .49183 .34662 L 1 .711 0 r
F
.49251 .34795 m .49117 .35286 L .48995 .35157 L F
.49624 .33571 m .49374 .34007 L .49404 .33749 L .878 .451 0 r
F
.49868 .37214 m .49898 .376 L .49946 .37159 L .363 .051 0 r
F
.49868 .37214 m .498 .37638 L .49898 .376 L F
.50002 .36604 m .49951 .37063 L .49967 .36587 L 1 .459 0 r
F
.50002 .36604 m .4998 .37075 L .49951 .37063 L F
.50065 .32954 m .49751 .3333 L .49954 .32993 L .68 .429 0 r
F
.49223 .35379 m .48988 .35794 L .49117 .35286 L 1 .651 0 r
F
.49223 .35379 m .49131 .3588 L .48988 .35794 L F
.48489 .42358 m .4868 .43229 L .48185 .42667 L .151 .142 0 r
F
.48156 .41777 m .48185 .42667 L .47728 .42057 L .298 .179 0 r
F
.48156 .41777 m .48489 .42358 L .48185 .42667 L F
.49357 .35983 m .49193 .36444 L .49252 .3594 L 1 .468 0 r
F
.49357 .35983 m .49315 .36481 L .49193 .36444 L F
.47866 .41164 m .47728 .42057 L .47331 .41401 L .408 .213 0 r
F
.47866 .41164 m .48156 .41777 L .47728 .42057 L F
.49967 .36587 m .49911 .37054 L .49922 .36575 L 1 .357 0 r
F
.49967 .36587 m .49951 .37063 L .49911 .37054 L F
.49922 .36575 m .49861 .37048 L .49869 .36566 L 1 .309 0 r
F
.49922 .36575 m .49911 .37054 L .49861 .37048 L F
.62044 .49334 m .58027 .49935 L .59058 .48719 L .743 .847 0 r
F
.63068 .47732 m .62044 .49334 L .59058 .48719 L .734 .822 0 r
F
.67547 .48182 m .62044 .49334 L .63068 .47732 L .676 .776 0 r
F
.49869 .36566 m .49803 .37044 L .4981 .36559 L 1 .29 0 r
F
.49869 .36566 m .49861 .37048 L .49803 .37044 L F
.58027 .49935 m .55159 .50246 L .56104 .49301 L .833 .934 0 r
F
.59058 .48719 m .58027 .49935 L .56104 .49301 L .835 .909 0 r
F
.4981 .36559 m .49738 .37039 L .49745 .36553 L 1 .285 0 r
F
.4981 .36559 m .49803 .37044 L .49738 .37039 L F
.49745 .36553 m .49666 .37035 L .49674 .36546 L 1 .289 0 r
F
.49745 .36553 m .49738 .37039 L .49666 .37035 L F
.49946 .37159 m .49951 .37575 L .49984 .37121 L .299 .04 0 r
F
.49946 .37159 m .49898 .376 L .49951 .37575 L F
.49252 .3594 m .49048 .36392 L .49131 .3588 L 1 .526 0 r
F
.49252 .3594 m .49193 .36444 L .49048 .36392 L F
.49674 .36546 m .49586 .37028 L .49598 .36537 L 1 .301 0 r
F
.49674 .36546 m .49666 .37035 L .49586 .37028 L F
.48851 .42904 m .49193 .43741 L .4868 .43229 L 0 .094 0 r
F
.48489 .42358 m .48851 .42904 L .4868 .43229 L .151 .142 0 r
F
.49598 .36537 m .49497 .37019 L .49514 .36525 L 1 .319 0 r
F
.49598 .36537 m .49586 .37028 L .49497 .37019 L F
.47631 .40523 m .47331 .41401 L .47008 .40707 L .506 .256 0 r
F
.47631 .40523 m .47866 .41164 L .47331 .41401 L F
.49514 .36525 m .49396 .37006 L .4942 .36507 L 1 .345 0 r
F
.49514 .36525 m .49497 .37019 L .49396 .37006 L F
.50176 .52936 m .49397 .52634 L .50347 .52211 L .626 .549 0 r
F
.50176 .52936 m .48878 .5332 L .49397 .52634 L F
.49984 .37121 m .4997 .37557 L .49993 .37094 L .037 0 0 r
F
.49984 .37121 m .49951 .37575 L .4997 .37557 L F
.4942 .36507 m .4928 .36986 L .49315 .36481 L 1 .377 0 r
F
.4942 .36507 m .49396 .37006 L .4928 .36986 L F
.49117 .35286 m .48815 .35675 L .48995 .35157 L 1 .733 0 r
F
.49117 .35286 m .48988 .35794 L .48815 .35675 L F
.46642 .39234 m .45855 .40145 L .45669 .39303 L .762 .436 0 r
F
.46642 .39234 m .46775 .39981 L .45855 .40145 L F
.50187 .44615 m .51135 .45329 L .50533 .4501 L .52 0 0 r
F
.49702 .44202 m .50187 .44615 L .50533 .4501 L 0 .062 0 r
F
.49131 .3588 m .48872 .36318 L .48988 .35794 L 1 .595 0 r
F
.49131 .3588 m .49048 .36392 L .48872 .36318 L F
.49183 .34662 m .4885 .34975 L .49112 .34474 L 1 .789 0 r
F
.49183 .34662 m .48995 .35157 L .4885 .34975 L F
.54046 .5109 m .52276 .5111 L .53177 .50431 L .873 .979 0 r
F
.55159 .50246 m .54046 .5109 L .53177 .50431 L .939 1 0 r
F
.49993 .37094 m .49965 .37546 L .4998 .37075 L .964 .359 0 r
F
.49993 .37094 m .4997 .37557 L .49965 .37546 L F
.57666 .26474 m .56367 .28574 L .55652 .27434 L .685 .637 0 r
F
.57666 .26474 m .58635 .2789 L .56367 .28574 L F
.49315 .36481 m .49143 .36957 L .49193 .36444 L 1 .417 0 r
F
.49315 .36481 m .4928 .36986 L .49143 .36957 L F
.49639 .37691 m .49758 .38057 L .498 .37638 L .554 .103 0 r
F
.4998 .37075 m .49941 .37538 L .49951 .37063 L 1 .399 0 r
F
.4998 .37075 m .49965 .37546 L .49941 .37538 L F
.49951 .37063 m .49904 .37534 L .49911 .37054 L 1 .303 0 r
F
.49951 .37063 m .49941 .37538 L .49904 .37534 L F
.49911 .37054 m .49856 .37531 L .49861 .37048 L 1 .273 0 r
F
.49911 .37054 m .49904 .37534 L .49856 .37531 L F
.47462 .3986 m .47008 .40707 L .46775 .39981 L .621 .308 0 r
F
.47462 .3986 m .47631 .40523 L .47008 .40707 L F
.49193 .36444 m .48978 .36915 L .49048 .36392 L 1 .465 0 r
F
.49193 .36444 m .49143 .36957 L .48978 .36915 L F
.49374 .34007 m .4904 .34213 L .49404 .33749 L 1 .663 0 r
F
.49374 .34007 m .49112 .34474 L .4904 .34213 L F
.49861 .37048 m .49799 .37529 L .49803 .37044 L 1 .264 0 r
F
.49861 .37048 m .49856 .37531 L .49799 .37529 L F
.49803 .37044 m .49733 .37528 L .49738 .37039 L 1 .263 0 r
F
.49803 .37044 m .49799 .37529 L .49733 .37528 L F
.49226 .43413 m .49702 .44202 L .49193 .43741 L 0 .029 0 r
F
.48851 .42904 m .49226 .43413 L .49193 .43741 L 0 .094 0 r
F
.41637 .72358 m .42046 .71383 L .44105 .71314 L .345 .389 0 r
F
.41637 .72358 m .38814 .72261 L .42046 .71383 L F
.49738 .37039 m .4966 .37526 L .49666 .37035 L 1 .269 0 r
F
.49738 .37039 m .49733 .37528 L .4966 .37526 L F
.49666 .37035 m .49578 .37523 L .49586 .37028 L 1 .279 0 r
F
.49666 .37035 m .4966 .37526 L .49578 .37523 L F
.498 .37638 m .4987 .38039 L .49898 .376 L .58 .126 0 r
F
.49586 .37028 m .49485 .37517 L .49497 .37019 L 1 .293 0 r
F
.49586 .37028 m .49578 .37523 L .49485 .37517 L F
.49497 .37019 m .49378 .37509 L .49396 .37006 L 1 .313 0 r
F
.49497 .37019 m .49485 .37517 L .49378 .37509 L F
.48988 .35794 m .48653 .36215 L .48815 .35675 L 1 .675 0 r
F
.48988 .35794 m .48872 .36318 L .48653 .36215 L F
.49396 .37006 m .49254 .37496 L .4928 .36986 L 1 .338 0 r
F
.49396 .37006 m .49378 .37509 L .49254 .37496 L F
.49048 .36392 m .48774 .36856 L .48872 .36318 L 1 .523 0 r
F
.49048 .36392 m .48978 .36915 L .48774 .36856 L F
.52817 .31516 m .53546 .30865 L .54295 .31018 L .505 .439 0 r
F
.52817 .31516 m .52272 .31543 L .53546 .30865 L F
.53558 .2548 m .53513 .27244 L .52688 .26463 L .573 .498 0 r
F
.53558 .2548 m .54701 .26392 L .53513 .27244 L F
.49898 .376 m .49932 .38027 L .49951 .37575 L .573 .136 0 r
F
.49898 .376 m .4987 .38039 L .49932 .38027 L F
.49751 .3333 m .4947 .33389 L .49954 .32993 L .869 .505 0 r
F
.49751 .3333 m .49404 .33749 L .4947 .33389 L F
.4928 .36986 m .49106 .37476 L .49143 .36957 L 1 .369 0 r
F
.4928 .36986 m .49254 .37496 L .49106 .37476 L F
.48995 .35157 m .48601 .35508 L .4885 .34975 L 1 .83 0 r
F
.48995 .35157 m .48815 .35675 L .48601 .35508 L F
.49951 .37575 m .49958 .3802 L .4997 .37557 L .492 .122 0 r
F
.49951 .37575 m .49932 .38027 L .49958 .3802 L F
.49143 .36957 m .48924 .37447 L .48978 .36915 L 1 .406 0 r
F
.49143 .36957 m .49106 .37476 L .48924 .37447 L F
.4997 .37557 m .49957 .38016 L .49965 .37546 L .816 .316 0 r
F
.4997 .37557 m .49958 .3802 L .49957 .38016 L F
.33448 .74848 m .31313 .77189 L .2798 .75631 L .43 .447 0 r
F
.33448 .74848 m .35817 .76184 L .31313 .77189 L F
.49965 .37546 m .49937 .38014 L .49941 .37538 L 1 .272 0 r
F
.49965 .37546 m .49957 .38016 L .49937 .38014 L F
.47366 .39182 m .46775 .39981 L .46642 .39234 L .761 .371 0 r
F
.47366 .39182 m .47462 .3986 L .46775 .39981 L F
.48872 .36318 m .48516 .36773 L .48653 .36215 L 1 .591 0 r
F
.48872 .36318 m .48774 .36856 L .48516 .36773 L F
.49941 .37538 m .49902 .38014 L .49904 .37534 L .98 .24 0 r
F
.49941 .37538 m .49937 .38014 L .49902 .38014 L F
.57039 .30828 m .59373 .29326 L .60223 .30238 L .531 .528 0 r
F
.57039 .30828 m .56391 .30316 L .59373 .29326 L F
.5039 .32655 m .50261 .3252 L .50868 .32237 L .714 .465 0 r
F
.5039 .32655 m .49954 .32993 L .50261 .3252 L F
.49904 .37534 m .49855 .38015 L .49856 .37531 L .939 .235 0 r
F
.49904 .37534 m .49902 .38014 L .49855 .38015 L F
.49856 .37531 m .49798 .38016 L .49799 .37529 L .931 .237 0 r
F
.49856 .37531 m .49855 .38015 L .49798 .38016 L F
.49799 .37529 m .49733 .38018 L .49733 .37528 L .939 .241 0 r
F
.49799 .37529 m .49798 .38016 L .49733 .38018 L F
.49733 .37528 m .49658 .38019 L .4966 .37526 L .958 .248 0 r
F
.49733 .37528 m .49733 .38018 L .49658 .38019 L F
.4966 .37526 m .49574 .38019 L .49578 .37523 L .985 .257 0 r
F
.4966 .37526 m .49658 .38019 L .49574 .38019 L F
.48978 .36915 m .48698 .37405 L .48774 .36856 L 1 .451 0 r
F
.48978 .36915 m .48924 .37447 L .48698 .37405 L F
.49112 .34474 m .48675 .34721 L .4904 .34213 L 1 .895 0 r
F
.49112 .34474 m .4885 .34975 L .48675 .34721 L F
.49578 .37523 m .49478 .38018 L .49485 .37517 L 1 .268 0 r
F
.49578 .37523 m .49574 .38019 L .49478 .38018 L F
.49485 .37517 m .49368 .38015 L .49378 .37509 L 1 .283 0 r
F
.49485 .37517 m .49478 .38018 L .49368 .38015 L F
.5138 .32025 m .51561 .3165 L .52272 .31543 L .581 .451 0 r
F
.5138 .32025 m .50868 .32237 L .51561 .3165 L F
.49378 .37509 m .49238 .3801 L .49254 .37496 L 1 .301 0 r
F
.49378 .37509 m .49368 .38015 L .49238 .3801 L F
.48486 .41571 m .48489 .42358 L .48156 .41777 L .269 .146 0 r
F
.48274 .40989 m .48156 .41777 L .47866 .41164 L .389 .181 0 r
F
.48274 .40989 m .48486 .41571 L .48156 .41777 L F
.48815 .35675 m .48375 .36069 L .48601 .35508 L 1 .768 0 r
F
.48815 .35675 m .48653 .36215 L .48375 .36069 L F
.48103 .40387 m .47866 .41164 L .47631 .40523 L .491 .218 0 r
F
.48103 .40387 m .48274 .40989 L .47866 .41164 L F
.49254 .37496 m .49082 .38 L .49106 .37476 L 1 .324 0 r
F
.49254 .37496 m .49238 .3801 L .49082 .38 L F
.49598 .43886 m .50187 .44615 L .49702 .44202 L 0 0 0 r
F
.49226 .43413 m .49598 .43886 L .49702 .44202 L 0 .029 0 r
F
.41126 .55182 m .42774 .54279 L .43743 .5443 L .383 .399 0 r
F
.41126 .55182 m .39753 .54789 L .42774 .54279 L F
.49106 .37476 m .4889 .37986 L .48924 .37447 L 1 .351 0 r
F
.49106 .37476 m .49082 .38 L .4889 .37986 L F
.48425 .60409 m .50011 .61804 L .48151 .61282 L .197 .281 0 r
F
.47079 .59774 m .48151 .61282 L .46326 .60622 L .284 .305 0 r
F
.47079 .59774 m .48425 .60409 L .48151 .61282 L F
.48729 .4213 m .48851 .42904 L .48489 .42358 L .104 .101 0 r
F
.48486 .41571 m .48729 .4213 L .48489 .42358 L .269 .146 0 r
F
.47979 .39771 m .47631 .40523 L .47462 .3986 L .609 .264 0 r
F
.47979 .39771 m .48103 .40387 L .47631 .40523 L F
.48774 .36856 m .4841 .37346 L .48516 .36773 L 1 .507 0 r
F
.48774 .36856 m .48698 .37405 L .4841 .37346 L F
.5092 .24141 m .51766 .25794 L .50794 .25248 L .478 .425 0 r
F
.52276 .24724 m .52688 .26463 L .51766 .25794 L .522 .459 0 r
F
.52276 .24724 m .53558 .2548 L .52688 .26463 L F
.48924 .37447 m .48649 .37963 L .48698 .37405 L 1 .386 0 r
F
.48924 .37447 m .4889 .37986 L .48649 .37963 L F
.48878 .5332 m .48509 .52977 L .49397 .52634 L .537 .455 0 r
F
.48878 .5332 m .47661 .53597 L .48509 .52977 L F
.48653 .36215 m .48184 .36655 L .48375 .36069 L 1 .672 0 r
F
.48653 .36215 m .48516 .36773 L .48184 .36655 L F
.5256 .45975 m .5312 .46095 L .54601 .46467 L 0 .214 0 r
F
.51264 .45387 m .5165 .45596 L .5256 .45975 L .367 0 0 r
F
.51135 .45329 m .5165 .45596 L .51264 .45387 L F
.5165 .45596 m .52055 .45822 L .52079 .45828 L .404 0 0 r
F
.5165 .45596 m .5312 .46095 L .5256 .45975 L F
.5165 .45596 m .52079 .45828 L .5312 .46095 L F
.4885 .34975 m .48328 .35273 L .48675 .34721 L 1 .94 0 r
F
.4885 .34975 m .48601 .35508 L .48328 .35273 L F
.41326 .76454 m .41771 .78348 L .38629 .77353 L .339 .367 0 r
F
.41326 .76454 m .43648 .77364 L .41771 .78348 L F
.55159 .50246 m .53177 .50431 L .53985 .4967 L .939 1 0 r
F
.56104 .49301 m .55159 .50246 L .53985 .4967 L .971 1 0 r
F
.47909 .39143 m .47462 .3986 L .47366 .39182 L .753 .319 0 r
F
.47909 .39143 m .47979 .39771 L .47462 .3986 L F
.49404 .33749 m .48963 .33846 L .4947 .33389 L 1 .787 0 r
F
.49404 .33749 m .4904 .34213 L .48963 .33846 L F
.49958 .3802 m .49958 .38487 L .49957 .38016 L .895 .331 0 r
F
.48698 .37405 m .4834 .3793 L .4841 .37346 L 1 .429 0 r
F
.48698 .37405 m .48649 .37963 L .4834 .3793 L F
.49957 .38016 m .49939 .38492 L .49937 .38014 L .565 .152 0 r
F
.48994 .42664 m .49226 .43413 L .48851 .42904 L 0 .038 0 r
F
.48729 .4213 m .48994 .42664 L .48851 .42904 L .104 .101 0 r
F
.5092 .24141 m .52276 .24724 L .51766 .25794 L .478 .425 0 r
F
.45812 .59036 m .46326 .60622 L .44602 .59823 L .361 .346 0 r
F
.45812 .59036 m .47079 .59774 L .46326 .60622 L F
.66276 .25566 m .6257 .28844 L .61804 .26929 L .689 .716 0 r
F
.66276 .25566 m .67232 .28085 L .6257 .28844 L F
.48516 .36773 m .48036 .37262 L .48184 .36655 L 1 .573 0 r
F
.48516 .36773 m .4841 .37346 L .48036 .37262 L F
.50263 .44672 m .50627 .44985 L .51135 .45329 L .52 0 0 r
F
.50187 .44615 m .50627 .44985 L .50263 .44672 L F
.50627 .44985 m .51002 .45317 L .51026 .45328 L .604 .017 0 r
F
.50627 .44985 m .5165 .45596 L .51135 .45329 L F
.50627 .44985 m .51026 .45328 L .5165 .45596 L F
.45003 .54488 m .45667 .53873 L .46575 .53776 L .388 .404 0 r
F
.45003 .54488 m .43743 .5443 L .45667 .53873 L F
.4841 .37346 m .47938 .37883 L .48036 .37262 L 1 .484 0 r
F
.4841 .37346 m .4834 .3793 L .47938 .37883 L F
.49798 .60941 m .51838 .62192 L .50011 .61804 L .106 .266 0 r
F
.48425 .60409 m .49798 .60941 L .50011 .61804 L .197 .281 0 r
F
.48601 .35508 m .48014 .35865 L .48328 .35273 L 1 .87 0 r
F
.48601 .35508 m .48375 .36069 L .48014 .35865 L F
.48463 .40288 m .48274 .40989 L .48103 .40387 L .483 .194 0 r
F
.48373 .39704 m .48103 .40387 L .47979 .39771 L .6 .233 0 r
F
.48373 .39704 m .48463 .40288 L .48103 .40387 L F
.48321 .39114 m .47979 .39771 L .47909 .39143 L .744 .281 0 r
F
.48321 .39114 m .48373 .39704 L .47979 .39771 L F
.48589 .40861 m .48486 .41571 L .48274 .40989 L .38 .16 0 r
F
.48463 .40288 m .48589 .40861 L .48274 .40989 L .483 .194 0 r
F
.49073 .38528 m .48884 .39073 L .48876 .38528 L .87 .261 0 r
F
.49073 .38528 m .49081 .39058 L .48884 .39073 L F
.49233 .38527 m .49081 .39058 L .49073 .38528 L .857 .247 0 r
F
.48876 .38528 m .48637 .39091 L .48628 .38526 L .885 .278 0 r
F
.48876 .38528 m .48884 .39073 L .48637 .39091 L F
.49233 .38527 m .4924 .39046 L .49081 .39058 L .857 .247 0 r
F
.49366 .38525 m .4924 .39046 L .49233 .38527 L .845 .238 0 r
F
.49366 .38525 m .49373 .39036 L .4924 .39046 L F
.49478 .38521 m .49373 .39036 L .49366 .38525 L .832 .23 0 r
F
.71676 .67282 m .64053 .67781 L .66404 .66314 L .553 .605 0 r
F
.7433 .65277 m .71676 .67282 L .66404 .66314 L .554 .614 0 r
F
.49478 .38521 m .49485 .39027 L .49373 .39036 L .832 .23 0 r
F
.49576 .38518 m .49485 .39027 L .49478 .38521 L .819 .223 0 r
F
.49576 .38518 m .49582 .39018 L .49485 .39027 L F
.49661 .38514 m .49582 .39018 L .49576 .38518 L .803 .217 0 r
F
.49268 .43172 m .49598 .43886 L .49226 .43413 L 0 0 0 r
F
.48994 .42664 m .49268 .43172 L .49226 .43413 L 0 .038 0 r
F
.48375 .36069 m .47748 .36491 L .48014 .35865 L 1 .762 0 r
F
.48375 .36069 m .48184 .36655 L .47748 .36491 L F
.62632 .64219 m .6471 .63706 L .70282 .64539 L .275 .356 0 r
F
.59094 .63322 m .6471 .63706 L .62632 .64219 L .187 .333 0 r
F
.57253 .63449 m .59094 .63322 L .62632 .64219 L .197 .329 0 r
F
.49661 .38514 m .49667 .39011 L .49582 .39018 L .803 .217 0 r
F
.49736 .38509 m .49667 .39011 L .49661 .38514 L .782 .21 0 r
F
.54601 .46467 m .55142 .46386 L .57409 .46675 L .094 .305 0 r
F
.5312 .46095 m .55065 .46375 L .54601 .46467 L .137 0 0 r
F
.55065 .46375 m .55133 .46388 L .54601 .46467 L F
.53325 .46125 m .53505 .46174 L .55142 .46386 L F
.5312 .46095 m .53505 .46174 L .53325 .46125 L F
.53505 .46174 m .53693 .4623 L .53708 .4623 L .094 0 0 r
F
.53505 .46174 m .55416 .46269 L .55142 .46386 L F
.53505 .46174 m .53708 .4623 L .55416 .46269 L F
.52055 .45822 m .53505 .46174 L .5312 .46095 L .388 0 0 r
F
.52096 .45832 m .5233 .46018 L .53505 .46174 L F
.52055 .45822 m .52059 .45825 L .52096 .45832 L F
.52059 .45825 m .5233 .46018 L .52096 .45832 L F
.55065 .46375 m .55142 .46386 L .55133 .46388 L .137 0 0 r
F
.48744 .4142 m .48729 .4213 L .48486 .41571 L .256 .122 0 r
F
.48589 .40861 m .48744 .4142 L .48486 .41571 L .38 .16 0 r
F
.49736 .38509 m .49742 .39003 L .49667 .39011 L .782 .21 0 r
F
.49801 .38505 m .49742 .39003 L .49736 .38509 L .753 .202 0 r
F
.49801 .38505 m .49808 .38996 L .49742 .39003 L F
.49858 .38501 m .49808 .38996 L .49801 .38505 L .711 .192 0 r
F
.49954 .32993 m .49589 .32883 L .50261 .3252 L .864 .62 0 r
F
.49954 .32993 m .4947 .33389 L .49589 .32883 L F
.49858 .38501 m .49865 .38988 L .49808 .38996 L .711 .192 0 r
F
.49905 .38496 m .49865 .38988 L .49858 .38501 L .645 .176 0 r
F
.4904 .34213 m .48456 .34366 L .48963 .33846 L 1 1 0 r
F
.4904 .34213 m .48675 .34721 L .48456 .34366 L F
.6053 .47067 m .6115 .46392 L .65763 .46488 L .374 .395 0 r
F
.57409 .46675 m .6115 .46392 L .6053 .47067 L .279 .363 0 r
F
.49905 .38496 m .49913 .3898 L .49865 .38988 L .645 .176 0 r
F
.49939 .38492 m .49913 .3898 L .49905 .38496 L .535 .149 0 r
F
.48036 .37262 m .47938 .37883 L .47407 .37815 L 1 .55 0 r
F
.49953 .44325 m .50627 .44985 L .50187 .44615 L .711 .095 0 r
F
.49598 .43886 m .49953 .44325 L .50187 .44615 L 0 0 0 r
F
.48184 .36655 m .47543 .37143 L .47748 .36491 L 1 .651 0 r
F
.48184 .36655 m .48036 .37262 L .47543 .37143 L F
.49939 .38492 m .49948 .38971 L .49913 .3898 L .535 .149 0 r
F
.49958 .38487 m .49948 .38971 L .49939 .38492 L .325 .077 0 r
F
.47401 .38489 m .48294 .38705 L .48255 .3848 L .31 0 0 r
F
.47401 .38489 m .47446 .38612 L .48294 .38705 L F
.49958 .38487 m .49968 .3896 L .49948 .38971 L .325 .077 0 r
F
.49957 .38483 m .49968 .3896 L .49958 .38487 L 0 0 0 r
F
.48036 .37262 m .47407 .37815 L .47543 .37143 L 1 .55 0 r
F
.49957 .38483 m .49967 .38948 L .49968 .3896 L 0 0 0 r
F
.49928 .38479 m .49967 .38948 L .49957 .38483 L 1 .391 0 r
F
.48255 .3848 m .48888 .38774 L .48857 .38475 L .529 0 0 r
F
.48255 .3848 m .48294 .38705 L .48888 .38774 L F
.48676 .39654 m .48463 .40288 L .48373 .39704 L .596 .213 0 r
F
.49928 .38479 m .4994 .38934 L .49967 .38948 L 1 .391 0 r
F
.49862 .38476 m .4994 .38934 L .49928 .38479 L 1 .301 0 r
F
.47407 .37815 m .46616 .38476 L .46697 .3772 L 1 .528 0 r
F
.49862 .38476 m .49876 .38916 L .4994 .38934 L 1 .301 0 r
F
.49745 .38474 m .49876 .38916 L .49862 .38476 L 1 .24 0 r
F
.48857 .38475 m .49299 .38825 L .49274 .38473 L .685 .088 0 r
F
.48857 .38475 m .48888 .38774 L .49299 .38825 L F
.49745 .38474 m .49762 .38893 L .49876 .38916 L 1 .24 0 r
F
.49558 .38473 m .49762 .38893 L .49745 .38474 L 1 .194 0 r
F
.51438 .70315 m .49487 .69835 L .51379 .69329 L .511 .465 0 r
F
.51438 .70315 m .48886 .70792 L .49487 .69835 L F
.53983 .69682 m .51438 .70315 L .51379 .69329 L .557 .529 0 r
F
.49274 .38473 m .49579 .38864 L .49558 .38473 L .878 .15 0 r
F
.49274 .38473 m .49299 .38825 L .49579 .38864 L F
.49558 .38473 m .49579 .38864 L .49762 .38893 L 1 .194 0 r
F
.56357 .25191 m .55652 .27434 L .54701 .26392 L .636 .595 0 r
F
.56357 .25191 m .57666 .26474 L .55652 .27434 L F
.48922 .41963 m .48994 .42664 L .48729 .4213 L .083 .071 0 r
F
.48744 .4142 m .48922 .41963 L .48729 .4213 L .256 .122 0 r
F
.48743 .40214 m .48589 .40861 L .48463 .40288 L .482 .179 0 r
F
.48676 .39654 m .48743 .40214 L .48463 .40288 L .596 .213 0 r
F
.53983 .69682 m .51379 .69329 L .53266 .68706 L .557 .529 0 r
F
.56437 .68891 m .53983 .69682 L .53266 .68706 L .592 .606 0 r
F
.49373 .39036 m .49259 .39566 L .4924 .39046 L .73 .211 0 r
F
.48914 .39617 m .48743 .40214 L .48676 .39654 L .597 .2 0 r
F
.47543 .37143 m .47407 .37815 L .46697 .3772 L 1 .625 0 r
F
.49373 .39036 m .49388 .39548 L .49259 .39566 L .73 .211 0 r
F
.49485 .39027 m .49388 .39548 L .49373 .39036 L .732 .208 0 r
F
.49485 .39027 m .49498 .39533 L .49388 .39548 L F
.49582 .39018 m .49498 .39533 L .49485 .39027 L .73 .204 0 r
F
.48836 .40766 m .48744 .4142 L .48589 .40861 L .382 .147 0 r
F
.48743 .40214 m .48836 .40766 L .48589 .40861 L .482 .179 0 r
F
.49582 .39018 m .49594 .3952 L .49498 .39533 L .73 .204 0 r
F
.49667 .39011 m .49594 .3952 L .49582 .39018 L .724 .2 0 r
F
.48675 .34721 m .47973 .34946 L .48456 .34366 L 1 1 0 r
F
.48675 .34721 m .48328 .35273 L .47973 .34946 L F
.49667 .39011 m .49678 .39509 L .49594 .3952 L .724 .2 0 r
F
.49742 .39003 m .49678 .39509 L .49667 .39011 L .708 .195 0 r
F
.48914 .39617 m .48964 .40158 L .48743 .40214 L .597 .2 0 r
F
.49742 .39003 m .49753 .39498 L .49678 .39509 L .708 .195 0 r
F
.49808 .38996 m .49753 .39498 L .49742 .39003 L .679 .187 0 r
F
.49808 .38996 m .49819 .39488 L .49753 .39498 L F
.49865 .38988 m .49819 .39488 L .49808 .38996 L .631 .175 0 r
F
.54295 .31018 m .55367 .29908 L .56391 .30316 L .557 .507 0 r
F
.54295 .31018 m .53546 .30865 L .55367 .29908 L F
.49865 .38988 m .49877 .39477 L .49819 .39488 L .631 .175 0 r
F
.49913 .3898 m .49877 .39477 L .49865 .38988 L .555 .157 0 r
F
.48964 .40158 m .48836 .40766 L .48743 .40214 L .488 .17 0 r
F
.49116 .42488 m .49268 .43172 L .48994 .42664 L 0 0 0 r
F
.48922 .41963 m .49116 .42488 L .48994 .42664 L .083 .071 0 r
F
.74995 .46044 m .73836 .46377 L .68396 .4603 L .629 .722 0 r
F
.65763 .46488 m .66565 .46289 L .72134 .46617 L .45 .453 0 r
F
.66565 .46289 m .67895 .46305 L .72134 .46617 L F
.73836 .46377 m .68286 .4631 L .68396 .4603 L .629 .722 0 r
F
.68396 .4603 m .68286 .4631 L .67637 .46272 L .664 .754 0 r
F
.68396 .4603 m .6784 .46208 L .63594 .46021 L F
.6784 .46208 m .67637 .46272 L .67128 .46241 L F
.6784 .46208 m .67128 .46241 L .63594 .46021 L F
.67637 .46272 m .63531 .46228 L .63594 .46021 L F
.75396 .43091 m .74995 .46044 L .68396 .4603 L .618 .704 0 r
F
.68501 .43766 m .68403 .4587 L .63594 .46021 L .647 .726 0 r
F
.68403 .4587 m .68396 .4603 L .65803 .46025 L F
.68403 .4587 m .65803 .46025 L .63594 .46021 L F
.63594 .46021 m .63207 .46161 L .60095 .46016 L .715 .787 0 r
F
.61692 .4627 m .6167 .46241 L .61867 .46231 L .401 .409 0 r
F
.6115 .46392 m .6116 .46302 L .61692 .4627 L F
.63207 .46161 m .61867 .46231 L .60095 .46016 L .715 .787 0 r
F
.57817 .46322 m .58326 .46226 L .6115 .46392 L .319 .378 0 r
F
.61867 .46231 m .61164 .46267 L .60049 .46209 L .715 .787 0 r
F
.61164 .46267 m .60039 .46251 L .60049 .46209 L F
.61867 .46231 m .60049 .46209 L .60095 .46016 L F
.58326 .46226 m .58393 .46213 L .60039 .46251 L .319 .378 0 r
F
.59054 .46174 m .57506 .46201 L .57541 .46014 L .785 .814 0 r
F
.59581 .46229 m .58393 .46213 L .59054 .46174 L F
.58393 .46213 m .57506 .46201 L .59054 .46174 L F
.60095 .46016 m .59581 .46229 L .57541 .46014 L F
.63573 .44247 m .63594 .46021 L .60095 .46016 L .688 .746 0 r
F
.60028 .44593 m .6009 .45906 L .57541 .46014 L .741 .757 0 r
F
.6009 .45906 m .60095 .46016 L .58609 .46015 L F
.6009 .45906 m .58609 .46015 L .57541 .46014 L F
.55142 .46386 m .57817 .46322 L .57409 .46675 L .126 .321 0 r
F
.55142 .46386 m .55416 .46269 L .57817 .46322 L F
.53693 .4623 m .54082 .4621 L .55416 .46269 L .013 0 0 r
F
.54082 .4621 m .5411 .46209 L .54184 .46212 L F
.54082 .4621 m .54184 .46212 L .55416 .46269 L F
.55547 .46086 m .55292 .46234 L .54877 .46143 L .98 .803 0 r
F
.5411 .46209 m .54679 .46227 L .55416 .46269 L .013 0 0 r
F
.55292 .46234 m .54277 .46214 L .54298 .46014 L .98 .803 0 r
F
.54298 .46014 m .54279 .46193 L .54028 .46206 L 1 .752 0 r
F
.54279 .46193 m .54277 .46214 L .5411 .46209 L F
.54279 .46193 m .5411 .46209 L .54028 .46206 L F
.54246 .46202 m .55413 .46238 L .55416 .46269 L .013 0 0 r
F
.54475 .46218 m .54275 .46234 L .54277 .46214 L .98 .803 0 r
F
.55292 .46234 m .54275 .46234 L .54475 .46218 L F
.55292 .46234 m .54206 .46866 L .54275 .46234 L F
.53693 .4623 m .53687 .46244 L .54082 .4621 L .013 0 0 r
F
.54012 .46218 m .54206 .46866 L .53224 .46777 L 1 .752 0 r
F
.54028 .46206 m .5403 .46216 L .54012 .46218 L F
.5403 .46216 m .54206 .46866 L .54012 .46218 L F
.54298 .46014 m .54012 .46218 L .53285 .46016 L F
.51789 .4627 m .51942 .46668 L .51525 .46637 L 1 .517 0 r
F
.5181 .46266 m .51942 .46668 L .51789 .4627 L F
.51588 .46177 m .5158 .46299 L .51894 .4625 L .402 0 0 r
F
.5158 .46299 m .51525 .46637 L .51534 .46306 L 1 .517 0 r
F
.51789 .4627 m .51761 .4631 L .5158 .46299 L F
.51761 .4631 m .51525 .46637 L .5158 .46299 L F
.50973 .46159 m .51215 .46277 L .51588 .46177 L .504 .038 0 r
F
.51215 .46277 m .51534 .46296 L .51588 .46177 L F
.51534 .46296 m .5158 .46299 L .5158 .46296 L F
.51534 .46296 m .5158 .46296 L .51588 .46177 L F
.51387 .46297 m .51525 .46637 L .51204 .46615 L 1 .451 0 r
F
.51534 .46296 m .51525 .46637 L .51387 .46297 L F
.5158 .46299 m .51789 .4627 L .51894 .4625 L .402 0 0 r
F
.51588 .46177 m .51883 .46248 L .52462 .462 L F
.51883 .46248 m .51894 .4625 L .5191 .46249 L F
.51883 .46248 m .5191 .46249 L .52462 .462 L F
.51894 .4625 m .52032 .46251 L .52462 .462 L F
.52309 .46264 m .51942 .46668 L .51959 .46251 L 1 .595 0 r
F
.51959 .46251 m .51942 .46668 L .51805 .46249 L 1 .517 0 r
F
.51943 .46262 m .52454 .46265 L .52456 .46254 L .402 0 0 r
F
.52032 .46251 m .52456 .46254 L .52462 .462 L F
.51943 .46262 m .52456 .46254 L .52032 .46251 L F
.5233 .46018 m .53693 .4623 L .53505 .46174 L .329 0 0 r
F
.5233 .46018 m .52462 .462 L .53693 .4623 L F
.51494 .45904 m .52462 .462 L .5233 .46018 L .504 0 0 r
F
.51494 .45904 m .51588 .46177 L .52462 .462 L F
.52532 .46019 m .52309 .46264 L .51968 .46022 L 1 .595 0 r
F
.52309 .46264 m .51959 .46251 L .51968 .46022 L F
.50905 .45819 m .51588 .46177 L .51494 .45904 L .626 .077 0 r
F
.50905 .45819 m .50973 .46159 L .51588 .46177 L F
.51789 .4627 m .5158 .46299 L .51541 .46026 L 1 .517 0 r
F
.5158 .46299 m .51534 .46306 L .51534 .46296 L F
.5158 .46299 m .51534 .46296 L .51541 .46026 L F
.51215 .46277 m .51235 .46287 L .5158 .46299 L .504 .038 0 r
F
.51235 .46287 m .5158 .46309 L .5158 .46299 L F
.51541 .46026 m .51387 .46297 L .51214 .4603 L 1 .451 0 r
F
.51387 .46297 m .51204 .46615 L .5121 .46291 L F
.50973 .46159 m .50966 .46334 L .5121 .46291 L .504 .038 0 r
F
.51231 .46285 m .5121 .46291 L .51235 .46287 L F
.50973 .46159 m .5121 .46291 L .51231 .46285 L F
.51079 .46327 m .51204 .46615 L .50954 .46601 L 1 .399 0 r
F
.5121 .46291 m .51204 .46615 L .51079 .46327 L F
.50966 .46347 m .50954 .46601 L .50956 .46349 L F
.51079 .46327 m .51065 .46358 L .50966 .46347 L F
.51065 .46358 m .50954 .46601 L .50966 .46347 L F
.50546 .46145 m .50755 .46324 L .50973 .46159 L .58 .093 0 r
F
.50755 .46324 m .50767 .46335 L .50945 .46346 L F
.50956 .46346 m .50954 .46601 L .50845 .46344 L 1 .357 0 r
F
.50956 .46346 m .50945 .46346 L .50966 .46347 L .58 .093 0 r
F
.50755 .46324 m .50945 .46346 L .50956 .46346 L F
.50845 .46344 m .50954 .46601 L .50754 .46592 L 1 .357 0 r
F
.50755 .46324 m .50966 .46347 L .50973 .46159 L .58 .093 0 r
F
.50496 .45756 m .50973 .46159 L .50905 .45819 L .756 .132 0 r
F
.50496 .45756 m .50546 .46145 L .50973 .46159 L F
.50958 .46035 m .50956 .46346 L .50845 .46344 L 1 .357 0 r
F
.50958 .46035 m .50845 .46344 L .50755 .46039 L F
.50845 .46344 m .50754 .46592 L .50755 .46337 L F
.50498 .46418 m .50592 .46587 L .50457 .46584 L 1 .301 0 r
F
.50546 .46145 m .50541 .46385 L .50701 .46349 L .58 .093 0 r
F
.50546 .46145 m .50701 .46349 L .50761 .46329 L F
.5054 .46404 m .50592 .46587 L .50498 .46418 L 1 .301 0 r
F
.50591 .46387 m .50591 .46409 L .5054 .46404 L F
.50591 .46409 m .50592 .46587 L .5054 .46404 L F
.50267 .46448 m .50342 .46583 L .50243 .46584 L .991 .266 0 r
F
.50303 .46434 m .50342 .46583 L .50267 .46448 L F
.50255 .46133 m .50252 .46442 L .50431 .46384 L .642 .128 0 r
F
.50252 .46442 m .50331 .46422 L .50431 .46384 L F
.50255 .46133 m .50431 .46383 L .50546 .46145 L F
.50431 .46383 m .50431 .46384 L .50431 .46383 L F
.50431 .46383 m .50431 .46383 L .50546 .46145 L F
.50431 .46384 m .50443 .46385 L .50546 .46145 L F
.50439 .46395 m .5054 .46404 L .5054 .464 L F
.50442 .46387 m .5054 .464 L .50546 .46145 L F
.50502 .464 m .50457 .46584 L .50456 .46389 L 1 .301 0 r
F
.50439 .46395 m .5054 .464 L .50442 .46387 L .642 .128 0 r
F
.50252 .46452 m .50267 .46448 L .50431 .46384 L F
.50378 .4641 m .50457 .46584 L .50342 .46583 L 1 .281 0 r
F
.50393 .46404 m .50457 .46584 L .50378 .4641 L F
.50431 .46384 m .50425 .4639 L .50433 .46386 L .642 .128 0 r
F
.50456 .46389 m .50457 .46584 L .50393 .46404 L 1 .281 0 r
F
.50433 .46386 m .50393 .46404 L .50385 .4638 L F
.50456 .46389 m .50393 .46404 L .50433 .46386 L F
.5034 .46368 m .50341 .46419 L .50283 .46359 L .991 .266 0 r
F
.50341 .46419 m .50342 .46583 L .50303 .46434 L F
.50341 .46419 m .50303 .46434 L .50283 .46359 L F
.50252 .46454 m .50251 .46464 L .50431 .46384 L .642 .128 0 r
F
.50378 .4641 m .50342 .46583 L .50341 .46419 L 1 .281 0 r
F
.50251 .46464 m .5025 .46558 L .50425 .4639 L .642 .128 0 r
F
.50251 .46464 m .50425 .4639 L .50431 .46384 L F
.50433 .46386 m .5025 .46558 L .50538 .46535 L F
.50425 .4639 m .5025 .46558 L .50433 .46386 L F
.50385 .4638 m .50393 .46404 L .50378 .4641 L 1 .281 0 r
F
.50218 .45709 m .50255 .46133 L .50546 .46145 L .873 .167 0 r
F
.50454 .46048 m .50456 .46389 L .50385 .4638 L 1 .281 0 r
F
.50218 .45709 m .50546 .46145 L .50496 .45756 L .873 .167 0 r
F
.50591 .46044 m .50502 .464 L .50454 .46048 L 1 .301 0 r
F
.50502 .464 m .50456 .46389 L .50454 .46048 L F
.50454 .46048 m .50378 .4641 L .50338 .46053 L 1 .281 0 r
F
.50378 .4641 m .50341 .46419 L .50338 .46053 L F
.50252 .46442 m .50252 .46452 L .50331 .46422 L .642 .128 0 r
F
.50252 .46452 m .50243 .46584 L .50242 .46454 L .991 .266 0 r
F
.50267 .46448 m .50265 .46458 L .50252 .46452 L F
.50265 .46458 m .50243 .46584 L .50252 .46452 L F
.50064 .46123 m .50193 .46424 L .50255 .46133 L .686 .15 0 r
F
.50179 .4644 m .50243 .46584 L .50156 .46585 L .958 .254 0 r
F
.50185 .46437 m .50243 .46584 L .50179 .4644 L F
.50022 .46501 m .50079 .46587 L .50012 .46589 L .91 .238 0 r
F
.50064 .46123 m .50062 .46471 L .50195 .46428 L .686 .15 0 r
F
.50035 .45674 m .50255 .46133 L .50218 .45709 L .972 .196 0 r
F
.50035 .45674 m .50064 .46123 L .50255 .46133 L F
.50239 .46058 m .50179 .4644 L .50151 .46063 L .958 .254 0 r
F
.50179 .4644 m .50156 .46585 L .50155 .46447 L F
.50179 .4644 m .50155 .46447 L .50151 .46063 L F
.50062 .46471 m .50062 .46481 L .50135 .46452 L .686 .15 0 r
F
.50062 .46471 m .50135 .46452 L .50195 .46428 L F
.50062 .46481 m .50062 .46484 L .50078 .46477 L F
.50062 .46481 m .50078 .46477 L .50195 .46428 L F
.50151 .46063 m .50095 .46474 L .50074 .46068 L .931 .245 0 r
F
.50095 .46474 m .50079 .46587 L .50078 .46477 L F
.50095 .46474 m .50078 .46477 L .50074 .46068 L F
.49914 .46493 m .49953 .46591 L .49905 .46593 L .887 .228 0 r
F
.49874 .46526 m .49905 .46593 L .49869 .46595 L .891 .226 0 r
F
.49895 .46501 m .49905 .46593 L .49874 .46526 L F
.49878 .46521 m .49878 .4659 L .49916 .46493 L .722 .175 0 r
F
.49904 .46491 m .49916 .46493 L .49927 .46465 L F
.49876 .46107 m .49878 .46521 L .49927 .46465 L F
.49904 .46424 m .49905 .46593 L .49882 .46385 L .891 .226 0 r
F
.49878 .46521 m .49916 .46493 L .49904 .46491 L .722 .175 0 r
F
.49876 .46107 m .49927 .46465 L .49944 .46115 L F
.49948 .46078 m .49914 .46493 L .49901 .46083 L .887 .228 0 r
F
.49914 .46493 m .49905 .46593 L .49904 .46491 L F
.49914 .46493 m .49904 .46491 L .49901 .46083 L F
.49917 .46458 m .49924 .46483 L .49914 .46493 L F
.49924 .46483 m .49953 .46591 L .49914 .46493 L F
.49929 .46478 m .49878 .4659 L .49944 .46584 L .722 .175 0 r
F
.49927 .46465 m .49917 .46489 L .49929 .46478 L F
.49917 .46489 m .49878 .4659 L .49929 .46478 L F
.49882 .46385 m .49895 .46501 L .49874 .46526 L .891 .226 0 r
F
.49901 .46083 m .49904 .46424 L .49882 .46385 L F
.49927 .46465 m .49929 .46478 L .49929 .46469 L .722 .175 0 r
F
.49927 .46465 m .49929 .46469 L .49944 .46115 L F
.49942 .465 m .49953 .46591 L .49917 .46458 L .887 .228 0 r
F
.49929 .46478 m .49944 .46584 L .49944 .46503 L .722 .175 0 r
F
.49929 .46478 m .49944 .46503 L .49944 .46115 L F
.49925 .46362 m .49942 .465 L .49917 .46458 L .887 .228 0 r
F
.49948 .46078 m .49951 .46384 L .49925 .46362 L F
.49951 .46384 m .49953 .46591 L .49925 .46362 L F
.49944 .46115 m .5003 .46452 L .50064 .46123 L .713 .165 0 r
F
.5003 .46452 m .50033 .46462 L .50034 .46455 L F
.5003 .46452 m .50034 .46455 L .50064 .46123 L F
.50078 .46477 m .50079 .46587 L .50022 .46501 L .91 .238 0 r
F
.50033 .46462 m .50061 .46574 L .50062 .46484 L .713 .165 0 r
F
.50033 .46462 m .50062 .46484 L .50064 .46123 L F
.50074 .46068 m .50078 .46477 L .50062 .46484 L .91 .238 0 r
F
.50026 .46466 m .50062 .46484 L .50022 .46501 L F
.49963 .46498 m .50012 .46589 L .49953 .46591 L .895 .232 0 r
F
.49922 .45647 m .50064 .46123 L .50035 .45674 L 1 .225 0 r
F
.49922 .45647 m .49944 .46115 L .50064 .46123 L F
.50074 .46068 m .50026 .46466 L .50007 .46073 L .91 .238 0 r
F
.50026 .46466 m .50012 .46589 L .5001 .4647 L F
.49944 .46115 m .49944 .46484 L .50032 .46457 L .713 .165 0 r
F
.50026 .46466 m .5001 .4647 L .50007 .46073 L .91 .238 0 r
F
.49944 .46484 m .49944 .46499 L .50001 .46472 L .713 .165 0 r
F
.49944 .46484 m .50001 .46472 L .50032 .46457 L F
.49944 .46499 m .49944 .46509 L .49963 .46498 L F
.49944 .46499 m .49963 .46498 L .50032 .46457 L F
.50007 .46073 m .49963 .46498 L .49948 .46078 L .895 .232 0 r
F
.49963 .46498 m .49953 .46591 L .49952 .46498 L F
.49963 .46498 m .49952 .46498 L .49948 .46078 L F
.50007 .46073 m .5001 .4647 L .49963 .46498 L F
.5001 .4647 m .50012 .46589 L .49963 .46498 L F
.50032 .46457 m .49944 .46516 L .50033 .46462 L .713 .165 0 r
F
.49944 .46509 m .49944 .46516 L .50032 .46457 L F
.50033 .46462 m .49944 .46584 L .50061 .46574 L F
.49944 .46516 m .49944 .46584 L .50033 .46462 L F
.50027 .46458 m .50033 .46462 L .50026 .46466 L .91 .238 0 r
F
.50033 .46462 m .50062 .46484 L .50026 .46466 L F
.50074 .46068 m .50062 .46484 L .50027 .46458 L F
.50095 .46474 m .50156 .46585 L .50079 .46587 L .931 .245 0 r
F
.50151 .46063 m .50155 .46447 L .50095 .46474 L F
.50155 .46447 m .50156 .46585 L .50095 .46474 L F
.50195 .46429 m .50062 .46498 L .50196 .46432 L .686 .15 0 r
F
.50195 .46428 m .50189 .46431 L .50195 .46429 L F
.50189 .46431 m .50062 .46498 L .50195 .46429 L F
.50062 .46484 m .50062 .46498 L .50195 .46428 L F
.50196 .46432 m .50061 .46574 L .5025 .46558 L F
.50062 .46498 m .50061 .46574 L .50196 .46432 L F
.50181 .46427 m .50185 .46437 L .50179 .4644 L .958 .254 0 r
F
.50193 .46424 m .50196 .46432 L .50242 .46447 L .686 .15 0 r
F
.50193 .46424 m .50252 .46452 L .50255 .46133 L F
.50239 .46058 m .50242 .46447 L .50181 .46427 L .958 .254 0 r
F
.50242 .46447 m .50243 .46584 L .50181 .46427 L F
.50242 .46447 m .5025 .46558 L .50252 .46452 L .686 .15 0 r
F
.50196 .46432 m .5025 .46558 L .50242 .46447 L F
.50252 .46452 m .50252 .46454 L .50267 .46448 L .642 .128 0 r
F
.50338 .46053 m .50267 .46448 L .50239 .46058 L .991 .266 0 r
F
.50267 .46448 m .50242 .46454 L .50239 .46058 L F
.50283 .46359 m .50303 .46434 L .50267 .46448 L F
.50338 .46053 m .5034 .46368 L .50283 .46359 L F
.50431 .46384 m .50439 .46395 L .50443 .46385 L .642 .128 0 r
F
.50439 .46395 m .50538 .46535 L .5054 .46404 L F
.50656 .46373 m .50754 .46592 L .50592 .46587 L 1 .326 0 r
F
.50541 .46385 m .5054 .46398 L .50746 .46341 L .58 .093 0 r
F
.50541 .46385 m .50746 .46341 L .50755 .46337 L F
.5054 .46398 m .50747 .46353 L .50767 .46335 L F
.50761 .46329 m .50701 .46349 L .50767 .46335 L F
.50755 .46039 m .50755 .46337 L .50656 .46373 L 1 .326 0 r
F
.50755 .46337 m .50754 .46592 L .50656 .46373 L F
.50755 .46337 m .50746 .46341 L .50767 .46335 L .58 .093 0 r
F
.50656 .46373 m .50592 .46587 L .50591 .46387 L 1 .326 0 r
F
.5054 .46398 m .50538 .46535 L .50747 .46353 L .58 .093 0 r
F
.50755 .46039 m .50656 .46373 L .50591 .46044 L 1 .326 0 r
F
.50656 .46373 m .50591 .46387 L .50591 .46044 L F
.50591 .46044 m .50591 .46387 L .50498 .46418 L 1 .301 0 r
F
.50767 .46335 m .50538 .46535 L .50961 .465 L .58 .093 0 r
F
.50767 .46335 m .50755 .46337 L .50755 .46333 L 1 .357 0 r
F
.50845 .46344 m .50755 .46337 L .50767 .46335 L F
.50845 .46344 m .50755 .46333 L .50755 .46039 L F
.50767 .46335 m .50961 .465 L .50966 .46359 L .58 .093 0 r
F
.50767 .46335 m .50966 .46359 L .50966 .46347 L F
.50966 .46334 m .50961 .465 L .51235 .46287 L .504 .038 0 r
F
.51214 .4603 m .5121 .46291 L .51079 .46327 L 1 .399 0 r
F
.51214 .4603 m .51079 .46327 L .50958 .46035 L F
.51079 .46327 m .50956 .46349 L .50958 .46035 L F
.51253 .46296 m .50961 .465 L .51571 .46451 L .504 .038 0 r
F
.51235 .46287 m .51214 .46303 L .51253 .46296 L F
.51214 .46303 m .50961 .465 L .51253 .46296 L F
.51235 .46287 m .5121 .46291 L .5121 .46285 L 1 .451 0 r
F
.51387 .46297 m .5121 .46291 L .51235 .46287 L F
.51387 .46297 m .5121 .46285 L .51214 .4603 L F
.51235 .46287 m .51571 .46451 L .5158 .46309 L .504 .038 0 r
F
.51541 .46026 m .51534 .46296 L .51387 .46297 L 1 .451 0 r
F
.5158 .46299 m .5158 .46311 L .51789 .4627 L .402 0 0 r
F
.51968 .46022 m .51789 .4627 L .51541 .46026 L 1 .517 0 r
F
.52309 .46264 m .52492 .46713 L .51942 .46668 L 1 .595 0 r
F
.5237 .46265 m .52492 .46713 L .52309 .46264 L F
.52462 .462 m .52455 .46263 L .52776 .46221 L .232 0 0 r
F
.52455 .46263 m .52454 .46265 L .52518 .46256 L F
.52455 .46263 m .52518 .46256 L .52776 .46221 L F
.53285 .46016 m .5308 .46196 L .52532 .46019 L 1 .678 0 r
F
.52462 .462 m .52776 .46221 L .53693 .4623 L .232 0 0 r
F
.52776 .46221 m .52827 .46222 L .53693 .4623 L F
.52785 .46222 m .53267 .46235 L .53693 .4623 L F
.53267 .46235 m .53687 .46246 L .53688 .46243 L F
.53267 .46235 m .53688 .46243 L .53693 .4623 L F
.53041 .4623 m .53224 .46777 L .52492 .46713 L 1 .678 0 r
F
.53267 .46235 m .53224 .46777 L .53041 .4623 L F
.53687 .46244 m .53687 .46246 L .54082 .4621 L .013 0 0 r
F
.53687 .46246 m .53896 .46228 L .54082 .4621 L F
.53686 .46247 m .54068 .46213 L .54082 .4621 L F
.54012 .46218 m .53264 .46282 L .53272 .46171 L 1 .752 0 r
F
.52785 .46222 m .52819 .46224 L .53687 .46246 L .232 0 0 r
F
.53285 .46016 m .53267 .46235 L .53041 .4623 L 1 .678 0 r
F
.53687 .46128 m .53272 .46171 L .53285 .46016 L 1 .752 0 r
F
.54012 .46218 m .53272 .46171 L .53687 .46128 L F
.52819 .46224 m .52492 .46713 L .52518 .46256 L 1 .678 0 r
F
.53041 .4623 m .52492 .46713 L .52819 .46224 L F
.52518 .46256 m .52492 .46713 L .52373 .46276 L 1 .595 0 r
F
.53687 .46246 m .53224 .46777 L .53264 .46282 L 1 .752 0 r
F
.53962 .46253 m .53224 .46777 L .53687 .46246 L F
.52785 .46222 m .52442 .46381 L .53672 .46282 L .232 0 0 r
F
.52776 .46221 m .52771 .46223 L .52785 .46222 L F
.52771 .46223 m .52442 .46381 L .52785 .46222 L F
.52819 .46224 m .53672 .46282 L .53686 .46247 L F
.52819 .46224 m .53686 .46247 L .53687 .46246 L F
.5308 .46196 m .53041 .4623 L .52819 .46224 L 1 .678 0 r
F
.52454 .46265 m .52442 .46381 L .52776 .46221 L .232 0 0 r
F
.52776 .46221 m .52785 .46222 L .52827 .46222 L F
.5308 .46196 m .52518 .46256 L .52532 .46019 L 1 .678 0 r
F
.52521 .46216 m .52518 .46256 L .52356 .46213 L 1 .595 0 r
F
.52518 .46256 m .52373 .46276 L .52356 .46213 L F
.51894 .4625 m .51571 .46451 L .52442 .46381 L .402 0 0 r
F
.5158 .46311 m .51571 .46451 L .51894 .4625 L F
.51805 .46249 m .5181 .46266 L .51789 .4627 L 1 .517 0 r
F
.51968 .46022 m .51959 .46251 L .51805 .46249 L F
.51894 .4625 m .51943 .46262 L .52032 .46251 L .402 0 0 r
F
.51943 .46262 m .52442 .46381 L .52454 .46265 L F
.52356 .46213 m .5237 .46265 L .52309 .46264 L 1 .595 0 r
F
.52532 .46019 m .52521 .46216 L .52356 .46213 L F
.54012 .46218 m .53962 .46253 L .53687 .46246 L 1 .752 0 r
F
.53687 .46246 m .53686 .46247 L .53896 .46228 L .013 0 0 r
F
.54082 .4621 m .54068 .46213 L .5411 .46209 L F
.54277 .46214 m .54206 .46866 L .54028 .46206 L 1 .752 0 r
F
.53686 .46247 m .53672 .46282 L .54068 .46213 L .013 0 0 r
F
.5411 .46209 m .54246 .46202 L .54679 .46227 L F
.55671 .46013 m .55413 .46238 L .55292 .46234 L .98 .803 0 r
F
.54246 .46202 m .55403 .46144 L .55413 .46238 L .013 0 0 r
F
.5411 .46209 m .53672 .46282 L .55403 .46144 L F
.54068 .46213 m .53672 .46282 L .5411 .46209 L F
.55671 .46013 m .55547 .46086 L .54298 .46014 L .98 .803 0 r
F
.55547 .46086 m .54877 .46143 L .54298 .46014 L F
.55671 .46013 m .55641 .46224 L .55413 .46238 L F
.55292 .46234 m .55413 .46238 L .5527 .46247 L F
.5527 .46247 m .55532 .46991 L .54206 .46866 L F
.55416 .46269 m .55414 .46248 L .55773 .46222 L .185 .344 0 r
F
.55414 .46248 m .55413 .4624 L .55773 .46222 L F
.57357 .46103 m .55887 .46207 L .55671 .46013 L .876 .823 0 r
F
.55887 .46207 m .55641 .46224 L .55644 .46203 L F
.55887 .46207 m .55644 .46203 L .55671 .46013 L F
.57817 .46322 m .5782 .46248 L .58393 .46213 L .319 .378 0 r
F
.58393 .46213 m .59581 .46229 L .60039 .46251 L F
.58326 .46226 m .61164 .46267 L .6115 .46392 L F
.59581 .46229 m .59469 .46275 L .57506 .46201 L .785 .814 0 r
F
.55416 .46269 m .55832 .46214 L .57817 .46322 L .185 .344 0 r
F
.55832 .46214 m .56077 .46218 L .57817 .46322 L F
.59469 .46275 m .57498 .46242 L .57506 .46201 L .785 .814 0 r
F
.55887 .46207 m .57103 .46226 L .57817 .46322 L .185 .344 0 r
F
.57541 .46014 m .57498 .46242 L .57103 .46226 L .876 .823 0 r
F
.57103 .46226 m .5782 .46238 L .57819 .46255 L .185 .344 0 r
F
.57103 .46226 m .57819 .46255 L .57817 .46322 L F
.57103 .46226 m .57327 .47164 L .55532 .46991 L .876 .823 0 r
F
.57409 .46675 m .57817 .46322 L .6115 .46392 L .279 .363 0 r
F
.57498 .46242 m .57327 .47164 L .57103 .46226 L .876 .823 0 r
F
.59469 .46275 m .57327 .47164 L .57498 .46242 L .785 .814 0 r
F
.55832 .46214 m .55887 .46207 L .56077 .46218 L .185 .344 0 r
F
.57541 .46014 m .57357 .46103 L .55671 .46013 L .876 .823 0 r
F
.55413 .4624 m .55748 .46217 L .55773 .46222 L .185 .344 0 r
F
.57464 .44843 m .57541 .46014 L .55671 .46013 L .809 .748 0 r
F
.60028 .44593 m .57541 .46014 L .57464 .44843 L .741 .757 0 r
F
.55851 .46212 m .55403 .46144 L .57831 .4595 L .185 .344 0 r
F
.55773 .46222 m .55752 .46218 L .55851 .46212 L F
.55752 .46218 m .55403 .46144 L .55851 .46212 L F
.57357 .46103 m .55532 .46991 L .55641 .46224 L .876 .823 0 r
F
.55887 .46207 m .57831 .4595 L .5782 .46238 L .185 .344 0 r
F
.55413 .4624 m .55403 .46144 L .55748 .46217 L F
.55641 .46224 m .55532 .46991 L .5527 .46247 L .98 .803 0 r
F
.63573 .44247 m .60095 .46016 L .60028 .44593 L .688 .746 0 r
F
.58393 .46213 m .57831 .4595 L .61233 .45678 L .319 .378 0 r
F
.5782 .46248 m .57831 .4595 L .58393 .46213 L F
.58393 .46213 m .58563 .46181 L .59581 .46229 L F
.59581 .46229 m .59762 .47403 L .57327 .47164 L .785 .814 0 r
F
.60095 .46016 m .60039 .46251 L .59581 .46229 L F
.60039 .46251 m .59762 .47403 L .59581 .46229 L F
.60039 .46251 m .61233 .45678 L .61164 .46267 L .319 .378 0 r
F
.58563 .46181 m .61233 .45678 L .60039 .46251 L F
.61164 .46267 m .6002 .46327 L .60039 .46251 L .715 .787 0 r
F
.65763 .46488 m .658 .46302 L .66673 .46262 L .45 .453 0 r
F
.66565 .46289 m .66819 .46226 L .67895 .46305 L F
.66819 .46226 m .7216 .46531 L .72134 .46617 L F
.67637 .46272 m .67475 .46324 L .63531 .46228 L .664 .754 0 r
F
.6115 .46392 m .61782 .4625 L .65763 .46488 L .401 .409 0 r
F
.61782 .4625 m .62249 .46256 L .65763 .46488 L F
.67475 .46324 m .63517 .46272 L .63531 .46228 L .664 .754 0 r
F
.61867 .46231 m .62977 .46244 L .65763 .46488 L .401 .409 0 r
F
.63594 .46021 m .63517 .46272 L .62977 .46244 L .715 .787 0 r
F
.62977 .46244 m .65805 .46278 L .65782 .46392 L .401 .409 0 r
F
.62977 .46244 m .65782 .46392 L .65763 .46488 L F
.62977 .46244 m .63068 .47732 L .59762 .47403 L .715 .787 0 r
F
.63517 .46272 m .63068 .47732 L .62977 .46244 L F
.67475 .46324 m .63068 .47732 L .63517 .46272 L .664 .754 0 r
F
.61782 .4625 m .61867 .46231 L .62249 .46256 L .401 .409 0 r
F
.6116 .46302 m .61164 .46267 L .61692 .4627 L F
.61164 .46267 m .61233 .45678 L .6167 .46241 L F
.61164 .46267 m .6167 .46241 L .61692 .4627 L F
.63207 .46161 m .59762 .47403 L .6002 .46327 L .715 .787 0 r
F
.68501 .43766 m .63594 .46021 L .63573 .44247 L .647 .726 0 r
F
.61867 .46231 m .66003 .45298 L .65805 .46278 L .401 .409 0 r
F
.61867 .46231 m .61233 .45678 L .66003 .45298 L F
.6167 .46241 m .61233 .45678 L .61867 .46231 L F
.75396 .43091 m .68396 .4603 L .68501 .43766 L .618 .704 0 r
F
.66673 .46262 m .66003 .45298 L .72707 .44763 L .45 .453 0 r
F
.658 .46302 m .66003 .45298 L .66673 .46262 L F
.66819 .46226 m .72707 .44763 L .72225 .46322 L F
.67637 .46272 m .72225 .46322 L .7216 .46531 L F
.66819 .46226 m .72225 .46322 L .67637 .46272 L F
.73836 .46377 m .67547 .48182 L .68286 .4631 L .629 .722 0 r
F
.67637 .46272 m .67547 .48182 L .63068 .47732 L .664 .754 0 r
F
.68286 .4631 m .67547 .48182 L .67637 .46272 L F
.47543 .37143 m .46697 .3772 L .46884 .36977 L 1 .625 0 r
F
.47748 .36491 m .47543 .37143 L .46884 .36977 L 1 .734 0 r
F
.50868 .32237 m .50718 .31855 L .51561 .3165 L .722 .533 0 r
F
.50868 .32237 m .50261 .3252 L .50718 .31855 L F
.49541 .43654 m .49953 .44325 L .49598 .43886 L .685 .126 0 r
F
.49268 .43172 m .49541 .43654 L .49598 .43886 L 0 0 0 r
F
.49913 .3898 m .49926 .39465 L .49877 .39477 L .555 .157 0 r
F
.49948 .38971 m .49926 .39465 L .49913 .3898 L .44 .123 0 r
F
.49948 .38971 m .49963 .39452 L .49926 .39465 L F
.49968 .3896 m .49963 .39452 L .49948 .38971 L .209 .038 0 r
F
.44673 .582 m .44602 .59823 L .43044 .58891 L .429 .399 0 r
F
.44673 .582 m .45812 .59036 L .44602 .59823 L F
.4895 .41308 m .48922 .41963 L .48744 .4142 L .261 .108 0 r
F
.48836 .40766 m .4895 .41308 L .48744 .4142 L .382 .147 0 r
F
.49968 .3896 m .49986 .39436 L .49963 .39452 L .209 .038 0 r
F
.49967 .38948 m .49986 .39436 L .49968 .3896 L 0 0 0 r
F
.40673 .56666 m .39054 .58587 L .37589 .57206 L .544 .562 0 r
F
.40673 .56666 m .41715 .57834 L .39054 .58587 L F
.48328 .35273 m .47537 .3558 L .47973 .34946 L 1 .968 0 r
F
.48328 .35273 m .48014 .35865 L .47537 .3558 L F
.49967 .38948 m .4999 .39416 L .49986 .39436 L 0 0 0 r
F
.4994 .38934 m .4999 .39416 L .49967 .38948 L 1 .339 0 r
F
.46884 .36977 m .46697 .3772 L .45739 .37586 L 1 .701 0 r
F
.47748 .36491 m .46884 .36977 L .47169 .3626 L 1 .734 0 r
F
.48014 .35865 m .47748 .36491 L .47169 .3626 L 1 .853 0 r
F
.64053 .67781 m .58717 .6794 L .60736 .66835 L .584 .646 0 r
F
.66404 .66314 m .64053 .67781 L .60736 .66835 L .591 .67 0 r
F
.60498 .25114 m .58635 .2789 L .57666 .26474 L .674 .668 0 r
F
.60498 .25114 m .61804 .26929 L .58635 .2789 L F
.4994 .38934 m .49968 .39392 L .4999 .39416 L 1 .339 0 r
F
.49876 .38916 m .49968 .39392 L .4994 .38934 L 1 .344 0 r
F
.48014 .35865 m .47169 .3626 L .47537 .3558 L 1 .853 0 r
F
.48964 .40158 m .49033 .40695 L .48836 .40766 L .488 .17 0 r
F
.49142 .40117 m .49033 .40695 L .48964 .40158 L .502 .166 0 r
F
.49033 .40695 m .4895 .41308 L .48836 .40766 L .393 .14 0 r
F
.49876 .38916 m .49912 .3936 L .49968 .39392 L 1 .344 0 r
F
.49762 .38893 m .49912 .3936 L .49876 .38916 L 1 .285 0 r
F
.4947 .33389 m .48882 .33333 L .49589 .32883 L 1 .92 0 r
F
.4947 .33389 m .48963 .33846 L .48882 .33333 L F
.52272 .31543 m .52562 .30823 L .53546 .30865 L .619 .505 0 r
F
.52272 .31543 m .51561 .3165 L .52562 .30823 L F
.35649 .5548 m .38832 .54297 L .39753 .54789 L .394 .406 0 r
F
.35649 .5548 m .34277 .5462 L .38832 .54297 L F
.36569 .55692 m .33458 .57932 L .31957 .5608 L .573 .628 0 r
F
.36569 .55692 m .37589 .57206 L .33458 .57932 L F
.59058 .48719 m .56104 .49301 L .56838 .48267 L .835 .909 0 r
F
.59762 .47403 m .59058 .48719 L .56838 .48267 L .818 .867 0 r
F
.63068 .47732 m .59058 .48719 L .59762 .47403 L .734 .822 0 r
F
.49753 .39498 m .49693 .40008 L .49678 .39509 L .645 .182 0 r
F
.49762 .38893 m .49809 .39317 L .49912 .3936 L 1 .285 0 r
F
.49579 .38864 m .49809 .39317 L .49762 .38893 L 1 .228 0 r
F
.49081 .4184 m .49116 .42488 L .48922 .41963 L .094 .055 0 r
F
.4895 .41308 m .49081 .4184 L .48922 .41963 L .261 .108 0 r
F
.49142 .40117 m .49194 .40642 L .49033 .40695 L .502 .166 0 r
F
.49288 .40085 m .49194 .40642 L .49142 .40117 L .521 .166 0 r
F
.55129 .62601 m .59094 .63322 L .57253 .63449 L .072 .291 0 r
F
.53566 .62453 m .55129 .62601 L .57253 .63449 L .105 .294 0 r
F
.49819 .39488 m .49768 .39995 L .49753 .39498 L .62 .175 0 r
F
.49819 .39488 m .49834 .39982 L .49768 .39995 L F
.49877 .39477 m .49834 .39982 L .49819 .39488 L .573 .163 0 r
F
.49317 .42995 m .49541 .43654 L .49268 .43172 L 0 0 0 r
F
.49116 .42488 m .49317 .42995 L .49268 .43172 L F
.49579 .38864 m .4964 .39261 L .49809 .39317 L 1 .228 0 r
F
.49299 .38825 m .4964 .39261 L .49579 .38864 L .999 .176 0 r
F
.49877 .39477 m .49893 .39968 L .49834 .39982 L .573 .163 0 r
F
.49926 .39465 m .49893 .39968 L .49877 .39477 L .499 .144 0 r
F
.56104 .49301 m .53985 .4967 L .54667 .48835 L .971 1 0 r
F
.56838 .48267 m .56104 .49301 L .54667 .48835 L .965 .963 0 r
F
.49288 .40085 m .49328 .40602 L .49194 .40642 L .521 .166 0 r
F
.49412 .4006 m .49328 .40602 L .49288 .40085 L .544 .167 0 r
F
.49033 .40695 m .49117 .41226 L .4895 .41308 L .393 .14 0 r
F
.49194 .40642 m .49117 .41226 L .49033 .40695 L .414 .139 0 r
F
.47661 .53597 m .47721 .5325 L .48509 .52977 L .427 .418 0 r
F
.47661 .53597 m .46575 .53776 L .47721 .5325 L F
.49926 .39465 m .49944 .39953 L .49893 .39968 L .499 .144 0 r
F
.49963 .39452 m .49944 .39953 L .49926 .39465 L .391 .107 0 r
F
.49117 .41226 m .49081 .4184 L .4895 .41308 L .283 .103 0 r
F
.51146 .61373 m .53566 .62453 L .51838 .62192 L .019 .252 0 r
F
.49798 .60941 m .51146 .61373 L .51838 .62192 L .106 .266 0 r
F
.60223 .30238 m .63639 .27914 L .64723 .29407 L .557 .601 0 r
F
.60223 .30238 m .59373 .29326 L .63639 .27914 L F
.50274 .44732 m .51002 .45317 L .50627 .44985 L .766 .119 0 r
F
.49953 .44325 m .50274 .44732 L .50627 .44985 L .711 .095 0 r
F
.48886 .70792 m .47659 .7023 L .49487 .69835 L .452 .426 0 r
F
.48886 .70792 m .46414 .71122 L .47659 .7023 L F
.49963 .39452 m .49984 .39936 L .49944 .39953 L .391 .107 0 r
F
.49986 .39436 m .49984 .39936 L .49963 .39452 L .176 .03 0 r
F
.51002 .45317 m .52055 .45822 L .5165 .45596 L .615 .027 0 r
F
.49412 .4006 m .49443 .40571 L .49328 .40602 L .544 .167 0 r
F
.49518 .4004 m .49443 .40571 L .49412 .4006 L .567 .17 0 r
F
.49299 .38825 m .49381 .39186 L .4964 .39261 L .999 .176 0 r
F
.48888 .38774 m .49381 .39186 L .49299 .38825 L .758 .109 0 r
F
.46884 .36977 m .45739 .37586 L .45996 .36745 L 1 .701 0 r
F
.47169 .3626 m .46884 .36977 L .45996 .36745 L 1 .812 0 r
F
.49986 .39436 m .50012 .39915 L .49984 .39936 L .176 .03 0 r
F
.49968 .39392 m .50011 .39854 L .50019 .39879 L .849 .292 0 r
F
.4999 .39416 m .50023 .39889 L .50012 .39915 L 0 0 0 r
F
.50013 .39803 m .50019 .39879 L .50023 .39889 L .849 .292 0 r
F
.49998 .39612 m .50012 .39915 L .49988 .39485 L 0 0 0 r
F
.49968 .39392 m .50019 .39879 L .50013 .39803 L .849 .292 0 r
F
.4999 .39416 m .49998 .39612 L .49986 .39436 L 0 0 0 r
F
.49998 .39612 m .49988 .39485 L .49986 .39436 L F
.52276 .5111 m .51164 .51161 L .51861 .50584 L .88 .915 0 r
F
.52276 .5111 m .5132 .51704 L .51164 .51161 L F
.53177 .50431 m .52276 .5111 L .51861 .50584 L 1 1 0 r
F
.45996 .36745 m .45739 .37586 L .44436 .37399 L 1 .768 0 r
F
.49518 .4004 m .49543 .40547 L .49443 .40571 L .567 .17 0 r
F
.49968 .39392 m .50023 .39889 L .4999 .39416 L .849 .292 0 r
F
.49224 .42359 m .49317 .42995 L .49116 .42488 L 0 0 0 r
F
.49081 .4184 m .49224 .42359 L .49116 .42488 L .094 .055 0 r
F
.49194 .40642 m .49257 .41164 L .49117 .41226 L .414 .139 0 r
F
.49328 .40602 m .49257 .41164 L .49194 .40642 L .44 .142 0 r
F
.5132 .51704 m .50455 .51675 L .51164 .51161 L .75 .689 0 r
F
.5132 .51704 m .50347 .52211 L .50455 .51675 L F
.49559 .43684 m .498 .44111 L .49953 .44325 L .685 .126 0 r
F
.49541 .43654 m .498 .44111 L .49559 .43684 L F
.498 .44111 m .50034 .44546 L .50053 .44561 L .828 .176 0 r
F
.498 .44111 m .50274 .44732 L .49953 .44325 L F
.498 .44111 m .50053 .44561 L .50274 .44732 L F
.49912 .3936 m .50011 .39854 L .49968 .39392 L 1 .31 0 r
F
.48888 .38774 m .48997 .39083 L .49381 .39186 L .758 .109 0 r
F
.48294 .38705 m .48997 .39083 L .48888 .38774 L .583 .008 0 r
F
.48963 .33846 m .48176 .33868 L .48882 .33333 L 1 1 0 r
F
.48963 .33846 m .48456 .34366 L .48176 .33868 L F
.49117 .41226 m .49214 .41748 L .49081 .4184 L .283 .103 0 r
F
.49257 .41164 m .49214 .41748 L .49117 .41226 L .318 .106 0 r
F
.49214 .41748 m .49224 .42359 L .49081 .4184 L .134 .053 0 r
F
.49328 .40602 m .49376 .41117 L .49257 .41164 L .44 .142 0 r
F
.49443 .40571 m .49376 .41117 L .49328 .40602 L .471 .147 0 r
F
.49912 .3936 m .49969 .3981 L .50011 .39854 L 1 .31 0 r
F
.49809 .39317 m .49969 .3981 L .49912 .3936 L 1 .288 0 r
F
.53177 .50431 m .51861 .50584 L .52516 .49945 L 1 1 0 r
F
.53985 .4967 m .53177 .50431 L .52516 .49945 L F
.56437 .68891 m .53266 .68706 L .5508 .67962 L .592 .606 0 r
F
.58717 .6794 m .56437 .68891 L .5508 .67962 L .618 .678 0 r
F
.49517 .43483 m .498 .44111 L .49541 .43654 L .752 .183 0 r
F
.49317 .42995 m .49517 .43483 L .49541 .43654 L 0 0 0 r
F
.49443 .40571 m .4948 .41081 L .49376 .41117 L .471 .147 0 r
F
.49543 .40547 m .4948 .41081 L .49443 .40571 L .503 .154 0 r
F
.47169 .3626 m .45996 .36745 L .46388 .35938 L 1 .812 0 r
F
.47537 .3558 m .47169 .3626 L .46388 .35938 L 1 .93 0 r
F
.48294 .38705 m .4844 .38944 L .48997 .39083 L .583 .008 0 r
F
.47446 .38612 m .4844 .38944 L .48294 .38705 L .347 0 0 r
F
.54767 .24088 m .54701 .26392 L .53558 .2548 L .59 .557 0 r
F
.54767 .24088 m .56357 .25191 L .54701 .26392 L F
.49809 .39317 m .49884 .3975 L .49969 .3981 L 1 .288 0 r
F
.4964 .39261 m .49884 .3975 L .49809 .39317 L 1 .242 0 r
F
.49257 .41164 m .49329 .4168 L .49214 .41748 L .318 .106 0 r
F
.49376 .41117 m .49329 .4168 L .49257 .41164 L .361 .114 0 r
F
.49543 .40547 m .49573 .41053 L .4948 .41081 L .503 .154 0 r
F
.49632 .40526 m .49573 .41053 L .49543 .40547 L .531 .159 0 r
F
.49371 .42865 m .49517 .43483 L .49317 .42995 L 0 0 0 r
F
.49224 .42359 m .49371 .42865 L .49317 .42995 L F
.50023 .39889 m .50045 .40398 L .50012 .39915 L F
.49632 .40526 m .49657 .4103 L .49573 .41053 L .531 .159 0 r
F
.49712 .40509 m .49657 .4103 L .49632 .40526 L .55 .162 0 r
F
.50261 .3252 m .4978 .32173 L .50718 .31855 L .854 .762 0 r
F
.50261 .3252 m .49589 .32883 L .4978 .32173 L F
.48456 .34366 m .47504 .34487 L .48176 .33868 L 1 1 0 r
F
.48456 .34366 m .47973 .34946 L .47504 .34487 L F
.6471 .63706 m .72525 .6348 L .70282 .64539 L .279 .361 0 r
F
.49214 .41748 m .4932 .42263 L .49224 .42359 L .134 .053 0 r
F
.49329 .4168 m .4932 .42263 L .49214 .41748 L .195 .063 0 r
F
.4932 .42263 m .49371 .42865 L .49224 .42359 L 0 0 0 r
F
.49712 .40509 m .49734 .41011 L .49657 .4103 L .55 .162 0 r
F
.49785 .40493 m .49734 .41011 L .49712 .40509 L .556 .162 0 r
F
.47537 .3558 m .46388 .35938 L .46898 .3518 L 1 .93 0 r
F
.47973 .34946 m .47537 .3558 L .46898 .3518 L 1 1 0 r
F
.50347 .52211 m .49763 .52127 L .50455 .51675 L .651 .504 0 r
F
.50347 .52211 m .49397 .52634 L .49763 .52127 L F
.50023 .39889 m .50066 .40366 L .50045 .40398 L 0 0 0 r
F
.50011 .39854 m .50066 .40366 L .50023 .39889 L F
.49376 .41117 m .49431 .41629 L .49329 .4168 L .361 .114 0 r
F
.4948 .41081 m .49431 .41629 L .49376 .41117 L .405 .125 0 r
F
.4964 .39261 m .49741 .3967 L .49884 .3975 L 1 .242 0 r
F
.49381 .39186 m .49741 .3967 L .4964 .39261 L .949 .189 0 r
F
.49785 .40493 m .49806 .40993 L .49734 .41011 L .556 .162 0 r
F
.49852 .40478 m .49806 .40993 L .49785 .40493 L .543 .158 0 r
F
.47973 .34946 m .46898 .3518 L .47504 .34487 L 1 1 0 r
F
.44785 .3642 m .44436 .37399 L .42652 .37136 L 1 .813 0 r
F
.45996 .36745 m .44436 .37399 L .44785 .3642 L 1 .768 0 r
F
.49852 .40478 m .49873 .40976 L .49806 .40993 L .543 .158 0 r
F
.49913 .40462 m .49873 .40976 L .49852 .40478 L .509 .149 0 r
F
.50011 .39854 m .50067 .40324 L .50066 .40366 L 0 0 0 r
F
.49969 .3981 m .50067 .40324 L .50011 .39854 L .845 .27 0 r
F
.4948 .41081 m .49522 .4159 L .49431 .41629 L .405 .125 0 r
F
.49573 .41053 m .49522 .4159 L .4948 .41081 L .447 .137 0 r
F
.49913 .40462 m .49935 .40958 L .49873 .40976 L .509 .149 0 r
F
.47446 .38612 m .47642 .38752 L .4844 .38944 L .347 0 0 r
F
.49329 .4168 m .49408 .42191 L .4932 .42263 L .195 .063 0 r
F
.49431 .41629 m .49408 .42191 L .49329 .4168 L .266 .081 0 r
F
.46388 .35938 m .45996 .36745 L .44785 .3642 L 1 .871 0 r
F
.49573 .41053 m .49606 .41559 L .49522 .4159 L .447 .137 0 r
F
.49657 .4103 m .49606 .41559 L .49573 .41053 L .485 .146 0 r
F
.49969 .3981 m .50043 .40268 L .50067 .40324 L .845 .27 0 r
F
.49884 .3975 m .50043 .40268 L .49969 .3981 L .91 .267 0 r
F
.7267 .23613 m .67232 .28085 L .66276 .25566 L .672 .72 0 r
F
.7267 .23613 m .73786 .27016 L .67232 .28085 L F
.49381 .39186 m .49517 .3956 L .49741 .3967 L .949 .189 0 r
F
.48997 .39083 m .49517 .3956 L .49381 .39186 L .759 .114 0 r
F
.53985 .4967 m .52516 .49945 L .53102 .49246 L 1 1 0 r
F
.54667 .48835 m .53985 .4967 L .53102 .49246 L F
.50274 .44732 m .50547 .45113 L .51002 .45317 L .766 .119 0 r
F
.50034 .44546 m .50547 .45113 L .50274 .44732 L .943 .19 0 r
F
.49657 .4103 m .49685 .41535 L .49606 .41559 L .485 .146 0 r
F
.49734 .41011 m .49685 .41535 L .49657 .4103 L .513 .153 0 r
F
.4932 .42263 m .49429 .42768 L .49371 .42865 L 0 0 0 r
F
.49408 .42191 m .49429 .42768 L .4932 .42263 L .026 .006 0 r
F
.49707 .43954 m .50034 .44546 L .498 .44111 L .9 .23 0 r
F
.49517 .43483 m .49707 .43954 L .498 .44111 L .752 .183 0 r
F
.49518 .43358 m .49707 .43954 L .49517 .43483 L .756 .212 0 r
F
.49371 .42865 m .49518 .43358 L .49517 .43483 L 0 0 0 r
F
.49429 .42768 m .49518 .43358 L .49371 .42865 L F
.49431 .41629 m .4949 .42138 L .49408 .42191 L .266 .081 0 r
F
.49522 .4159 m .4949 .42138 L .49431 .41629 L .336 .1 0 r
F
.49734 .41011 m .49759 .41514 L .49685 .41535 L .513 .153 0 r
F
.49806 .40993 m .49759 .41514 L .49734 .41011 L .527 .156 0 r
F
.51002 .45317 m .51295 .45621 L .52055 .45822 L .615 .027 0 r
F
.50547 .45113 m .51295 .45621 L .51002 .45317 L .783 .119 0 r
F
.49806 .40993 m .49829 .41495 L .49759 .41514 L .527 .156 0 r
F
.49873 .40976 m .49829 .41495 L .49806 .40993 L .523 .154 0 r
F
.43711 .57272 m .43044 .58891 L .41715 .57834 L .49 .461 0 r
F
.43711 .57272 m .44673 .582 L .43044 .58891 L F
.49884 .3975 m .49984 .40193 L .50043 .40268 L .91 .267 0 r
F
.49741 .3967 m .49984 .40193 L .49884 .3975 L .902 .234 0 r
F
.49873 .40976 m .49896 .41476 L .49829 .41495 L .523 .154 0 r
F
.49935 .40958 m .49896 .41476 L .49873 .40976 L .497 .147 0 r
F
.49522 .4159 m .49568 .42097 L .4949 .42138 L .336 .1 0 r
F
.49606 .41559 m .49568 .42097 L .49522 .4159 L .397 .119 0 r
F
.49935 .40958 m .4996 .41457 L .49896 .41476 L .497 .147 0 r
F
.49992 .40939 m .4996 .41457 L .49935 .40958 L .451 .133 0 r
F
.49408 .42191 m .49489 .42696 L .49429 .42768 L .026 .006 0 r
F
.4949 .42138 m .49489 .42696 L .49408 .42191 L .144 .038 0 r
F
.44561 .38311 m .46508 .38488 L .46248 .38485 L .163 .317 0 r
F
.49606 .41559 m .49642 .42065 L .49568 .42097 L .397 .119 0 r
F
.49685 .41535 m .49642 .42065 L .49606 .41559 L .447 .134 0 r
F
.49992 .40939 m .50021 .41436 L .4996 .41457 L .451 .133 0 r
F
.50043 .40915 m .50021 .41436 L .49992 .40939 L .383 .11 0 r
F
.48997 .39083 m .49182 .39411 L .49517 .3956 L .759 .114 0 r
F
.4844 .38944 m .49182 .39411 L .48997 .39083 L .586 .006 0 r
F
.52975 .23205 m .53558 .2548 L .52276 .24724 L .55 .524 0 r
F
.52975 .23205 m .54767 .24088 L .53558 .2548 L F
.51561 .3165 m .51386 .30917 L .52562 .30823 L .712 .655 0 r
F
.51561 .3165 m .50718 .31855 L .51386 .30917 L F
.49685 .41535 m .49714 .42039 L .49642 .42065 L .447 .134 0 r
F
.49759 .41514 m .49714 .42039 L .49685 .41535 L .485 .145 0 r
F
.49589 .32883 m .48794 .3261 L .4978 .32173 L 1 1 0 r
F
.49589 .32883 m .48882 .33333 L .48794 .3261 L F
.50043 .40915 m .50078 .41411 L .50021 .41436 L .383 .11 0 r
F
.50085 .40886 m .50078 .41411 L .50043 .40915 L .279 .075 0 r
F
.49429 .42768 m .49537 .43265 L .49518 .43358 L 0 0 0 r
F
.49489 .42696 m .49537 .43265 L .49429 .42768 L F
.49741 .3967 m .49876 .40092 L .49984 .40193 L .902 .234 0 r
F
.49517 .3956 m .49876 .40092 L .49741 .3967 L .833 .179 0 r
F
.4949 .42138 m .49551 .42642 L .49489 .42696 L .144 .038 0 r
F
.49568 .42097 m .49551 .42642 L .4949 .42138 L .255 .071 0 r
F
.49759 .41514 m .49785 .42017 L .49714 .42039 L .485 .145 0 r
F
.49829 .41495 m .49785 .42017 L .49759 .41514 L .508 .151 0 r
F
.49397 .52634 m .49117 .52521 L .49763 .52127 L .521 .44 0 r
F
.49397 .52634 m .48548 .52962 L .49117 .52521 L F
.49763 .52127 m .49157 .52497 L .49545 .52187 L .482 .418 0 r
F
.49157 .52497 m .49117 .52521 L .49545 .52187 L F
.49763 .52127 m .49545 .52187 L .50013 .51755 L F
.49545 .52187 m .49542 .52377 L .49827 .51962 L 0 0 0 r
F
.49545 .52187 m .49827 .51962 L .4984 .51943 L F
.49117 .52521 m .49133 .52582 L .49533 .52199 L F
.49117 .52521 m .49533 .52199 L .49545 .52187 L F
.48548 .52962 m .48509 .52977 L .49117 .52521 L .521 .44 0 r
F
.50085 .40886 m .50129 .4138 L .50078 .41411 L .279 .075 0 r
F
.50117 .40849 m .50129 .4138 L .50085 .40886 L .127 .026 0 r
F
.49518 .43358 m .49658 .43838 L .49707 .43954 L .756 .212 0 r
F
.49537 .43265 m .49658 .43838 L .49518 .43358 L 0 0 0 r
F
.46388 .35938 m .44785 .3642 L .45324 .35486 L 1 .871 0 r
F
.46898 .3518 m .46388 .35938 L .45324 .35486 L 1 .977 0 r
F
.49829 .41495 m .49853 .41997 L .49785 .42017 L .508 .151 0 r
F
.49896 .41476 m .49853 .41997 L .49829 .41495 L .513 .151 0 r
F
.51295 .45621 m .5233 .46018 L .52055 .45822 L .576 .018 0 r
F
.39278 .75416 m .38629 .77353 L .35817 .76184 L .394 .409 0 r
F
.39278 .75416 m .41326 .76454 L .38629 .77353 L F
.49707 .43954 m .49879 .44409 L .50034 .44546 L .9 .23 0 r
F
.49658 .43838 m .49879 .44409 L .49707 .43954 L .927 .265 0 r
F
.49568 .42097 m .49615 .42601 L .49551 .42642 L .255 .071 0 r
F
.49642 .42065 m .49615 .42601 L .49568 .42097 L .347 .1 0 r
F
.49896 .41476 m .49921 .41978 L .49853 .41997 L .513 .151 0 r
F
.4996 .41457 m .49921 .41978 L .49896 .41476 L .496 .147 0 r
F
.50117 .40849 m .50175 .4134 L .50129 .4138 L .127 .026 0 r
F
.50135 .40801 m .50175 .4134 L .50117 .40849 L 0 0 0 r
F
.43121 .35964 m .42652 .37136 L .40192 .36769 L .929 .832 0 r
F
.44785 .3642 m .42652 .37136 L .43121 .35964 L 1 .813 0 r
F
.56838 .48267 m .54667 .48835 L .5519 .47937 L .965 .963 0 r
F
.57327 .47164 m .56838 .48267 L .5519 .47937 L .931 .897 0 r
F
.59762 .47403 m .56838 .48267 L .57327 .47164 L .818 .867 0 r
F
.51073 .22569 m .52276 .24724 L .5092 .24141 L .515 .495 0 r
F
.49489 .42696 m .4957 .43195 L .49537 .43265 L 0 0 0 r
F
.49551 .42642 m .4957 .43195 L .49489 .42696 L F
.4996 .41457 m .49987 .41959 L .49921 .41978 L .496 .147 0 r
F
.50021 .41436 m .49987 .41959 L .4996 .41457 L .46 .137 0 r
F
.50034 .44546 m .50234 .44962 L .50547 .45113 L .943 .19 0 r
F
.49879 .44409 m .50234 .44962 L .50034 .44546 L 1 .239 0 r
F
.56391 .30316 m .57981 .28546 L .59373 .29326 L .579 .596 0 r
F
.56391 .30316 m .55367 .29908 L .57981 .28546 L F
.49642 .42065 m .4968 .42569 L .49615 .42601 L .347 .1 0 r
F
.49714 .42039 m .4968 .42569 L .49642 .42065 L .415 .123 0 r
F
.50021 .41436 m .50052 .41937 L .49987 .41959 L .46 .137 0 r
F
.50078 .41411 m .50052 .41937 L .50021 .41436 L .406 .119 0 r
F
.43743 .5443 m .4498 .53904 L .45667 .53873 L .31 .381 0 r
F
.43743 .5443 m .42774 .54279 L .4498 .53904 L F
.51073 .22569 m .52975 .23205 L .52276 .24724 L .515 .495 0 r
F
.50135 .40801 m .50211 .41287 L .50175 .4134 L 0 0 0 r
F
.49714 .42039 m .49745 .42543 L .4968 .42569 L .415 .123 0 r
F
.49785 .42017 m .49745 .42543 L .49714 .42039 L .465 .139 0 r
F
.4844 .38944 m .4869 .39206 L .49182 .39411 L .586 .006 0 r
F
.47642 .38752 m .4869 .39206 L .4844 .38944 L .33 0 0 r
F
.49517 .3956 m .49701 .39954 L .49876 .40092 L .833 .179 0 r
F
.49182 .39411 m .49701 .39954 L .49517 .3956 L .715 .096 0 r
F
.50078 .41411 m .50115 .41911 L .50052 .41937 L .406 .119 0 r
F
.50129 .4138 m .50115 .41911 L .50078 .41411 L .331 .095 0 r
F
.49537 .43265 m .49641 .43753 L .49658 .43838 L 0 0 0 r
F
.4957 .43195 m .49641 .43753 L .49537 .43265 L F
.44561 .38311 m .44902 .38121 L .46508 .38488 L .163 .317 0 r
F
.42195 .38072 m .44902 .38121 L .44561 .38311 L .311 .361 0 r
F
.46414 .71122 m .45963 .70521 L .47659 .7023 L .384 .403 0 r
F
.46414 .71122 m .44105 .71314 L .45963 .70521 L F
.54667 .48835 m .53102 .49246 L .53593 .48494 L 1 1 0 r
F
.5519 .47937 m .54667 .48835 L .53593 .48494 L 1 .991 0 r
F
.52417 .61711 m .55129 .62601 L .53566 .62453 L 0 .238 0 r
F
.51146 .61373 m .52417 .61711 L .53566 .62453 L .019 .252 0 r
F
.49551 .42642 m .49612 .43143 L .4957 .43195 L 0 0 0 r
F
.49615 .42601 m .49612 .43143 L .49551 .42642 L .159 .036 0 r
F
.50547 .45113 m .50761 .45473 L .51295 .45621 L .783 .119 0 r
F
.50234 .44962 m .50761 .45473 L .50547 .45113 L 1 .181 0 r
F
.49785 .42017 m .49811 .42521 L .49745 .42543 L .465 .139 0 r
F
.49853 .41997 m .49811 .42521 L .49785 .42017 L .498 .148 0 r
F
.46575 .53776 m .47067 .53463 L .47721 .5325 L .308 .384 0 r
F
.46575 .53776 m .45667 .53873 L .47067 .53463 L F
.53546 .30865 m .54004 .2965 L .55367 .29908 L .627 .609 0 r
F
.53546 .30865 m .52562 .30823 L .54004 .2965 L F
.48882 .33333 m .47809 .33168 L .48794 .3261 L 1 1 0 r
F
.48882 .33333 m .48176 .33868 L .47809 .33168 L F
.50129 .4138 m .50177 .41878 L .50115 .41911 L .331 .095 0 r
F
.50175 .4134 m .50177 .41878 L .50129 .4138 L .229 .063 0 r
F
.49853 .41997 m .49878 .42502 L .49811 .42521 L .498 .148 0 r
F
.49921 .41978 m .49878 .42502 L .49853 .41997 L .511 .151 0 r
F
.45324 .35486 m .44785 .3642 L .43121 .35964 L 1 .901 0 r
F
.46898 .3518 m .45324 .35486 L .46031 .3462 L 1 .977 0 r
F
.47504 .34487 m .46898 .3518 L .46031 .3462 L 1 1 0 r
F
.49615 .42601 m .49662 .43104 L .49612 .43143 L .159 .036 0 r
F
.4968 .42569 m .49662 .43104 L .49615 .42601 L .296 .081 0 r
F
.49658 .43838 m .49784 .44308 L .49879 .44409 L .927 .265 0 r
F
.49641 .43753 m .49712 .44027 L .49658 .43838 L .904 .281 0 r
F
.49712 .44027 m .49784 .44308 L .4973 .44106 L F
.49712 .44027 m .4973 .44106 L .49658 .43838 L F
.49641 .43753 m .49734 .44234 L .49784 .44308 L F
.49647 .43689 m .49734 .44234 L .49641 .43753 L .8 .265 0 r
F
.49678 .43881 m .49717 .44178 L .49734 .44234 L F
.49647 .43689 m .49669 .43843 L .49678 .43881 L F
.49669 .43843 m .49717 .44178 L .49678 .43881 L F
.49921 .41978 m .49946 .42483 L .49878 .42502 L .511 .151 0 r
F
.49987 .41959 m .49946 .42483 L .49921 .41978 L .504 .15 0 r
F
.58696 .23476 m .57666 .26474 L .56357 .25191 L .637 .634 0 r
F
.58696 .23476 m .60498 .25114 L .57666 .26474 L F
.50175 .4134 m .50236 .41837 L .50177 .41878 L .229 .063 0 r
F
.50211 .41287 m .50236 .41837 L .50175 .4134 L .107 .029 0 r
F
.49987 .41959 m .50014 .42463 L .49946 .42483 L .504 .15 0 r
F
.50052 .41937 m .50014 .42463 L .49987 .41959 L .478 .143 0 r
F
.4957 .43195 m .49647 .43689 L .49641 .43753 L 0 0 0 r
F
.49612 .43143 m .49647 .43689 L .4957 .43195 L F
.4968 .42569 m .49717 .43072 L .49662 .43104 L .296 .081 0 r
F
.49745 .42543 m .49717 .43072 L .4968 .42569 L .39 .113 0 r
F
.50052 .41937 m .50083 .42441 L .50014 .42463 L .478 .143 0 r
F
.50115 .41911 m .50083 .42441 L .50052 .41937 L .436 .131 0 r
F
.49879 .44409 m .50025 .44851 L .50234 .44962 L 1 .239 0 r
F
.49784 .44308 m .50025 .44851 L .49879 .44409 L 1 .283 0 r
F
.48176 .33868 m .46872 .33842 L .47809 .33168 L 1 1 0 r
F
.48176 .33868 m .47504 .34487 L .46872 .33842 L F
.47504 .34487 m .46031 .3462 L .46872 .33842 L F
.49745 .42543 m .49776 .43047 L .49717 .43072 L .39 .113 0 r
F
.49811 .42521 m .49776 .43047 L .49745 .42543 L .454 .135 0 r
F
.50115 .41911 m .50153 .42415 L .50083 .42441 L .436 .131 0 r
F
.50177 .41878 m .50153 .42415 L .50115 .41911 L .382 .114 0 r
F
.50211 .41287 m .50292 .41782 L .50236 .41837 L .107 .029 0 r
F
.50235 .41217 m .50292 .41782 L .50211 .41287 L 0 0 0 r
F
.49612 .43143 m .49671 .43641 L .49647 .43689 L F
.49662 .43104 m .49671 .43641 L .49612 .43143 L .044 0 0 r
F
.51861 .50584 m .51031 .50763 L .51537 .50199 L .991 .925 0 r
F
.51861 .50584 m .51164 .51161 L .51031 .50763 L F
.52516 .49945 m .51861 .50584 L .51537 .50199 L 1 1 0 r
F
.49811 .42521 m .49838 .43026 L .49776 .43047 L .454 .135 0 r
F
.49878 .42502 m .49838 .43026 L .49811 .42521 L .497 .147 0 r
F
.51295 .45621 m .51494 .45904 L .5233 .46018 L .576 .018 0 r
F
.50761 .45473 m .51494 .45904 L .51295 .45621 L .733 .104 0 r
F
.49182 .39411 m .49433 .39765 L .49701 .39954 L .715 .096 0 r
F
.4869 .39206 m .49433 .39765 L .49182 .39411 L .517 0 0 r
F
.58717 .6794 m .5508 .67962 L .56752 .671 L .618 .678 0 r
F
.60736 .66835 m .58717 .6794 L .56752 .671 L .638 .731 0 r
F
.31192 .72903 m .34523 .71648 L .36404 .72016 L .296 .372 0 r
F
.31192 .72903 m .28451 .72216 L .34523 .71648 L F
.49878 .42502 m .49903 .43007 L .49838 .43026 L .497 .147 0 r
F
.49946 .42483 m .49903 .43007 L .49878 .42502 L .519 .154 0 r
F
.52516 .49945 m .51537 .50199 L .52012 .49589 L 1 1 0 r
F
.53102 .49246 m .52516 .49945 L .52012 .49589 L F
.50177 .41878 m .50225 .42383 L .50153 .42415 L .382 .114 0 r
F
.50236 .41837 m .50225 .42383 L .50177 .41878 L .315 .095 0 r
F
.49662 .43104 m .49707 .43604 L .49671 .43641 L .044 0 0 r
F
.49717 .43072 m .49707 .43604 L .49662 .43104 L .246 .062 0 r
F
.49946 .42483 m .49971 .42989 L .49903 .43007 L .519 .154 0 r
F
.50014 .42463 m .49971 .42989 L .49946 .42483 L .521 .154 0 r
F
.50234 .44962 m .5039 .45364 L .50761 .45473 L 1 .181 0 r
F
.50025 .44851 m .5039 .45364 L .50234 .44962 L 1 .229 0 r
F
.47642 .38752 m .47982 .38924 L .4869 .39206 L .33 0 0 r
F
.51164 .51161 m .50516 .51281 L .51031 .50763 L .8 .635 0 r
F
.51164 .51161 m .50455 .51675 L .50516 .51281 L F
.38814 .72261 m .40323 .71347 L .42046 .71383 L .295 .375 0 r
F
.38814 .72261 m .36404 .72016 L .40323 .71347 L F
.50014 .42463 m .50041 .4297 L .49971 .42989 L .521 .154 0 r
F
.50083 .42441 m .50041 .4297 L .50014 .42463 L .504 .151 0 r
F
.50235 .41217 m .50344 .41709 L .50292 .41782 L 0 0 0 r
F
.50243 .41123 m .50344 .41709 L .50235 .41217 L F
.50236 .41837 m .50299 .42341 L .50225 .42383 L .315 .095 0 r
F
.50292 .41782 m .50299 .42341 L .50236 .41837 L .238 .075 0 r
F
.49717 .43072 m .49752 .43575 L .49707 .43604 L .246 .062 0 r
F
.49776 .43047 m .49752 .43575 L .49717 .43072 L .374 .106 0 r
F
.64536 .23163 m .61804 .26929 L .60498 .25114 L .663 .687 0 r
F
.64536 .23163 m .66276 .25566 L .61804 .26929 L F
.49671 .43641 m .49717 .44178 L .49647 .43689 L 0 0 0 r
F
.64723 .29407 m .69807 .25881 L .71117 .28228 L .573 .645 0 r
F
.64723 .29407 m .63639 .27914 L .69807 .25881 L F
.49784 .44308 m .49892 .44769 L .50025 .44851 L 1 .283 0 r
F
.49734 .44234 m .49892 .44769 L .49784 .44308 L 1 .312 0 r
F
.50083 .42441 m .50114 .42949 L .50041 .4297 L .504 .151 0 r
F
.50153 .42415 m .50114 .42949 L .50083 .42441 L .472 .143 0 r
F
.49433 .39765 m .49926 .40372 L .49701 .39954 L .568 .048 0 r
F
.49776 .43047 m .49805 .43552 L .49752 .43575 L .374 .106 0 r
F
.49838 .43026 m .49805 .43552 L .49776 .43047 L .452 .134 0 r
F
.42195 .38072 m .42634 .37612 L .44902 .38121 L .311 .361 0 r
F
.38877 .37741 m .42634 .37612 L .42195 .38072 L .402 .418 0 r
F
.48509 .52977 m .48547 .52864 L .49117 .52521 L .357 .394 0 r
F
.48509 .52977 m .47721 .5325 L .48547 .52864 L F
.50718 .31855 m .50076 .31168 L .51386 .30917 L .824 .853 0 r
F
.50718 .31855 m .4978 .32173 L .50076 .31168 L F
.50153 .42415 m .50191 .42924 L .50114 .42949 L .472 .143 0 r
F
.50225 .42383 m .50191 .42924 L .50153 .42415 L .432 .133 0 r
F
.53102 .49246 m .52012 .49589 L .52436 .48936 L 1 1 0 r
F
.53593 .48494 m .53102 .49246 L .52436 .48936 L F
.49838 .43026 m .49864 .43532 L .49805 .43552 L .452 .134 0 r
F
.49903 .43007 m .49864 .43532 L .49838 .43026 L .506 .149 0 r
F
.50292 .41782 m .50376 .42287 L .50299 .42341 L .238 .075 0 r
F
.50344 .41709 m .50376 .42287 L .50292 .41782 L .163 .059 0 r
F
.49671 .43641 m .49724 .44135 L .49717 .44178 L 0 0 0 r
F
.49707 .43604 m .49724 .44135 L .49671 .43641 L F
.48649 .59756 m .49798 .60941 L .48425 .60409 L .097 .233 0 r
F
.4766 .5914 m .48425 .60409 L .47079 .59774 L .218 .256 0 r
F
.4766 .5914 m .48649 .59756 L .48425 .60409 L F
.49903 .43007 m .49927 .43514 L .49864 .43532 L .506 .149 0 r
F
.49971 .42989 m .49927 .43514 L .49903 .43007 L .537 .158 0 r
F
.50225 .42383 m .50273 .42893 L .50191 .42924 L .432 .133 0 r
F
.50299 .42341 m .50273 .42893 L .50225 .42383 L .387 .121 0 r
F
.49734 .44234 m .49815 .44708 L .49892 .44769 L 1 .312 0 r
F
.49717 .44178 m .49815 .44708 L .49734 .44234 L .991 .314 0 r
F
.46731 .58449 m .47079 .59774 L .45812 .59036 L .321 .291 0 r
F
.46731 .58449 m .4766 .5914 L .47079 .59774 L F
.49971 .42989 m .49994 .43497 L .49927 .43514 L .537 .158 0 r
F
.50041 .4297 m .49994 .43497 L .49971 .42989 L .547 .161 0 r
F
.50243 .41123 m .50391 .41611 L .50344 .41709 L 0 0 0 r
F
.50228 .40994 m .50391 .41611 L .50243 .41123 L F
.50025 .44851 m .5014 .45283 L .5039 .45364 L 1 .229 0 r
F
.49892 .44769 m .5014 .45283 L .50025 .44851 L 1 .279 0 r
F
.50761 .45473 m .50905 .45819 L .51494 .45904 L .733 .104 0 r
F
.5039 .45364 m .50905 .45819 L .50761 .45473 L .93 .161 0 r
F
.40815 .35323 m .40192 .36769 L .36781 .36253 L .839 .828 0 r
F
.43121 .35964 m .40192 .36769 L .40815 .35323 L .929 .832 0 r
F
.49707 .43604 m .49748 .44103 L .49724 .44135 L 0 0 0 r
F
.49752 .43575 m .49748 .44103 L .49707 .43604 L .205 .046 0 r
F
.39753 .54789 m .42148 .54061 L .42774 .54279 L .335 .381 0 r
F
.39753 .54789 m .38832 .54297 L .42148 .54061 L F
.50041 .4297 m .50067 .43479 L .49994 .43497 L .547 .161 0 r
F
.50114 .42949 m .50067 .43479 L .50041 .4297 L .539 .16 0 r
F
.50455 .51675 m .50013 .51755 L .50516 .51281 L .671 .469 0 r
F
.50455 .51675 m .49763 .52127 L .50013 .51755 L F
.50299 .42341 m .50361 .42853 L .50273 .42893 L .387 .121 0 r
F
.50376 .42287 m .50361 .42853 L .50299 .42341 L .339 .11 0 r
F
.5519 .47937 m .53593 .48494 L .53967 .47697 L 1 .991 0 r
F
.55532 .46991 m .5519 .47937 L .53967 .47697 L 1 .898 0 r
F
.57327 .47164 m .5519 .47937 L .55532 .46991 L .931 .897 0 r
F
.50344 .41709 m .50456 .42214 L .50376 .42287 L .163 .059 0 r
F
.50391 .41611 m .50456 .42214 L .50344 .41709 L .103 .054 0 r
F
.49752 .43575 m .49785 .44077 L .49748 .44103 L .205 .046 0 r
F
.49805 .43552 m .49785 .44077 L .49752 .43575 L .37 .104 0 r
F
.45324 .35486 m .43121 .35964 L .43859 .34851 L 1 .901 0 r
F
.46031 .3462 m .45324 .35486 L .43859 .34851 L 1 .987 0 r
F
.50114 .42949 m .50144 .4346 L .50067 .43479 L .539 .16 0 r
F
.50191 .42924 m .50144 .4346 L .50114 .42949 L .516 .156 0 r
F
.4869 .39206 m .49034 .39504 L .49433 .39765 L .517 0 0 r
F
.49717 .44178 m .49777 .44662 L .49815 .44708 L .991 .314 0 r
F
.49724 .44135 m .49777 .44662 L .49717 .44178 L .786 .275 0 r
F
.49805 .43552 m .49832 .44056 L .49785 .44077 L .37 .104 0 r
F
.49864 .43532 m .49832 .44056 L .49805 .43552 L .463 .136 0 r
F
.50191 .42924 m .50227 .43437 L .50144 .4346 L .516 .156 0 r
F
.50273 .42893 m .50227 .43437 L .50191 .42924 L .486 .151 0 r
F
.28052 .55062 m .32819 .53852 L .34277 .5462 L .412 .421 0 r
F
.32819 .53852 m .33063 .53841 L .34277 .5462 L F
.36117 .52409 m .36074 .5371 L .33705 .53813 L .649 .727 0 r
F
.36117 .52409 m .33705 .53813 L .32929 .53804 L F
.39741 .52729 m .39671 .53786 L .37837 .53835 L .706 .752 0 r
F
.42361 .52957 m .4229 .53841 L .41555 .53853 L .779 .755 0 r
F
.42148 .54061 m .41963 .53867 L .427 .53878 L .186 .339 0 r
F
.43791 .53912 m .427 .53878 L .43952 .53897 L F
.42148 .54061 m .427 .53878 L .43791 .53912 L F
.44265 .5312 m .427 .53878 L .42361 .52957 L .863 .725 0 r
F
.427 .53878 m .42288 .53865 L .42361 .52957 L F
.44265 .5312 m .44203 .5388 L .427 .53878 L F
.43973 .53897 m .44216 .5388 L .44549 .53891 L .186 .339 0 r
F
.44203 .5388 m .44439 .53865 L .44549 .53891 L F
.42148 .54061 m .43791 .53912 L .44549 .53891 L F
.43791 .53912 m .43952 .53897 L .44029 .53896 L F
.43791 .53912 m .44029 .53896 L .44549 .53891 L F
.44203 .5388 m .43952 .53897 L .427 .53878 L .863 .725 0 r
F
.43952 .53897 m .42362 .53867 L .44004 .53892 L .186 .339 0 r
F
.42362 .53867 m .41957 .5386 L .42288 .53865 L F
.42362 .53867 m .42288 .53865 L .44004 .53892 L F
.41963 .53867 m .41957 .5386 L .43952 .53897 L F
.427 .53878 m .4245 .53999 L .42288 .53865 L .863 .725 0 r
F
.42774 .54279 m .42148 .54061 L .44549 .53891 L .24 .359 0 r
F
.4245 .53999 m .4227 .54086 L .42276 .5401 L .863 .725 0 r
F
.4245 .53999 m .42276 .5401 L .42288 .53865 L F
.42774 .54279 m .44549 .53891 L .4498 .53904 L .24 .359 0 r
F
.45667 .53873 m .46578 .5363 L .47067 .53463 L .193 .347 0 r
F
.45667 .53873 m .4498 .53904 L .46578 .5363 L F
.4498 .53904 m .46279 .53767 L .46578 .5363 L .095 .313 0 r
F
.4498 .53904 m .44549 .53891 L .46279 .53767 L F
.44549 .53891 m .45768 .53891 L .46279 .53767 L .021 .285 0 r
F
.45768 .53891 m .45782 .53891 L .45789 .5389 L F
.45768 .53891 m .45789 .5389 L .46279 .53767 L F
.45883 .53882 m .4593 .53895 L .45867 .53893 L 1 .585 0 r
F
.46216 .53854 m .46632 .54084 L .45883 .53882 L F
.46279 .53767 m .46216 .53854 L .46646 .53865 L .191 0 0 r
F
.4688 .53867 m .46632 .54084 L .46646 .53865 L 1 .505 0 r
F
.4688 .53867 m .47404 .54082 L .46632 .54084 L F
.47076 .53869 m .4688 .53867 L .47108 .53874 L .191 0 0 r
F
.46279 .53767 m .46646 .53865 L .47076 .53869 L F
.47067 .53463 m .47727 .53432 L .48076 .53164 L 0 0 0 r
F
.47067 .53463 m .46578 .5363 L .47727 .53432 L F
.46578 .5363 m .47518 .53679 L .47727 .53432 L .099 0 0 r
F
.46578 .5363 m .46279 .53767 L .47518 .53679 L F
.46279 .53767 m .47108 .53874 L .47518 .53679 L .191 0 0 r
F
.47416 .53841 m .47414 .53882 L .47108 .53874 L 1 .505 0 r
F
.47414 .53882 m .47404 .54082 L .4688 .53867 L F
.48076 .53164 m .47727 .53432 L .48545 .53288 L .152 0 0 r
F
.47727 .53432 m .48399 .53616 L .48545 .53288 L .292 0 0 r
F
.47727 .53432 m .47518 .53679 L .48399 .53616 L F
.4815 .53845 m .48419 .54075 L .47982 .54079 L 1 .38 0 r
F
.48189 .53847 m .48419 .54075 L .4815 .53845 L F
.4838 .53794 m .48419 .54075 L .48165 .53824 L F
.48399 .53616 m .4838 .53794 L .48427 .53797 L .537 .019 0 r
F
.48579 .53796 m .48419 .54075 L .48427 .53797 L 1 .339 0 r
F
.48579 .53796 m .48755 .54072 L .48419 .54075 L F
.48713 .53794 m .48579 .53796 L .48734 .53806 L .537 .019 0 r
F
.48399 .53616 m .48427 .53797 L .48713 .53794 L F
.48545 .53288 m .48399 .53616 L .4902 .53571 L .434 0 0 r
F
.48895 .53764 m .49017 .54068 L .48755 .54072 L .998 .308 0 r
F
.48399 .53616 m .48716 .53796 L .4902 .53571 L .537 .019 0 r
F
.48716 .53796 m .48756 .53788 L .4902 .53571 L F
.4901 .53743 m .49017 .54068 L .48895 .53764 L .998 .308 0 r
F
.4902 .53571 m .4901 .53743 L .49021 .53744 L .657 .092 0 r
F
.49134 .53745 m .49017 .54068 L .49021 .53744 L .974 .286 0 r
F
.49134 .53745 m .49225 .54064 L .49017 .54068 L F
.49204 .53746 m .49134 .53745 L .49214 .53756 L .657 .092 0 r
F
.4902 .53571 m .49021 .53744 L .49204 .53746 L F
.49122 .53184 m .4902 .53571 L .49451 .5354 L .521 .051 0 r
F
.49328 .53716 m .49394 .5406 L .49225 .54064 L .95 .269 0 r
F
.4902 .53571 m .49201 .53744 L .49451 .5354 L .657 .092 0 r
F
.49201 .53744 m .49235 .53736 L .49451 .5354 L F
.49394 .53701 m .49394 .5406 L .49328 .53716 L .95 .269 0 r
F
.49214 .53756 m .49227 .53753 L .49451 .5354 L .657 .092 0 r
F
.49227 .53753 m .49291 .53729 L .49451 .5354 L F
.49282 .5374 m .49447 .53683 L .49451 .5354 L F
.49395 .53493 m .49328 .53716 L .49228 .53488 L .95 .269 0 r
F
.49328 .53716 m .49225 .54064 L .49227 .53753 L F
.49328 .53716 m .49227 .53753 L .49228 .53488 L F
.49227 .53753 m .49282 .5374 L .49291 .53729 L .657 .092 0 r
F
.49447 .53683 m .49394 .5406 L .49394 .53701 L .927 .256 0 r
F
.49451 .5354 m .49447 .53677 L .4955 .53693 L .788 .141 0 r
F
.49447 .53677 m .49447 .53683 L .49486 .53687 L F
.49447 .53677 m .49486 .53687 L .4955 .53693 L F
.49486 .53687 m .49534 .54055 L .49394 .5406 L .927 .256 0 r
F
.49522 .5311 m .49451 .5354 L .49744 .53519 L .592 .1 0 r
F
.49606 .53708 m .49653 .54051 L .49534 .54055 L .904 .246 0 r
F
.49616 .53711 m .49653 .54051 L .49606 .53708 L F
.49651 .53667 m .49653 .54051 L .49613 .53677 L F
.49556 .53701 m .49534 .54055 L .49533 .53711 L F
.49613 .53677 m .49606 .53708 L .49556 .53701 L F
.49606 .53708 m .49534 .54055 L .49556 .53701 L F
.49533 .53698 m .49534 .54055 L .49486 .53687 L .927 .256 0 r
F
.49451 .5354 m .4955 .53693 L .49744 .53519 L .788 .141 0 r
F
.4955 .53693 m .4957 .53688 L .49744 .53519 L F
.49726 .53637 m .49755 .54047 L .49653 .54051 L .882 .237 0 r
F
.49752 .53631 m .49755 .54047 L .49726 .53637 L F
.49817 .53646 m .49845 .54043 L .49755 .54047 L .86 .229 0 r
F
.49744 .53519 m .49791 .53635 L .49937 .53504 L .909 .175 0 r
F
.49791 .53635 m .49798 .53651 L .49818 .53629 L F
.49791 .53635 m .49818 .53629 L .49937 .53504 L F
.49903 .53611 m .49924 .54038 L .49845 .54043 L .837 .222 0 r
F
.49799 .53655 m .49937 .53586 L .49937 .53504 L .909 .175 0 r
F
.49919 .53492 m .4992 .53607 L .49903 .53611 L .837 .222 0 r
F
.4992 .53607 m .49924 .54038 L .49903 .53611 L F
.49841 .53494 m .49842 .53639 L .49817 .53646 L .86 .229 0 r
F
.49842 .53639 m .49845 .54043 L .49817 .53646 L F
.49798 .53651 m .49799 .53655 L .49804 .53649 L .909 .175 0 r
F
.49798 .53651 m .49804 .53649 L .49937 .53504 L F
.49817 .53646 m .49815 .5366 L .49811 .53649 L .86 .229 0 r
F
.49815 .5366 m .49755 .54047 L .49752 .53638 L F
.49919 .53492 m .49903 .53611 L .49841 .53494 L .837 .222 0 r
F
.49903 .53611 m .49845 .54043 L .49842 .53639 L F
.49799 .53655 m .49801 .53658 L .49937 .53586 L .909 .175 0 r
F
.49801 .53658 m .49937 .53596 L .49937 .53586 L F
.49903 .53611 m .49842 .53639 L .49841 .53494 L .837 .222 0 r
F
.49972 .53628 m .49993 .54034 L .49924 .54038 L .811 .214 0 r
F
.49974 .53629 m .49993 .54034 L .49972 .53628 L F
.49989 .53616 m .49993 .54034 L .49973 .53619 L F
.49966 .53623 m .49924 .54038 L .4992 .53651 L F
.49973 .53619 m .49972 .53628 L .49966 .53623 L F
.49972 .53628 m .49924 .54038 L .49966 .53623 L F
.49937 .53504 m .49966 .53621 L .50058 .53495 L 1 .207 0 r
F
.49966 .53621 m .49969 .5362 L .50058 .53495 L F
.4999 .5359 m .50058 .53568 L .50058 .53495 L F
.49966 .53623 m .50025 .53588 L .4999 .5359 L F
.50025 .53588 m .50058 .53568 L .4999 .5359 L F
.50038 .53587 m .50053 .54029 L .49993 .54034 L .778 .205 0 r
F
.50048 .53488 m .50049 .53586 L .50038 .53587 L F
.50049 .53586 m .50053 .54029 L .50038 .53587 L F
.50048 .53488 m .50029 .53679 L .49988 .5349 L F
.50029 .53679 m .49993 .54034 L .4999 .53647 L F
.49966 .53623 m .49968 .53628 L .50058 .53568 L 1 .207 0 r
F
.50029 .53679 m .4999 .53647 L .49989 .53616 L .778 .205 0 r
F
.50029 .53679 m .49989 .53616 L .50012 .53602 L F
.50058 .53495 m .50073 .53607 L .50125 .53489 L 1 .246 0 r
F
.50073 .53607 m .50053 .54029 L .50049 .53631 L .729 .193 0 r
F
.50088 .53592 m .50085 .53629 L .50073 .53607 L F
.50085 .53629 m .50053 .54029 L .50073 .53607 L F
.50088 .53592 m .50102 .54024 L .50053 .54029 L F
.50097 .53487 m .50098 .53594 L .50088 .53592 L F
.50098 .53594 m .50102 .54024 L .50088 .53592 L F
.50073 .53607 m .50125 .53556 L .50125 .53489 L 1 .246 0 r
F
.50134 .53486 m .50129 .53558 L .50097 .53487 L .644 .173 0 r
F
.50121 .53705 m .50102 .54024 L .50099 .53665 L F
.50127 .53605 m .50139 .54019 L .50102 .54024 L F
.50125 .53489 m .50133 .53613 L .50154 .53486 L 1 .325 0 r
F
.50134 .53486 m .50135 .53616 L .50127 .53605 L .644 .173 0 r
F
.50133 .53613 m .50139 .54019 L .50127 .53605 L F
.50135 .53632 m .50139 .54019 L .50133 .53613 L F
.50133 .53613 m .50135 .53616 L .50154 .53486 L 1 .325 0 r
F
.50153 .5354 m .50148 .53701 L .50141 .53592 L .464 .126 0 r
F
.50148 .53701 m .50135 .53632 L .50134 .53486 L F
.50135 .53616 m .50155 .53645 L .50154 .53534 L 1 .325 0 r
F
.50135 .53616 m .50154 .53534 L .50154 .53486 L F
.50154 .53485 m .50153 .5354 L .50134 .53486 L .464 .126 0 r
F
.50153 .5354 m .50141 .53592 L .50134 .53486 L F
.50148 .53701 m .50139 .54019 L .50135 .53632 L F
.50133 .53623 m .50127 .54003 L .50157 .54009 L 1 .325 0 r
F
.50133 .53613 m .50133 .53619 L .50133 .53623 L F
.50133 .53619 m .50127 .54003 L .50133 .53623 L F
.50125 .53489 m .50125 .53553 L .50133 .53613 L F
.50125 .53553 m .50127 .54003 L .50133 .53613 L F
.50135 .53616 m .50135 .53632 L .50133 .53613 L .644 .173 0 r
F
.50154 .53486 m .50159 .54014 L .50154 .53485 L .825 .31 0 r
F
.50154 .53502 m .50159 .54014 L .50139 .54019 L .464 .126 0 r
F
.50154 .53486 m .50154 .53559 L .50159 .54014 L .825 .31 0 r
F
.50154 .53485 m .50159 .54014 L .50154 .53502 L .464 .126 0 r
F
.50154 .53559 m .50157 .54009 L .50159 .54014 L .825 .31 0 r
F
.50133 .53613 m .50157 .54009 L .50155 .53645 L 1 .325 0 r
F
.50075 .53621 m .50058 .53996 L .50127 .54003 L 1 .246 0 r
F
.50073 .53607 m .50073 .53617 L .50075 .53621 L F
.50073 .53617 m .50058 .53996 L .50075 .53621 L F
.50129 .53558 m .50121 .53705 L .50098 .53594 L .644 .173 0 r
F
.50121 .53705 m .50099 .53665 L .50098 .53594 L F
.50129 .53558 m .50098 .53594 L .50097 .53487 L F
.50089 .53605 m .50127 .54003 L .50126 .536 L 1 .246 0 r
F
.50073 .53607 m .50075 .53621 L .50089 .53605 L F
.50075 .53621 m .50127 .54003 L .50089 .53605 L F
.50088 .53592 m .50126 .536 L .50125 .53556 L F
.50073 .53607 m .50126 .536 L .50088 .53592 L F
.50058 .53495 m .50058 .53581 L .50073 .53607 L F
.50088 .53592 m .50049 .53631 L .50049 .53586 L .729 .193 0 r
F
.50058 .53581 m .50058 .53996 L .50073 .53607 L 1 .246 0 r
F
.50091 .5356 m .50088 .53592 L .50049 .53586 L .729 .193 0 r
F
.50097 .53487 m .50091 .5356 L .50048 .53488 L F
.50091 .5356 m .50049 .53586 L .50048 .53488 L F
.49968 .53628 m .49969 .53635 L .50058 .53575 L 1 .207 0 r
F
.49969 .53635 m .50058 .53996 L .50058 .53581 L F
.49969 .53635 m .50058 .53581 L .50058 .53575 L F
.49973 .53619 m .49974 .53629 L .49972 .53628 L .811 .214 0 r
F
.49968 .53628 m .50058 .53575 L .50058 .53568 L 1 .207 0 r
F
.50012 .53602 m .49989 .53616 L .49988 .5349 L .778 .205 0 r
F
.49968 .53628 m .49935 .53988 L .50058 .53996 L 1 .207 0 r
F
.49966 .53623 m .49966 .53627 L .49968 .53628 L F
.49966 .53627 m .49935 .53988 L .49968 .53628 L F
.49966 .53621 m .49966 .53623 L .49966 .53623 L F
.49966 .53623 m .49935 .53988 L .49966 .53623 L F
.49937 .53504 m .49937 .53589 L .49966 .53621 L F
.49956 .53615 m .4992 .53651 L .4992 .53607 L .811 .214 0 r
F
.49966 .53621 m .49966 .53623 L .49969 .5362 L 1 .207 0 r
F
.49973 .53619 m .49966 .53623 L .49956 .53615 L .811 .214 0 r
F
.49966 .53623 m .4992 .53651 L .49956 .53615 L F
.49937 .53589 m .49937 .536 L .49966 .53621 L 1 .207 0 r
F
.49937 .536 m .49935 .53988 L .49966 .53623 L F
.49937 .536 m .49966 .53623 L .49966 .53621 L F
.49988 .5349 m .49989 .53616 L .49973 .53619 L .811 .214 0 r
F
.49977 .53583 m .49973 .53619 L .4992 .53607 L F
.49988 .5349 m .49977 .53583 L .49919 .53492 L F
.49977 .53583 m .4992 .53607 L .49919 .53492 L F
.49801 .53658 m .49801 .53658 L .49937 .53596 L .909 .175 0 r
F
.49801 .53658 m .49935 .53988 L .49937 .536 L F
.49801 .53658 m .49937 .536 L .49937 .53596 L F
.49841 .53494 m .49817 .53646 L .49752 .53495 L .86 .229 0 r
F
.49817 .53646 m .49811 .53649 L .49752 .53495 L F
.49744 .53519 m .49752 .53638 L .49799 .53655 L .909 .175 0 r
F
.49815 .5366 m .49752 .53638 L .49752 .53495 L .86 .229 0 r
F
.49744 .53519 m .49742 .53633 L .49752 .53638 L .909 .175 0 r
F
.49799 .53655 m .49752 .53638 L .49803 .53663 L F
.49803 .53663 m .49737 .53979 L .49935 .53988 L F
.49742 .53633 m .49737 .53979 L .49803 .53663 L F
.49752 .53495 m .49752 .53631 L .49742 .53633 L .882 .237 0 r
F
.49558 .53705 m .49742 .53631 L .49743 .5362 L .788 .141 0 r
F
.49728 .53626 m .49742 .53633 L .49726 .53637 L .882 .237 0 r
F
.49556 .53701 m .49743 .5362 L .49744 .53519 L .788 .141 0 r
F
.49752 .53495 m .49742 .53633 L .49728 .53626 L .882 .237 0 r
F
.49556 .53701 m .49558 .53705 L .49686 .53646 L .788 .141 0 r
F
.4968 .53647 m .49686 .53646 L .49743 .5362 L F
.49556 .53701 m .49686 .53646 L .4968 .53647 L F
.49726 .53637 m .4971 .53731 L .4969 .53652 L .882 .237 0 r
F
.4971 .53731 m .49653 .54051 L .49651 .53721 L F
.4971 .53731 m .49651 .53721 L .4965 .53496 L F
.49613 .53677 m .49616 .53711 L .49606 .53708 L .904 .246 0 r
F
.49558 .53705 m .49737 .53979 L .49742 .53631 L .788 .141 0 r
F
.49522 .5311 m .49744 .53519 L .49793 .53058 L .592 .1 0 r
F
.49793 .53058 m .49744 .53519 L .49937 .53504 L .649 .131 0 r
F
.49752 .53495 m .49726 .53637 L .4965 .53496 L .882 .237 0 r
F
.49726 .53637 m .4969 .53652 L .4965 .53496 L F
.49558 .53705 m .49438 .53969 L .49737 .53979 L .788 .141 0 r
F
.49556 .53701 m .49555 .53704 L .49558 .53705 L F
.49555 .53704 m .49438 .53969 L .49558 .53705 L F
.4955 .53693 m .49547 .537 L .49556 .53701 L F
.49547 .537 m .49438 .53969 L .49556 .53701 L F
.4965 .53496 m .49651 .53667 L .49613 .53677 L .904 .246 0 r
F
.4955 .53693 m .49556 .53701 L .4957 .53688 L .788 .141 0 r
F
.4965 .53496 m .49613 .53677 L .49533 .53495 L .904 .246 0 r
F
.49613 .53677 m .49533 .53711 L .49533 .53495 L F
.49533 .53495 m .49533 .53698 L .49486 .53687 L .927 .256 0 r
F
.4949 .53668 m .49486 .53687 L .49447 .53683 L F
.49486 .53687 m .49394 .5406 L .49447 .53683 L F
.49447 .53683 m .49438 .53969 L .4955 .53693 L .788 .141 0 r
F
.49282 .5374 m .49446 .53703 L .49447 .53683 L .657 .092 0 r
F
.49122 .53184 m .49451 .5354 L .49522 .5311 L .521 .051 0 r
F
.49533 .53495 m .4949 .53668 L .49395 .53493 L .927 .256 0 r
F
.4949 .53668 m .49394 .53701 L .49395 .53493 L F
.49395 .53493 m .49394 .53701 L .49328 .53716 L .95 .269 0 r
F
.49201 .53744 m .49214 .53756 L .49235 .53736 L .657 .092 0 r
F
.49227 .53753 m .49227 .53757 L .49214 .53756 L .974 .286 0 r
F
.49227 .53757 m .49225 .54064 L .49134 .53745 L F
.49214 .53756 m .49438 .53969 L .49446 .53703 L .657 .092 0 r
F
.49228 .53488 m .49227 .53753 L .49134 .53745 L .974 .286 0 r
F
.49227 .53753 m .49214 .53756 L .49134 .53745 L F
.49214 .53756 m .49021 .53744 L .49227 .53768 L .657 .092 0 r
F
.49134 .53745 m .49021 .53744 L .49214 .53756 L F
.48545 .53288 m .4902 .53571 L .49122 .53184 L .434 0 0 r
F
.49228 .53488 m .49134 .53745 L .49024 .5348 L .974 .286 0 r
F
.49134 .53745 m .49021 .53744 L .49024 .5348 L F
.49021 .53741 m .49021 .53744 L .4901 .53743 L .998 .308 0 r
F
.49021 .53744 m .49017 .54068 L .4901 .53743 L F
.49227 .53768 m .48998 .53956 L .49438 .53969 L .657 .092 0 r
F
.4901 .53743 m .48998 .53956 L .49227 .53768 L F
.48734 .53806 m .4876 .53802 L .4902 .53571 L .537 .019 0 r
F
.48895 .53764 m .48755 .54072 L .4876 .53802 L .998 .308 0 r
F
.4876 .53802 m .49009 .53758 L .49011 .53731 L .537 .019 0 r
F
.4876 .53802 m .49011 .53731 L .4902 .53571 L F
.49024 .5348 m .48895 .53764 L .48766 .53467 L .998 .308 0 r
F
.48895 .53764 m .4876 .53802 L .48766 .53467 L F
.49024 .5348 m .49021 .53741 L .48895 .53764 L F
.48716 .53796 m .48734 .53806 L .48756 .53788 L .537 .019 0 r
F
.4876 .53802 m .4876 .53808 L .48734 .53806 L 1 .339 0 r
F
.4876 .53808 m .48755 .54072 L .48579 .53796 L F
.48734 .53806 m .48998 .53956 L .49009 .53758 L .537 .019 0 r
F
.48766 .53467 m .4876 .53802 L .48579 .53796 L 1 .339 0 r
F
.4876 .53802 m .48734 .53806 L .48579 .53796 L F
.48734 .53806 m .48427 .53797 L .48754 .53817 L .537 .019 0 r
F
.48579 .53796 m .48427 .53797 L .48734 .53806 L F
.48766 .53467 m .48579 .53796 L .48437 .53447 L 1 .339 0 r
F
.48579 .53796 m .48427 .53797 L .48437 .53447 L F
.48427 .53788 m .48427 .53797 L .4838 .53794 L 1 .38 0 r
F
.48427 .53797 m .48419 .54075 L .4838 .53794 L F
.48754 .53817 m .48364 .5394 L .48998 .53956 L .537 .019 0 r
F
.4838 .53794 m .48364 .5394 L .48754 .53817 L F
.48058 .53845 m .47982 .54079 L .4799 .53859 L 1 .38 0 r
F
.48165 .53824 m .4815 .53845 L .48058 .53845 L F
.4815 .53845 m .47982 .54079 L .48058 .53845 L F
.48043 .53841 m .48007 .53845 L .48058 .53845 L .394 0 0 r
F
.47518 .53679 m .47485 .53817 L .48043 .53841 L F
.47518 .53679 m .48043 .53841 L .48399 .53616 L F
.48043 .53841 m .48071 .53837 L .48399 .53616 L F
.48058 .53845 m .48381 .5378 L .48399 .53616 L F
.48165 .53824 m .48058 .53845 L .48007 .53419 L 1 .38 0 r
F
.48058 .53845 m .4799 .53859 L .47991 .53845 L F
.47632 .53831 m .47404 .54082 L .47482 .53832 L 1 .435 0 r
F
.47632 .53831 m .47982 .54079 L .47404 .54082 L F
.47812 .53831 m .47724 .53835 L .48043 .53841 L .394 0 0 r
F
.47724 .53835 m .47904 .53842 L .48043 .53841 L F
.47485 .53817 m .47482 .53832 L .47812 .53831 L F
.47991 .53845 m .47982 .54079 L .47632 .53831 L 1 .435 0 r
F
.47479 .53846 m .48007 .53845 L .48043 .53841 L .394 0 0 r
F
.48007 .53419 m .47991 .53845 L .47632 .53831 L 1 .435 0 r
F
.47724 .53835 m .47479 .53846 L .47904 .53842 L .394 0 0 r
F
.47482 .53832 m .47479 .53846 L .47812 .53831 L F
.47482 .53832 m .47404 .54082 L .47416 .53841 L 1 .435 0 r
F
.47654 .53807 m .47632 .53831 L .47482 .53832 L F
.48043 .53841 m .48058 .53845 L .48071 .53837 L .394 0 0 r
F
.48058 .53845 m .47991 .53845 L .48007 .53419 L 1 .38 0 r
F
.47479 .53846 m .47461 .53919 L .48007 .53845 L .394 0 0 r
F
.48058 .53845 m .47461 .53919 L .48364 .5394 L F
.48007 .53845 m .47461 .53919 L .48058 .53845 L F
.48165 .53824 m .48189 .53847 L .4815 .53845 L 1 .38 0 r
F
.48058 .53845 m .48364 .5394 L .48381 .5378 L .394 0 0 r
F
.48437 .53447 m .48427 .53788 L .48165 .53824 L 1 .38 0 r
F
.48437 .53447 m .48165 .53824 L .48007 .53419 L F
.48007 .53419 m .47654 .53807 L .4744 .53377 L 1 .435 0 r
F
.47108 .53874 m .47481 .53834 L .47518 .53679 L .191 0 0 r
F
.47654 .53807 m .47416 .53841 L .4744 .53377 L 1 .435 0 r
F
.47416 .53841 m .47461 .53919 L .47481 .53834 L .191 0 0 r
F
.47108 .53874 m .47151 .53879 L .47416 .53841 L F
.47151 .53879 m .47461 .53919 L .47416 .53841 L F
.4744 .53377 m .47416 .53841 L .4688 .53867 L 1 .505 0 r
F
.47416 .53841 m .47108 .53874 L .4688 .53867 L F
.47108 .53874 m .46646 .53865 L .47142 .53878 L .191 0 0 r
F
.4688 .53867 m .46646 .53865 L .47108 .53874 L F
.47721 .5325 m .47067 .53463 L .48076 .53164 L 0 0 0 r
F
.4744 .53377 m .4688 .53867 L .46681 .53319 L 1 .505 0 r
F
.4688 .53867 m .46646 .53865 L .46681 .53319 L F
.46649 .53818 m .46646 .53865 L .46216 .53854 L 1 .585 0 r
F
.46646 .53865 m .46632 .54084 L .46216 .53854 L F
.47142 .53878 m .46188 .53892 L .47461 .53919 L .191 0 0 r
F
.46216 .53854 m .46188 .53892 L .47142 .53878 L F
.45782 .53891 m .45594 .54086 L .45607 .53908 L 1 .585 0 r
F
.45883 .53882 m .45867 .53893 L .45782 .53891 L F
.45867 .53893 m .45594 .54086 L .45782 .53891 L F
.45768 .53891 m .45689 .53889 L .45782 .53891 L .021 .285 0 r
F
.44549 .53891 m .44445 .53866 L .44884 .53874 L F
.45649 .53891 m .44884 .53874 L .45768 .53891 L F
.44549 .53891 m .44884 .53874 L .45649 .53891 L F
.44439 .53865 m .44186 .54087 L .44203 .5388 L .943 .665 0 r
F
.44587 .53855 m .44565 .53867 L .44439 .53865 L F
.45782 .53891 m .45824 .53887 L .46279 .53767 L .021 .285 0 r
F
.45809 .53891 m .46213 .53858 L .46279 .53767 L F
.45883 .53882 m .45782 .53891 L .45657 .53236 L 1 .585 0 r
F
.45782 .53891 m .45607 .53908 L .45608 .53888 L F
.45782 .53891 m .45608 .53888 L .45657 .53236 L F
.44445 .53866 m .44441 .53865 L .45768 .53891 L .021 .285 0 r
F
.44565 .53867 m .45027 .53956 L .4431 .54015 L .943 .665 0 r
F
.44587 .53855 m .44647 .53869 L .44565 .53867 L F
.44647 .53869 m .45027 .53956 L .44565 .53867 L F
.44441 .53865 m .45524 .53886 L .45768 .53891 L .021 .285 0 r
F
.45616 .53786 m .45608 .53888 L .44587 .53855 L .943 .665 0 r
F
.45608 .53888 m .45594 .54086 L .44647 .53869 L F
.45608 .53888 m .44647 .53869 L .44587 .53855 L F
.44587 .53855 m .44203 .5388 L .44265 .5312 L F
.44425 .53861 m .44402 .53856 L .45654 .53888 L .021 .285 0 r
F
.45608 .53888 m .45654 .53888 L .45689 .53889 L F
.44425 .53861 m .45654 .53888 L .45608 .53888 L F
.44441 .53865 m .44425 .53861 L .45524 .53886 L F
.44425 .53861 m .45689 .53889 L .45768 .53891 L F
.44565 .53867 m .44186 .54087 L .44439 .53865 L .943 .665 0 r
F
.45782 .53891 m .45809 .53891 L .45824 .53887 L .021 .285 0 r
F
.46211 .53858 m .46188 .53892 L .46213 .53858 L F
.45809 .53891 m .46188 .53892 L .46211 .53858 L F
.45782 .53891 m .44402 .53856 L .46188 .53892 L F
.45689 .53889 m .44402 .53856 L .45782 .53891 L F
.45867 .53893 m .46632 .54084 L .45594 .54086 L 1 .585 0 r
F
.4593 .53895 m .46632 .54084 L .45867 .53893 L F
.44402 .53856 m .46112 .54004 L .46188 .53892 L 0 .265 0 r
F
.46112 .54004 m .46316 .54022 L .46182 .539 L F
.45657 .53236 m .45616 .53786 L .44587 .53855 L .943 .665 0 r
F
.45657 .53236 m .44587 .53855 L .44265 .5312 L F
.46632 .54084 m .45688 .5493 L .45594 .54086 L .836 .491 0 r
F
.44402 .53856 m .44557 .53826 L .46316 .54022 L 0 .265 0 r
F
.44557 .53826 m .46446 .54142 L .46316 .54022 L 0 .255 0 r
F
.46632 .54084 m .46698 .54846 L .45688 .5493 L .836 .491 0 r
F
.47404 .54082 m .46698 .54846 L .46632 .54084 L .851 .417 0 r
F
.46446 .54142 m .46662 .54178 L .4633 .54036 L 0 .255 0 r
F
.44557 .53826 m .45017 .53826 L .46662 .54178 L F
.45017 .53826 m .47 .54323 L .46662 .54178 L 0 .253 0 r
F
.47404 .54082 m .47451 .54784 L .46698 .54846 L .851 .417 0 r
F
.47 .54323 m .47216 .54377 L .4671 .54198 L 0 .253 0 r
F
.47982 .54079 m .47451 .54784 L .47404 .54082 L .852 .358 0 r
F
.47982 .54079 m .48016 .54738 L .47451 .54784 L F
.48445 .54704 m .48109 .55393 L .48016 .54738 L .679 .258 0 r
F
.48445 .54704 m .48514 .55329 L .48109 .55393 L F
.48419 .54075 m .48016 .54738 L .47982 .54079 L .845 .314 0 r
F
.48419 .54075 m .48445 .54704 L .48016 .54738 L F
.48775 .54677 m .48514 .55329 L .48445 .54704 L .675 .235 0 r
F
.48775 .54677 m .48827 .55281 L .48514 .55329 L F
.48202 .54721 m .48767 .55073 L .48228 .5473 L 0 .181 0 r
F
.47216 .54377 m .48767 .55073 L .48202 .54721 L F
.49033 .54657 m .48827 .55281 L .48775 .54677 L .675 .22 0 r
F
.49033 .54657 m .49072 .55245 L .48827 .55281 L F
.49072 .55245 m .48907 .55881 L .48827 .55281 L .549 .186 0 r
F
.49072 .55245 m .49132 .55832 L .48907 .55881 L F
.49269 .55218 m .49132 .55832 L .49072 .55245 L .561 .181 0 r
F
.49269 .55218 m .49314 .55794 L .49132 .55832 L F
.49429 .55197 m .49314 .55794 L .49269 .55218 L .578 .18 0 r
F
.49239 .54641 m .49072 .55245 L .49033 .54657 L .678 .211 0 r
F
.49239 .54641 m .49269 .55218 L .49072 .55245 L F
.49429 .55197 m .49464 .55766 L .49314 .55794 L .578 .18 0 r
F
.49564 .5518 m .49464 .55766 L .49429 .55197 L .596 .18 0 r
F
.49564 .5518 m .49591 .55744 L .49464 .55766 L F
.49679 .55167 m .49591 .55744 L .49564 .5518 L .614 .181 0 r
F
.49679 .55167 m .49701 .55726 L .49591 .55744 L F
.49701 .55726 m .49627 .56307 L .49591 .55744 L .542 .164 0 r
F
.49701 .55726 m .4973 .56286 L .49627 .56307 L F
.49798 .55711 m .4973 .56286 L .49701 .55726 L .565 .167 0 r
F
.49798 .55711 m .49822 .56269 L .4973 .56286 L F
.49779 .55155 m .49701 .55726 L .49679 .55167 L .628 .182 0 r
F
.49779 .55155 m .49798 .55711 L .49701 .55726 L F
.49885 .55699 m .49822 .56269 L .49798 .55711 L .579 .169 0 r
F
.49885 .55699 m .49906 .56254 L .49822 .56269 L F
.49963 .55687 m .49906 .56254 L .49885 .55699 L .58 .168 0 r
F
.49963 .55687 m .49983 .5624 L .49906 .56254 L F
.50033 .55676 m .49983 .5624 L .49963 .55687 L .563 .163 0 r
F
.50033 .55676 m .50053 .56227 L .49983 .5624 L F
.50096 .55664 m .50053 .56227 L .50033 .55676 L .524 .152 0 r
F
.49687 .556 m .50051 .56087 L .49709 .55613 L 0 .017 0 r
F
.49327 .55387 m .50051 .56087 L .49687 .556 L F
.50096 .55664 m .50118 .56214 L .50053 .56227 L .524 .152 0 r
F
.5015 .55651 m .50118 .56214 L .50096 .55664 L .461 .134 0 r
F
.5015 .55651 m .50175 .56199 L .50118 .56214 L F
.50118 .56214 m .50077 .56781 L .50053 .56227 L .504 .148 0 r
F
.50118 .56214 m .50143 .56767 L .50077 .56781 L F
.50175 .56199 m .50143 .56767 L .50118 .56214 L .45 .132 0 r
F
.50175 .56199 m .50204 .5675 L .50143 .56767 L F
.50224 .56181 m .50204 .5675 L .50175 .56199 L .371 .104 0 r
F
.50224 .56181 m .50259 .5673 L .50204 .5675 L F
.50263 .56159 m .50259 .5673 L .50224 .56181 L .243 .06 0 r
F
.50263 .56159 m .50307 .56706 L .50259 .5673 L F
.50289 .56132 m .50307 .56706 L .50263 .56159 L .039 0 0 r
F
.50289 .56132 m .50346 .56675 L .50307 .56706 L F
.50296 .56096 m .50323 .56415 L .50289 .56132 L 0 0 0 r
F
.50323 .56415 m .50346 .56675 L .50319 .56417 L F
.50323 .56415 m .50319 .56417 L .50289 .56132 L F
.50335 .56409 m .50378 .56581 L .50371 .56635 L F
.50296 .56096 m .50371 .56635 L .50346 .56675 L F
.50278 .56048 m .50338 .56427 L .50296 .56096 L F
.50338 .56427 m .50371 .56635 L .50347 .56464 L F
.50338 .56427 m .50347 .56464 L .50296 .56096 L F
.50345 .56404 m .50378 .56581 L .50335 .56409 L F
.50278 .56048 m .50345 .56404 L .50335 .56409 L F
.50225 .55617 m .50263 .56159 L .50224 .56181 L .2 .043 0 r
F
.5024 .55594 m .50263 .56159 L .50225 .55617 L 0 0 0 r
F
.5024 .55594 m .50289 .56132 L .50263 .56159 L F
.50227 .55983 m .50378 .56581 L .50278 .56048 L F
.50303 .56285 m .50361 .56508 L .50378 .56581 L F
.50227 .55983 m .50284 .56208 L .50303 .56285 L F
.50284 .56208 m .50361 .56508 L .50303 .56285 L F
.50194 .55636 m .50175 .56199 L .5015 .55651 L .367 .101 0 r
F
.50194 .55636 m .50224 .56181 L .50175 .56199 L F
.50225 .55617 m .50224 .56181 L .50194 .55636 L .2 .043 0 r
F
.50128 .55896 m .50361 .56508 L .50227 .55983 L .732 .187 0 r
F
.50128 .55896 m .50311 .56409 L .50361 .56508 L F
.50378 .56581 m .50454 .57182 L .50371 .56635 L 0 0 0 r
F
.50378 .56581 m .50489 .57124 L .50454 .57182 L F
.50361 .56508 m .50489 .57124 L .50378 .56581 L F
.50361 .56508 m .50511 .57046 L .50489 .57124 L F
.50311 .56409 m .50511 .57046 L .50361 .56508 L F
.50311 .56409 m .50514 .5694 L .50511 .57046 L F
.50213 .56273 m .50514 .5694 L .50311 .56409 L F
.50213 .56273 m .50492 .56794 L .50514 .5694 L F
.50051 .56087 m .50492 .56794 L .50213 .56273 L F
.50051 .56087 m .50433 .56594 L .50492 .56794 L F
.49327 .55387 m .49797 .55829 L .50051 .56087 L 0 .017 0 r
F
.49797 .55829 m .50393 .56546 L .50051 .56087 L 0 .074 0 r
F
.50393 .56546 m .50433 .56594 L .50051 .56087 L F
.48767 .55073 m .49797 .55829 L .49327 .55387 L 0 .115 0 r
F
.48767 .55073 m .49416 .55471 L .49797 .55829 L F
.47216 .54377 m .47957 .54637 L .48767 .55073 L 0 .181 0 r
F
.47957 .54637 m .4929 .55399 L .48767 .55073 L 0 .201 0 r
F
.4929 .55399 m .49416 .55471 L .48767 .55073 L F
.45017 .53826 m .4577 .53884 L .47216 .54377 L 0 .253 0 r
F
.4577 .53884 m .4775 .54565 L .47216 .54377 L .021 .257 0 r
F
.4775 .54565 m .47957 .54637 L .47216 .54377 L F
.4671 .54198 m .47216 .54377 L .46662 .54178 L 0 .253 0 r
F
.4633 .54036 m .46662 .54178 L .46316 .54022 L 0 .255 0 r
F
.46182 .539 m .46316 .54022 L .46188 .53892 L 0 .265 0 r
F
.46681 .53319 m .46649 .53818 L .45883 .53882 L 1 .585 0 r
F
.46681 .53319 m .45883 .53882 L .45657 .53236 L F
.4431 .54015 m .45594 .54086 L .44186 .54087 L .943 .665 0 r
F
.45027 .53956 m .45594 .54086 L .4431 .54015 L F
.43952 .53897 m .44203 .5388 L .44216 .5388 L .186 .339 0 r
F
.43952 .53897 m .44216 .5388 L .43973 .53897 L F
.44203 .5388 m .44437 .53864 L .44439 .53865 L F
.44203 .5388 m .44201 .53901 L .43952 .53897 L .863 .725 0 r
F
.43952 .53897 m .44402 .53856 L .44437 .53864 L .186 .339 0 r
F
.427 .53878 m .44186 .54087 L .4227 .54086 L .863 .725 0 r
F
.44201 .53901 m .44186 .54087 L .427 .53878 L F
.44004 .53892 m .41907 .53808 L .44402 .53856 L .186 .339 0 r
F
.41371 .53893 m .41957 .5386 L .42148 .54061 L .297 .367 0 r
F
.4229 .53841 m .42284 .53905 L .41371 .53893 L .779 .755 0 r
F
.4229 .53841 m .41371 .53893 L .40147 .53878 L F
.41957 .5386 m .41907 .53808 L .44004 .53892 L .186 .339 0 r
F
.40255 .53833 m .41555 .53853 L .40147 .53878 L .779 .755 0 r
F
.42361 .52957 m .41555 .53853 L .40255 .53833 L F
.38832 .54297 m .41371 .53893 L .42148 .54061 L .297 .367 0 r
F
.41371 .53893 m .41907 .53808 L .41957 .5386 L F
.42361 .52957 m .40147 .53878 L .39741 .52729 L .779 .755 0 r
F
.39877 .53867 m .38504 .53844 L .39666 .53859 L .297 .367 0 r
F
.38832 .54297 m .38513 .53857 L .41371 .53893 L F
.40147 .53878 m .39666 .53859 L .39741 .52729 L .779 .755 0 r
F
.38513 .53857 m .38504 .53844 L .41371 .53893 L .297 .367 0 r
F
.40147 .53878 m .39651 .54084 L .39666 .53859 L .779 .755 0 r
F
.41371 .53893 m .39877 .53867 L .41433 .53883 L .297 .367 0 r
F
.39877 .53867 m .39666 .53859 L .41433 .53883 L F
.40147 .53878 m .4227 .54086 L .39651 .54084 L .779 .755 0 r
F
.42284 .53905 m .4227 .54086 L .40147 .53878 L F
.37788 .53879 m .38504 .53844 L .38832 .54297 L .367 .391 0 r
F
.39671 .53786 m .39663 .539 L .37788 .53879 L .706 .752 0 r
F
.39671 .53786 m .37788 .53879 L .36642 .53866 L F
.41433 .53883 m .38431 .53743 L .41907 .53808 L .297 .367 0 r
F
.38504 .53844 m .38431 .53743 L .41433 .53883 L F
.36768 .5382 m .37837 .53835 L .36642 .53866 L .706 .752 0 r
F
.39741 .52729 m .37837 .53835 L .36768 .5382 L F
.34277 .5462 m .37788 .53879 L .38832 .54297 L .367 .391 0 r
F
.37788 .53879 m .38431 .53743 L .38504 .53844 L F
.39741 .52729 m .36642 .53866 L .36117 .52409 L .706 .752 0 r
F
.36428 .53857 m .33705 .53813 L .36069 .53842 L .367 .391 0 r
F
.34277 .5462 m .33719 .53834 L .37788 .53879 L F
.36642 .53866 m .36069 .53842 L .36117 .52409 L .706 .752 0 r
F
.33719 .53834 m .33705 .53813 L .37788 .53879 L .367 .391 0 r
F
.36642 .53866 m .36061 .5408 L .36069 .53842 L .706 .752 0 r
F
.37788 .53879 m .36428 .53857 L .37863 .53863 L .367 .391 0 r
F
.36428 .53857 m .36069 .53842 L .37863 .53863 L F
.36642 .53866 m .39651 .54084 L .36061 .5408 L .706 .752 0 r
F
.39663 .539 m .39651 .54084 L .36642 .53866 L F
.28052 .55062 m .27066 .53795 L .31821 .53842 L .412 .421 0 r
F
.32696 .53883 m .31821 .53842 L .32819 .53852 L F
.28052 .55062 m .31821 .53842 L .32696 .53883 L F
.36117 .52409 m .31821 .53842 L .31073 .51961 L .649 .727 0 r
F
.31821 .53842 m .31125 .53809 L .31073 .51961 L F
.36117 .52409 m .32819 .53852 L .31821 .53842 L F
.27066 .53795 m .27043 .53765 L .32819 .53852 L .412 .421 0 r
F
.31073 .51961 m .31125 .53809 L .25355 .53746 L .608 .694 0 r
F
.27043 .53765 m .26865 .53536 L .32248 .53822 L .412 .421 0 r
F
.27043 .53765 m .32248 .53822 L .32819 .53852 L F
.25355 .53746 m .31132 .54072 L .24352 .54059 L .608 .694 0 r
F
.31125 .53809 m .31132 .54072 L .25355 .53746 L F
.31821 .53842 m .31132 .54072 L .31125 .53809 L .649 .727 0 r
F
.33006 .53805 m .33674 .5377 L .33705 .53813 L .412 .421 0 r
F
.33063 .53841 m .33705 .53813 L .34277 .5462 L F
.32929 .53804 m .33705 .53813 L .32819 .53852 L .649 .727 0 r
F
.33006 .53805 m .33705 .53813 L .33063 .53841 L .412 .421 0 r
F
.36074 .5371 m .36061 .5408 L .31636 .53904 L .649 .727 0 r
F
.37863 .53863 m .33593 .53656 L .38431 .53743 L .367 .391 0 r
F
.33705 .53813 m .33593 .53656 L .37863 .53863 L F
.31821 .53842 m .32819 .53852 L .31636 .53904 L .649 .727 0 r
F
.32819 .53852 m .26865 .53536 L .33593 .53656 L .412 .421 0 r
F
.31636 .53904 m .36061 .5408 L .31132 .54072 L .649 .727 0 r
F
.32819 .53852 m .33006 .53805 L .33063 .53841 L .412 .421 0 r
F
.33006 .53805 m .33593 .53656 L .33674 .5377 L F
.31132 .54072 m .25725 .56603 L .24452 .54244 L .582 .657 0 r
F
.27919 .54066 m .24452 .54244 L .24352 .54059 L F
.31132 .54072 m .24452 .54244 L .27919 .54066 L F
.31132 .54072 m .31957 .5608 L .25725 .56603 L F
.49864 .43532 m .49887 .44039 L .49832 .44056 L .463 .136 0 r
F
.49927 .43514 m .49887 .44039 L .49864 .43532 L .526 .154 0 r
F
.50376 .42287 m .50458 .42801 L .50361 .42853 L .339 .11 0 r
F
.50456 .42214 m .50458 .42801 L .50376 .42287 L .294 .104 0 r
F
.49892 .44769 m .49977 .45224 L .5014 .45283 L 1 .279 0 r
F
.49815 .44708 m .49977 .45224 L .49892 .44769 L 1 .331 0 r
F
.50273 .42893 m .50318 .43408 L .50227 .43437 L .486 .151 0 r
F
.50361 .42853 m .50318 .43408 L .50273 .42893 L .453 .144 0 r
F
.42967 .56266 m .41715 .57834 L .40673 .56666 L .554 .529 0 r
F
.42967 .56266 m .43711 .57272 L .41715 .57834 L F
.49927 .43514 m .49949 .44023 L .49887 .44039 L .526 .154 0 r
F
.49994 .43497 m .49949 .44023 L .49927 .43514 L .565 .165 0 r
F
.53593 .48494 m .52436 .48936 L .52789 .48245 L 1 1 0 r
F
.53967 .47697 m .53593 .48494 L .52789 .48245 L 1 .976 0 r
F
.49724 .44135 m .49769 .44628 L .49777 .44662 L .786 .275 0 r
F
.49748 .44103 m .49769 .44628 L .49724 .44135 L 0 0 0 r
F
.39971 .55407 m .37589 .57206 L .36569 .55692 L .597 .625 0 r
F
.39971 .55407 m .40673 .56666 L .37589 .57206 L F
.49658 .60295 m .51146 .61373 L .49798 .60941 L 0 .208 0 r
F
.48649 .59756 m .49658 .60295 L .49798 .60941 L .097 .233 0 r
F
.49433 .39765 m .49741 .40152 L .49926 .40372 L .568 .048 0 r
F
.49994 .43497 m .50016 .44007 L .49949 .44023 L .565 .165 0 r
F
.50067 .43479 m .50016 .44007 L .49994 .43497 L .583 .17 0 r
F
.5039 .45364 m .50496 .45756 L .50905 .45819 L .93 .161 0 r
F
.5014 .45283 m .50496 .45756 L .5039 .45364 L 1 .202 0 r
F
.50228 .40994 m .5043 .41477 L .50391 .41611 L 0 0 0 r
F
.50182 .40818 m .5043 .41477 L .50228 .40994 L 0 .028 0 r
F
.49748 .44103 m .49783 .44601 L .49769 .44628 L 0 0 0 r
F
.49785 .44077 m .49783 .44601 L .49748 .44103 L .182 .036 0 r
F
.50391 .41611 m .50543 .42116 L .50456 .42214 L .103 .054 0 r
F
.5043 .41477 m .50543 .42116 L .50391 .41611 L .073 .064 0 r
F
.50067 .43479 m .5009 .43991 L .50016 .44007 L .583 .17 0 r
F
.50144 .4346 m .5009 .43991 L .50067 .43479 L .583 .171 0 r
F
.50361 .42853 m .5042 .43372 L .50318 .43408 L .453 .144 0 r
F
.50458 .42801 m .5042 .43372 L .50361 .42853 L .421 .139 0 r
F
.44902 .38121 m .46969 .38532 L .46508 .38488 L .163 .306 0 r
F
.49815 .44708 m .49878 .45179 L .49977 .45224 L 1 .331 0 r
F
.49777 .44662 m .49878 .45179 L .49815 .44708 L 1 .365 0 r
F
.50456 .42214 m .50567 .42732 L .50458 .42801 L .294 .104 0 r
F
.50543 .42116 m .50567 .42732 L .50456 .42214 L .259 .104 0 r
F
.50144 .4346 m .50171 .43974 L .5009 .43991 L .583 .171 0 r
F
.50227 .43437 m .50171 .43974 L .50144 .4346 L .569 .17 0 r
F
.459 .57686 m .45812 .59036 L .44673 .582 L .407 .341 0 r
F
.459 .57686 m .46731 .58449 L .45812 .59036 L F
.49785 .44077 m .49813 .44579 L .49783 .44601 L .182 .036 0 r
F
.49832 .44056 m .49813 .44579 L .49785 .44077 L .385 .108 0 r
F
.43859 .34851 m .43121 .35964 L .40815 .35323 L .986 .901 0 r
F
.50227 .43437 m .5026 .43954 L .50171 .43974 L .569 .17 0 r
F
.50318 .43408 m .5026 .43954 L .50227 .43437 L .548 .168 0 r
F
.49832 .44056 m .49856 .44562 L .49813 .44579 L .385 .108 0 r
F
.49887 .44039 m .49856 .44562 L .49832 .44056 L .49 .143 0 r
F
.50458 .42801 m .50535 .43324 L .5042 .43372 L .421 .139 0 r
F
.50567 .42732 m .50535 .43324 L .50458 .42801 L .393 .138 0 r
F
.49777 .44662 m .49825 .45145 L .49878 .45179 L 1 .365 0 r
F
.49769 .44628 m .49825 .45145 L .49777 .44662 L .985 .328 0 r
F
.49887 .44039 m .49908 .44546 L .49856 .44562 L .49 .143 0 r
F
.49949 .44023 m .49908 .44546 L .49887 .44039 L .561 .162 0 r
F
.5014 .45283 m .50218 .45709 L .50496 .45756 L 1 .202 0 r
F
.49977 .45224 m .50218 .45709 L .5014 .45283 L 1 .243 0 r
F
.50318 .43408 m .50359 .43929 L .5026 .43954 L .548 .168 0 r
F
.5042 .43372 m .50359 .43929 L .50318 .43408 L .523 .165 0 r
F
.49949 .44023 m .49968 .44533 L .49908 .44546 L .561 .162 0 r
F
.50016 .44007 m .49968 .44533 L .49949 .44023 L .606 .174 0 r
F
.4978 .32173 m .48696 .31588 L .50076 .31168 L .966 1 0 r
F
.4978 .32173 m .48794 .3261 L .48696 .31588 L F
.50016 .44007 m .50036 .4452 L .49968 .44533 L .606 .174 0 r
F
.5009 .43991 m .50036 .4452 L .50016 .44007 L .63 .18 0 r
F
.49769 .44628 m .49806 .45119 L .49825 .45145 L .985 .328 0 r
F
.49783 .44601 m .49806 .45119 L .49769 .44628 L 0 0 0 r
F
.5042 .43372 m .50473 .43897 L .50359 .43929 L .523 .165 0 r
F
.50535 .43324 m .50473 .43897 L .5042 .43372 L .499 .164 0 r
F
.5009 .43991 m .50111 .44506 L .50036 .4452 L .63 .18 0 r
F
.50171 .43974 m .50111 .44506 L .5009 .43991 L .638 .184 0 r
F
.50543 .42116 m .50692 .42638 L .50567 .42732 L .259 .104 0 r
F
.50636 .41983 m .50692 .42638 L .50543 .42116 L .242 .115 0 r
F
.5043 .41477 m .50636 .41983 L .50543 .42116 L .073 .064 0 r
F
.38877 .37741 m .39423 .36899 L .42634 .37612 L .402 .418 0 r
F
.34222 .37281 m .39423 .36899 L .38877 .37741 L .458 .478 0 r
F
.46031 .3462 m .43859 .34851 L .44837 .3383 L 1 .987 0 r
F
.46872 .33842 m .46031 .3462 L .44837 .3383 L 1 1 0 r
F
.50567 .42732 m .5067 .43261 L .50535 .43324 L .393 .138 0 r
F
.50692 .42638 m .5067 .43261 L .50567 .42732 L .373 .142 0 r
F
.49783 .44601 m .49812 .45098 L .49806 .45119 L 0 0 0 r
F
.49813 .44579 m .49812 .45098 L .49783 .44601 L .198 .039 0 r
F
.49977 .45224 m .50035 .45674 L .50218 .45709 L 1 .243 0 r
F
.49878 .45179 m .50035 .45674 L .49977 .45224 L 1 .29 0 r
F
.59094 .63322 m .60561 .63081 L .6471 .63706 L .187 .333 0 r
F
.56461 .62649 m .60561 .63081 L .59094 .63322 L .058 .293 0 r
F
.55129 .62601 m .56461 .62649 L .59094 .63322 L .072 .291 0 r
F
.50171 .43974 m .50195 .44491 L .50111 .44506 L .638 .184 0 r
F
.5026 .43954 m .50195 .44491 L .50171 .43974 L .633 .185 0 r
F
.50457 .41293 m .50636 .41983 L .5043 .41477 L .079 .091 0 r
F
.50182 .40818 m .50457 .41293 L .5043 .41477 L 0 .028 0 r
F
.52012 .49589 m .51281 .49917 L .51625 .49329 L 1 1 0 r
F
.52012 .49589 m .51537 .50199 L .51281 .49917 L F
.52436 .48936 m .52012 .49589 L .51625 .49329 L F
.51537 .50199 m .50915 .50472 L .51281 .49917 L 1 .884 0 r
F
.51537 .50199 m .51031 .50763 L .50915 .50472 L F
.49813 .44579 m .49837 .45081 L .49812 .45098 L .198 .039 0 r
F
.49856 .44562 m .49837 .45081 L .49813 .44579 L .425 .121 0 r
F
.5026 .43954 m .50288 .44474 L .50195 .44491 L .633 .185 0 r
F
.50359 .43929 m .50288 .44474 L .5026 .43954 L .621 .185 0 r
F
.53967 .47697 m .52789 .48245 L .53056 .47523 L 1 .976 0 r
F
.54206 .46866 m .53967 .47697 L .53056 .47523 L 1 .862 0 r
F
.55532 .46991 m .53967 .47697 L .54206 .46866 L 1 .898 0 r
F
.50535 .43324 m .50605 .43856 L .50473 .43897 L .499 .164 0 r
F
.5067 .43261 m .50605 .43856 L .50535 .43324 L .479 .166 0 r
F
.52436 .48936 m .51625 .49329 L .5193 .48711 L 1 1 0 r
F
.52789 .48245 m .52436 .48936 L .5193 .48711 L F
.50092 .40576 m .50457 .41293 L .50182 .40818 L 0 .083 0 r
F
.49856 .44562 m .49876 .45067 L .49837 .45081 L .425 .121 0 r
F
.49908 .44546 m .49876 .45067 L .49856 .44562 L .537 .155 0 r
F
.52562 .30823 m .52363 .29582 L .54004 .2965 L .698 .742 0 r
F
.52562 .30823 m .51386 .30917 L .52363 .29582 L F
.49878 .45179 m .49922 .45647 L .50035 .45674 L 1 .29 0 r
F
.49825 .45145 m .49922 .45647 L .49878 .45179 L 1 .35 0 r
F
.50359 .43929 m .50394 .44454 L .50288 .44474 L .621 .185 0 r
F
.50473 .43897 m .50394 .44454 L .50359 .43929 L .605 .186 0 r
F
.56478 .22091 m .56357 .25191 L .54767 .24088 L .603 .603 0 r
F
.56478 .22091 m .58696 .23476 L .56357 .25191 L F
.49908 .44546 m .49925 .45055 L .49876 .45067 L .537 .155 0 r
F
.49968 .44533 m .49925 .45055 L .49908 .44546 L .613 .174 0 r
F
.49968 .44533 m .49985 .45044 L .49925 .45055 L F
.50036 .4452 m .49985 .45044 L .49968 .44533 L .661 .185 0 r
F
.50473 .43897 m .50518 .44428 L .50394 .44454 L .605 .186 0 r
F
.50605 .43856 m .50518 .44428 L .50473 .43897 L .589 .188 0 r
F
.49825 .45145 m .49858 .45626 L .49922 .45647 L 1 .35 0 r
F
.49806 .45119 m .49858 .45626 L .49825 .45145 L 1 .403 0 r
F
.50036 .4452 m .50052 .45034 L .49985 .45044 L .661 .185 0 r
F
.50111 .44506 m .50052 .45034 L .50036 .4452 L .689 .193 0 r
F
.51031 .50763 m .50542 .50994 L .50915 .50472 L .844 .564 0 r
F
.51031 .50763 m .50516 .51281 L .50542 .50994 L F
.50692 .42638 m .50832 .43176 L .5067 .43261 L .373 .142 0 r
F
.50839 .42511 m .50832 .43176 L .50692 .42638 L .364 .153 0 r
F
.50636 .41983 m .50839 .42511 L .50692 .42638 L .242 .115 0 r
F
.5067 .43261 m .50763 .43801 L .50605 .43856 L .479 .166 0 r
F
.50832 .43176 m .50763 .43801 L .5067 .43261 L .467 .172 0 r
F
.50111 .44506 m .50129 .45023 L .50052 .45034 L .689 .193 0 r
F
.50195 .44491 m .50129 .45023 L .50111 .44506 L .703 .198 0 r
F
.47721 .5325 m .48076 .53164 L .48547 .52864 L 0 0 0 r
F
.50649 .60761 m .52417 .61711 L .51146 .61373 L 0 .181 0 r
F
.49658 .60295 m .50649 .60761 L .51146 .61373 L 0 .208 0 r
F
.52789 .48245 m .5193 .48711 L .52184 .48065 L 1 1 0 r
F
.53056 .47523 m .52789 .48245 L .52184 .48065 L 1 .917 0 r
F
.49806 .45119 m .49832 .45609 L .49858 .45626 L 1 .403 0 r
F
.49812 .45098 m .49832 .45609 L .49806 .45119 L 0 0 0 r
F
.50195 .44491 m .50214 .45011 L .50129 .45023 L .703 .198 0 r
F
.50288 .44474 m .50214 .45011 L .50195 .44491 L .707 .202 0 r
F
.48794 .3261 m .47316 .32178 L .48696 .31588 L 1 1 0 r
F
.48794 .3261 m .47809 .33168 L .47316 .32178 L F
.5074 .418 m .50839 .42511 L .50636 .41983 L .246 .138 0 r
F
.50457 .41293 m .5074 .418 L .50636 .41983 L .079 .091 0 r
F
.50605 .43856 m .50664 .44394 L .50518 .44428 L .589 .188 0 r
F
.50763 .43801 m .50664 .44394 L .50605 .43856 L .577 .194 0 r
F
.50288 .44474 m .50311 .44998 L .50214 .45011 L .707 .202 0 r
F
.50394 .44454 m .50311 .44998 L .50288 .44474 L .706 .205 0 r
F
.49812 .45098 m .49833 .45596 L .49832 .45609 L 0 0 0 r
F
.49837 .45081 m .49833 .45596 L .49812 .45098 L .284 .067 0 r
F
.46872 .33842 m .44837 .3383 L .46008 .32931 L 1 1 0 r
F
.47809 .33168 m .46872 .33842 L .46008 .32931 L F
.53558 .61965 m .56461 .62649 L .55129 .62601 L 0 .229 0 r
F
.52417 .61711 m .53558 .61965 L .55129 .62601 L 0 .238 0 r
F
.49837 .45081 m .49854 .45584 L .49833 .45596 L .284 .067 0 r
F
.49876 .45067 m .49854 .45584 L .49837 .45081 L .502 .144 0 r
F
.50394 .44454 m .50423 .44982 L .50311 .44998 L .706 .205 0 r
F
.50518 .44428 m .50423 .44982 L .50394 .44454 L .701 .209 0 r
F
.49876 .45067 m .49891 .45574 L .49854 .45584 L .502 .144 0 r
F
.49925 .45055 m .49891 .45574 L .49876 .45067 L .616 .172 0 r
F
.45203 .56857 m .44673 .582 L .43711 .57272 L .481 .403 0 r
F
.45203 .56857 m .459 .57686 L .44673 .582 L F
.47809 .33168 m .46008 .32931 L .47316 .32178 L 1 1 0 r
F
.49925 .45055 m .49939 .45566 L .49891 .45574 L .616 .172 0 r
F
.49985 .45044 m .49939 .45566 L .49925 .45055 L .686 .189 0 r
F
.50518 .44428 m .50553 .44963 L .50423 .44982 L .701 .209 0 r
F
.50664 .44394 m .50553 .44963 L .50518 .44428 L .696 .216 0 r
F
.50832 .43176 m .50957 .43728 L .50763 .43801 L .467 .172 0 r
F
.5103 .4306 m .50957 .43728 L .50832 .43176 L .462 .185 0 r
F
.50839 .42511 m .5103 .4306 L .50832 .43176 L .364 .153 0 r
F
.50763 .43801 m .50841 .4435 L .50664 .44394 L .577 .194 0 r
F
.50957 .43728 m .50841 .4435 L .50763 .43801 L .569 .204 0 r
F
.5047 .41041 m .5074 .418 L .50457 .41293 L .12 .132 0 r
F
.50092 .40576 m .5047 .41041 L .50457 .41293 L 0 .083 0 r
F
.49985 .45044 m .49998 .45558 L .49939 .45566 L .686 .189 0 r
F
.50052 .45034 m .49998 .45558 L .49985 .45044 L .731 .2 0 r
F
.50052 .45034 m .50065 .4555 L .49998 .45558 L F
.50129 .45023 m .50065 .4555 L .50052 .45034 L .76 .208 0 r
F
.66404 .66314 m .60736 .66835 L .62411 .65586 L .591 .67 0 r
F
.68218 .64663 m .66404 .66314 L .62411 .65586 L .592 .677 0 r
F
.7433 .65277 m .66404 .66314 L .68218 .64663 L .554 .614 0 r
F
.50129 .45023 m .50142 .45542 L .50065 .4555 L .76 .208 0 r
F
.50214 .45011 m .50142 .45542 L .50129 .45023 L .779 .215 0 r
F
.50516 .51281 m .50178 .51484 L .50542 .50994 L .681 .451 0 r
F
.50516 .51281 m .50061 .5171 L .50178 .51484 L F
.50178 .51484 m .50036 .51767 L .50263 .5132 L 0 0 0 r
F
.50542 .50994 m .50226 .51419 L .5028 .51287 L .686 .425 0 r
F
.50226 .51419 m .50178 .51484 L .5028 .51287 L F
.50542 .50994 m .5028 .51287 L .50542 .50785 L F
.5028 .51287 m .5016 .51639 L .50318 .51191 L 0 0 0 r
F
.50542 .50785 m .50328 .51193 L .50335 .51144 L .705 .399 0 r
F
.50328 .51193 m .5028 .51287 L .50335 .51144 L F
.50335 .51144 m .5016 .51639 L .50231 .51548 L 0 0 0 r
F
.50335 .51144 m .50231 .51548 L .5032 .51185 L F
.50335 .51138 m .5032 .51185 L .50339 .51109 L F
.50335 .51144 m .5032 .51185 L .50335 .51138 L F
.50335 .51144 m .50339 .51109 L .50356 .51042 L F
.50356 .51042 m .50231 .51548 L .50263 .51482 L F
.50303 .5124 m .50263 .51482 L .50267 .51436 L .747 .336 0 r
F
.50352 .50968 m .50308 .51225 L .50303 .5124 L F
.50308 .51225 m .50263 .51482 L .50303 .5124 L F
.5028 .51287 m .50318 .51191 L .50335 .51144 L 0 0 0 r
F
.50178 .51484 m .50263 .5132 L .5028 .51287 L F
.50061 .5171 m .50013 .51755 L .50178 .51484 L .681 .451 0 r
F
.49858 .45626 m .49944 .46115 L .49922 .45647 L 1 .261 0 r
F
.50664 .44394 m .5071 .44939 L .50553 .44963 L .696 .216 0 r
F
.50841 .4435 m .5071 .44939 L .50664 .44394 L .693 .225 0 r
F
.44105 .71314 m .44465 .70722 L .45963 .70521 L .313 .384 0 r
F
.44105 .71314 m .42046 .71383 L .44465 .70722 L F
.53056 .47523 m .52184 .48065 L .52374 .47397 L 1 .917 0 r
F
.53224 .46777 m .53056 .47523 L .52374 .47397 L 1 .793 0 r
F
.54206 .46866 m .53056 .47523 L .53224 .46777 L 1 .862 0 r
F
.37592 .34419 m .36781 .36253 L .32019 .35527 L .768 .81 0 r
F
.40815 .35323 m .36781 .36253 L .37592 .34419 L .839 .828 0 r
F
.51018 .42337 m .5103 .4306 L .50839 .42511 L .367 .173 0 r
F
.5074 .418 m .51018 .42337 L .50839 .42511 L .246 .138 0 r
F
.50214 .45011 m .50229 .45533 L .50142 .45542 L .779 .215 0 r
F
.50311 .44998 m .50229 .45533 L .50214 .45011 L .793 .221 0 r
F
.44902 .38121 m .45527 .37987 L .46969 .38532 L .163 .306 0 r
F
.42634 .37612 m .45527 .37987 L .44902 .38121 L .305 .353 0 r
F
.49117 .52521 m .48547 .52864 L .49133 .52582 L 0 0 0 r
F
.49858 .45626 m .49876 .46107 L .49944 .46115 L 1 .261 0 r
F
.49832 .45609 m .49876 .46107 L .49858 .45626 L 1 .338 0 r
F
.50311 .44998 m .50328 .45524 L .50229 .45533 L .793 .221 0 r
F
.50423 .44982 m .50328 .45524 L .50311 .44998 L .803 .228 0 r
F
.59373 .29326 m .61766 .26585 L .63639 .27914 L .59 .654 0 r
F
.59373 .29326 m .57981 .28546 L .61766 .26585 L F
.49832 .45609 m .49847 .461 L .49876 .46107 L 1 .338 0 r
F
.49833 .45596 m .49847 .461 L .49832 .45609 L .818 .303 0 r
F
.50423 .44982 m .50443 .45514 L .50328 .45524 L .803 .228 0 r
F
.50553 .44963 m .50443 .45514 L .50423 .44982 L .812 .236 0 r
F
.50957 .43728 m .51061 .44292 L .50841 .4435 L .569 .204 0 r
F
.51199 .43629 m .51061 .44292 L .50957 .43728 L .568 .221 0 r
F
.5103 .4306 m .51199 .43629 L .50957 .43728 L .462 .185 0 r
F
.50841 .4435 m .50901 .44907 L .5071 .44939 L .693 .225 0 r
F
.51061 .44292 m .50901 .44907 L .50841 .4435 L .694 .241 0 r
F
.49833 .45596 m .49846 .46094 L .49847 .461 L .818 .303 0 r
F
.49854 .45584 m .49846 .46094 L .49833 .45596 L .468 .131 0 r
F
.50553 .44963 m .50578 .45502 L .50443 .45514 L .812 .236 0 r
F
.5071 .44939 m .50578 .45502 L .50553 .44963 L .821 .247 0 r
F
.4994 .40241 m .5047 .41041 L .50092 .40576 L .024 .148 0 r
F
.49457 .39847 m .4994 .40241 L .50092 .40576 L 0 .106 0 r
F
.49854 .45584 m .49865 .46088 L .49846 .46094 L .468 .131 0 r
F
.49891 .45574 m .49865 .46088 L .49854 .45584 L .649 .177 0 r
F
.5193 .48711 m .51323 .49141 L .51543 .48548 L 1 1 0 r
F
.5193 .48711 m .51625 .49329 L .51323 .49141 L F
.52184 .48065 m .5193 .48711 L .51543 .48548 L 1 .949 0 r
F
.46963 .77353 m .48771 .78794 L .46159 .78144 L .166 .292 0 r
F
.46963 .77353 m .48905 .77999 L .48771 .78794 L F
.55367 .29908 m .56093 .27969 L .57981 .28546 L .628 .681 0 r
F
.55367 .29908 m .54004 .2965 L .56093 .27969 L F
.49891 .45574 m .49901 .46083 L .49865 .46088 L .649 .177 0 r
F
.49939 .45566 m .49901 .46083 L .49891 .45574 L .733 .196 0 r
F
.51625 .49329 m .51076 .49713 L .51323 .49141 L 1 1 0 r
F
.51625 .49329 m .51281 .49917 L .51076 .49713 L F
.51279 .42902 m .51199 .43629 L .5103 .4306 L .465 .207 0 r
F
.51018 .42337 m .51279 .42902 L .5103 .4306 L .367 .173 0 r
F
.49939 .45566 m .49948 .46078 L .49901 .46083 L .733 .196 0 r
F
.49998 .45558 m .49948 .46078 L .49939 .45566 L .782 .208 0 r
F
.5071 .44939 m .5074 .45487 L .50578 .45502 L .821 .247 0 r
F
.50901 .44907 m .5074 .45487 L .5071 .44939 L .83 .263 0 r
F
.5086 .41548 m .51018 .42337 L .5074 .418 L .27 .169 0 r
F
.5047 .41041 m .5086 .41548 L .5074 .418 L .12 .132 0 r
F
.49998 .45558 m .50007 .46073 L .49948 .46078 L .782 .208 0 r
F
.50065 .4555 m .50007 .46073 L .49998 .45558 L .815 .217 0 r
F
.52184 .48065 m .51543 .48548 L .51724 .47935 L 1 .949 0 r
F
.52374 .47397 m .52184 .48065 L .51724 .47935 L 1 .826 0 r
F
.50065 .4555 m .50074 .46068 L .50007 .46073 L .815 .217 0 r
F
.50142 .45542 m .50074 .46068 L .50065 .4555 L .842 .225 0 r
F
.51061 .44292 m .51141 .44866 L .50901 .44907 L .694 .241 0 r
F
.5134 .44213 m .51141 .44866 L .51061 .44292 L .698 .264 0 r
F
.51199 .43629 m .5134 .44213 L .51061 .44292 L .568 .221 0 r
F
.50142 .45542 m .50151 .46063 L .50074 .46068 L .842 .225 0 r
F
.50229 .45533 m .50151 .46063 L .50142 .45542 L .865 .234 0 r
F
.50901 .44907 m .50941 .45469 L .5074 .45487 L .83 .263 0 r
F
.51141 .44866 m .50941 .45469 L .50901 .44907 L .841 .285 0 r
F
.50229 .45533 m .50239 .46058 L .50151 .46063 L .865 .234 0 r
F
.50328 .45524 m .50239 .46058 L .50229 .45533 L .888 .243 0 r
F
.45104 .76611 m .46159 .78144 L .43648 .77364 L .25 .313 0 r
F
.45104 .76611 m .46963 .77353 L .46159 .78144 L F
.51281 .49917 m .50812 .50261 L .51076 .49713 L 1 .809 0 r
F
.51281 .49917 m .50915 .50472 L .50812 .50261 L F
.50328 .45524 m .50338 .46053 L .50239 .46058 L .888 .243 0 r
F
.50443 .45514 m .50338 .46053 L .50328 .45524 L .911 .253 0 r
F
.53224 .46777 m .52374 .47397 L .52492 .46713 L 1 .793 0 r
F
.31636 .73354 m .2798 .75631 L .25322 .73846 L .464 .488 0 r
F
.31636 .73354 m .33448 .74848 L .2798 .75631 L F
.43859 .34851 m .40815 .35323 L .41822 .33954 L .986 .901 0 r
F
.44837 .3383 m .43859 .34851 L .41822 .33954 L 1 .965 0 r
F
.52374 .47397 m .51724 .47935 L .5186 .47307 L 1 .826 0 r
F
.52492 .46713 m .52374 .47397 L .5186 .47307 L 1 .705 0 r
F
.50443 .45514 m .50454 .46048 L .50338 .46053 L .911 .253 0 r
F
.50578 .45502 m .50454 .46048 L .50443 .45514 L .936 .267 0 r
F
.6471 .63706 m .66205 .63063 L .72525 .6348 L .279 .361 0 r
F
.60561 .63081 m .66205 .63063 L .6471 .63706 L .193 .339 0 r
F
.5151 .43493 m .5134 .44213 L .51199 .43629 L .573 .248 0 r
F
.51279 .42902 m .5151 .43493 L .51199 .43629 L .465 .207 0 r
F
.50578 .45502 m .50591 .46044 L .50454 .46048 L .936 .267 0 r
F
.5074 .45487 m .50591 .46044 L .50578 .45502 L .961 .284 0 r
F
.60736 .66835 m .56752 .671 L .58218 .66124 L .638 .731 0 r
F
.62411 .65586 m .60736 .66835 L .58218 .66124 L .648 .757 0 r
F
.49035 .39424 m .4994 .40241 L .49457 .39847 L .006 .188 0 r
F
.48453 .39143 m .49035 .39424 L .49457 .39847 L 0 .163 0 r
F
.51141 .44866 m .51192 .45446 L .50941 .45469 L .841 .285 0 r
F
.51447 .4481 m .51192 .45446 L .51141 .44866 L .852 .316 0 r
F
.5134 .44213 m .51447 .4481 L .51141 .44866 L .698 .264 0 r
F
.5074 .45487 m .50755 .46039 L .50591 .46044 L .961 .284 0 r
F
.50941 .45469 m .50755 .46039 L .5074 .45487 L .986 .307 0 r
F
.53266 .68706 m .51316 .68584 L .52706 .67968 L .601 .556 0 r
F
.53266 .68706 m .51379 .69329 L .51316 .68584 L F
.5508 .67962 m .53266 .68706 L .52706 .67968 L .647 .672 0 r
F
.49851 .46542 m .49869 .46595 L .49849 .46595 L .936 .231 0 r
F
.49863 .46494 m .49869 .46595 L .49851 .46542 L F
.4987 .46464 m .4985 .46594 L .49878 .4659 L .695 .176 0 r
F
.49847 .461 m .49849 .46525 L .4987 .46464 L F
.49865 .46088 m .49851 .46542 L .49846 .46094 L .936 .231 0 r
F
.49851 .46542 m .49849 .46595 L .49849 .46519 L F
.49849 .46525 m .49849 .46519 L .49846 .46094 L F
.49846 .46094 m .4985 .46594 L .49849 .46525 L 0 0 0 r
F
.49846 .46094 m .49849 .46525 L .49847 .461 L F
.49851 .46542 m .49849 .46525 L .49846 .46094 L .936 .231 0 r
F
.49849 .46525 m .49849 .46549 L .49851 .46542 L .695 .176 0 r
F
.49849 .46525 m .49851 .46542 L .4987 .46464 L F
.49849 .46549 m .4985 .46594 L .4987 .46464 L F
.49856 .4639 m .49863 .46494 L .49851 .46542 L .936 .231 0 r
F
.49847 .461 m .4987 .46464 L .49876 .46107 L .695 .176 0 r
F
.49865 .46088 m .49868 .46456 L .49856 .4639 L .936 .231 0 r
F
.49868 .46456 m .49869 .46595 L .49856 .4639 L F
.4987 .46464 m .49878 .4659 L .49878 .46504 L .695 .176 0 r
F
.4987 .46464 m .49878 .46504 L .49876 .46107 L F
.50013 .51755 m .49545 .52187 L .4984 .51943 L 0 0 0 r
F
.50013 .51755 m .4984 .51943 L .50178 .51484 L F
.51241 .42097 m .51279 .42902 L .51018 .42337 L .382 .202 0 r
F
.5086 .41548 m .51241 .42097 L .51018 .42337 L .27 .169 0 r
F
.51379 .69329 m .49923 .69112 L .51316 .68584 L .54 .469 0 r
F
.51379 .69329 m .49487 .69835 L .49923 .69112 L F
.50941 .45469 m .50958 .46035 L .50755 .46039 L .986 .307 0 r
F
.51192 .45446 m .50958 .46035 L .50941 .45469 L 1 .337 0 r
F
.51702 .44106 m .51447 .4481 L .5134 .44213 L .704 .299 0 r
F
.5151 .43493 m .51702 .44106 L .5134 .44213 L .573 .248 0 r
F
.49846 .46094 m .49849 .46595 L .4985 .46594 L 0 0 0 r
F
.49901 .46083 m .49869 .46595 L .49865 .46088 L .891 .226 0 r
F
.52492 .46713 m .5186 .47307 L .51942 .46668 L 1 .705 0 r
F
.50915 .50472 m .50542 .50785 L .50812 .50261 L .881 .507 0 r
F
.50915 .50472 m .50542 .50994 L .50542 .50785 L F
.51192 .45446 m .51214 .4603 L .50958 .46035 L 1 .337 0 r
F
.51515 .45416 m .51214 .4603 L .51192 .45446 L 1 .379 0 r
F
.51447 .4481 m .51515 .45416 L .51192 .45446 L .852 .316 0 r
F
.34222 .37281 m .3486 .35893 L .39423 .36899 L .458 .478 0 r
F
.27673 .36639 m .3486 .35893 L .34222 .37281 L .493 .528 0 r
F
.53956 .21019 m .54767 .24088 L .52975 .23205 L .572 .576 0 r
F
.53956 .21019 m .56478 .22091 L .54767 .24088 L F
.46969 .38532 m .47615 .38641 L .48453 .39143 L 0 .238 0 r
F
.45527 .37987 m .47615 .38641 L .46969 .38532 L .187 .3 0 r
F
.51846 .44736 m .51515 .45416 L .51447 .4481 L .861 .36 0 r
F
.51702 .44106 m .51846 .44736 L .51447 .4481 L .704 .299 0 r
F
.50463 .40691 m .5086 .41548 L .5047 .41041 L .184 .181 0 r
F
.4994 .40241 m .50463 .40691 L .5047 .41041 L .024 .148 0 r
F
.47615 .38641 m .49035 .39424 L .48453 .39143 L .072 .244 0 r
F
.5186 .47307 m .51372 .47842 L .51468 .47243 L 1 .725 0 r
F
.5186 .47307 m .51724 .47935 L .51372 .47842 L F
.51942 .46668 m .5186 .47307 L .51468 .47243 L 1 .615 0 r
F
.51724 .47935 m .51243 .4843 L .51372 .47842 L 1 .838 0 r
F
.51724 .47935 m .51543 .48548 L .51243 .4843 L F
.51515 .45416 m .51541 .46026 L .51214 .4603 L 1 .379 0 r
F
.51936 .45377 m .51541 .46026 L .51515 .45416 L 1 .433 0 r
F
.51846 .44736 m .51936 .45377 L .51515 .45416 L .861 .36 0 r
F
.51599 .42685 m .5151 .43493 L .51279 .42902 L .476 .241 0 r
F
.51241 .42097 m .51599 .42685 L .51279 .42902 L .382 .202 0 r
F
.51942 .46668 m .51468 .47243 L .51525 .46637 L 1 .615 0 r
F
.51543 .48548 m .51085 .49005 L .51243 .4843 L 1 .928 0 r
F
.51543 .48548 m .51323 .49141 L .51085 .49005 L F
.51936 .45377 m .51968 .46022 L .51541 .46026 L 1 .433 0 r
F
.36061 .5408 m .31957 .5608 L .31132 .54072 L .612 .679 0 r
F
.36061 .5408 m .36569 .55692 L .31957 .5608 L F
.52491 .45324 m .51968 .46022 L .51936 .45377 L 1 .5 0 r
F
.52491 .45324 m .52532 .46019 L .51968 .46022 L F
.53235 .45253 m .52532 .46019 L .52491 .45324 L 1 .577 0 r
F
.53235 .45253 m .53285 .46016 L .52532 .46019 L F
.54237 .45156 m .53285 .46016 L .53235 .45253 L .952 .652 0 r
F
.54237 .45156 m .54298 .46014 L .53285 .46016 L F
.556 .45024 m .54298 .46014 L .54237 .45156 L .883 .712 0 r
F
.556 .45024 m .55671 .46013 L .54298 .46014 L F
.57464 .44843 m .55671 .46013 L .556 .45024 L .809 .748 0 r
F
.41822 .33954 m .40815 .35323 L .37592 .34419 L .876 .879 0 r
F
.51915 .43308 m .51702 .44106 L .5151 .43493 L .581 .29 0 r
F
.51599 .42685 m .51915 .43308 L .5151 .43493 L .476 .241 0 r
F
.51525 .46637 m .51165 .47198 L .51204 .46615 L 1 .535 0 r
F
.51525 .46637 m .51468 .47243 L .51165 .47198 L F
.37589 .74257 m .35817 .76184 L .33448 .74848 L .442 .461 0 r
F
.37589 .74257 m .39278 .75416 L .35817 .76184 L F
.51386 .30917 m .50524 .29735 L .52363 .29582 L .782 .876 0 r
F
.51386 .30917 m .50076 .31168 L .50524 .29735 L F
.52371 .44635 m .51936 .45377 L .51846 .44736 L .862 .418 0 r
F
.52371 .44635 m .52491 .45324 L .51936 .45377 L F
.51323 .49141 m .50908 .49565 L .51085 .49005 L 1 .927 0 r
F
.51323 .49141 m .51076 .49713 L .50908 .49565 L F
.52176 .4396 m .51846 .44736 L .51702 .44106 L .71 .348 0 r
F
.52176 .4396 m .52371 .44635 L .51846 .44736 L F
.51915 .43308 m .52176 .4396 L .51702 .44106 L .581 .29 0 r
F
.5158 .61157 m .53558 .61965 L .52417 .61711 L 0 .155 0 r
F
.50649 .60761 m .5158 .61157 L .52417 .61711 L 0 .181 0 r
F
.51204 .46615 m .50927 .47166 L .50954 .46601 L 1 .469 0 r
F
.51204 .46615 m .51165 .47198 L .50927 .47166 L F
.51468 .47243 m .51098 .47776 L .51165 .47198 L 1 .63 0 r
F
.51468 .47243 m .51372 .47842 L .51098 .47776 L F
.42477 .55197 m .40673 .56666 L .39971 .55407 L .625 .601 0 r
F
.42477 .55197 m .42967 .56266 L .40673 .56666 L F
.50954 .46601 m .50737 .47145 L .50754 .46592 L 1 .415 0 r
F
.50954 .46601 m .50927 .47166 L .50737 .47145 L F
.49849 .46595 m .49844 .47098 L .49841 .4709 L .922 .341 0 r
F
.49849 .46595 m .49841 .4709 L .4985 .46594 L F
.49869 .46595 m .49844 .47098 L .49849 .46595 L 1 .368 0 r
F
.49869 .46595 m .49867 .47103 L .49844 .47098 L F
.49905 .46593 m .49867 .47103 L .49869 .46595 L 1 .287 0 r
F
.4985 .46594 m .49863 .47077 L .49878 .4659 L .232 .036 0 r
F
.4985 .46594 m .49841 .4709 L .49863 .47077 L F
.49905 .46593 m .49905 .47106 L .49867 .47103 L 1 .287 0 r
F
.49953 .46591 m .49905 .47106 L .49905 .46593 L 1 .264 0 r
F
.50754 .46592 m .50581 .4713 L .50592 .46587 L 1 .373 0 r
F
.50754 .46592 m .50737 .47145 L .50581 .4713 L F
.49953 .46591 m .49954 .47107 L .49905 .47106 L 1 .264 0 r
F
.50012 .46589 m .49954 .47107 L .49953 .46591 L 1 .258 0 r
F
.49878 .4659 m .49922 .47058 L .49944 .46584 L .413 .096 0 r
F
.49878 .4659 m .49863 .47077 L .49922 .47058 L F
.50012 .46589 m .50013 .47108 L .49954 .47107 L 1 .258 0 r
F
.50079 .46587 m .50013 .47108 L .50012 .46589 L 1 .259 0 r
F
.50079 .46587 m .5008 .47108 L .50013 .47108 L F
.50156 .46585 m .5008 .47108 L .50079 .46587 L 1 .266 0 r
F
.50592 .46587 m .5045 .4712 L .50457 .46584 L 1 .339 0 r
F
.50592 .46587 m .50581 .4713 L .5045 .4712 L F
.50156 .46585 m .50156 .47109 L .5008 .47108 L 1 .266 0 r
F
.50243 .46584 m .50156 .47109 L .50156 .46585 L 1 .276 0 r
F
.49944 .46584 m .50029 .4703 L .50061 .46574 L .462 .105 0 r
F
.49944 .46584 m .49922 .47058 L .50029 .4703 L F
.50457 .46584 m .50339 .47114 L .50342 .46583 L 1 .312 0 r
F
.50457 .46584 m .5045 .4712 L .50339 .47114 L F
.51372 .47842 m .51006 .48346 L .51098 .47776 L 1 .728 0 r
F
.51372 .47842 m .51243 .4843 L .51006 .48346 L F
.50243 .46584 m .50242 .47111 L .50156 .47109 L 1 .276 0 r
F
.50342 .46583 m .50242 .47111 L .50243 .46584 L 1 .292 0 r
F
.50342 .46583 m .50339 .47114 L .50242 .47111 L F
.53074 .44496 m .52491 .45324 L .52371 .44635 L .85 .488 0 r
F
.53074 .44496 m .53235 .45253 L .52491 .45324 L F
.51 .41199 m .51241 .42097 L .5086 .41548 L .308 .21 0 r
F
.50463 .40691 m .51 .41199 L .5086 .41548 L .184 .181 0 r
F
.44669 .55972 m .43711 .57272 L .42967 .56266 L .561 .473 0 r
F
.44669 .55972 m .45203 .56857 L .43711 .57272 L F
.50061 .46574 m .50204 .4699 L .5025 .46558 L .474 .098 0 r
F
.50061 .46574 m .50029 .4703 L .50204 .4699 L F
.48547 .52864 m .48794 .52946 L .49133 .52582 L 0 0 0 r
F
.48547 .52864 m .48076 .53164 L .48794 .52946 L F
.51165 .47198 m .5088 .47729 L .50927 .47166 L 1 .547 0 r
F
.51165 .47198 m .51098 .47776 L .5088 .47729 L F
.51076 .49713 m .50717 .50108 L .50908 .49565 L 1 .738 0 r
F
.51076 .49713 m .50812 .50261 L .50717 .50108 L F
.5508 .67962 m .52706 .67968 L .54037 .67263 L .647 .672 0 r
F
.56752 .671 m .5508 .67962 L .54037 .67263 L .688 .776 0 r
F
.5025 .46558 m .50471 .46932 L .50538 .46535 L .463 .077 0 r
F
.5025 .46558 m .50204 .4699 L .50471 .46932 L F
.48108 .5867 m .48649 .59756 L .4766 .5914 L .142 .206 0 r
F
.47429 .58014 m .4766 .5914 L .46731 .58449 L .276 .237 0 r
F
.47429 .58014 m .48108 .5867 L .4766 .5914 L F
.51243 .4843 m .50894 .48908 L .51006 .48346 L 1 .811 0 r
F
.51243 .4843 m .51085 .49005 L .50894 .48908 L F
.49703 .39775 m .50463 .40691 L .4994 .40241 L .141 .21 0 r
F
.49035 .39424 m .49703 .39775 L .4994 .40241 L .006 .188 0 r
F
.49487 .69835 m .48579 .69557 L .49923 .69112 L .46 .426 0 r
F
.49487 .69835 m .47659 .7023 L .48579 .69557 L F
.50927 .47166 m .50704 .47696 L .50737 .47145 L 1 .479 0 r
F
.50927 .47166 m .5088 .47729 L .50704 .47696 L F
.50538 .46535 m .50868 .46851 L .50961 .465 L .432 .041 0 r
F
.50538 .46535 m .50471 .46932 L .50868 .46851 L F
.48833 .59271 m .49658 .60295 L .48649 .59756 L 0 .173 0 r
F
.48108 .5867 m .48833 .59271 L .48649 .59756 L .142 .206 0 r
F
.62058 .20995 m .60498 .25114 L .58696 .23476 L .637 .661 0 r
F
.62058 .20995 m .64536 .23163 L .60498 .25114 L F
.5281 .43759 m .52371 .44635 L .52176 .4396 L .711 .412 0 r
F
.5281 .43759 m .53074 .44496 L .52371 .44635 L F
.49545 .52187 m .49133 .52582 L .49542 .52377 L 0 0 0 r
F
.51098 .47776 m .50815 .48286 L .5088 .47729 L 1 .63 0 r
F
.51098 .47776 m .51006 .48346 L .50815 .48286 L F
.50737 .47145 m .50559 .47673 L .50581 .4713 L 1 .424 0 r
F
.50737 .47145 m .50704 .47696 L .50559 .47673 L F
.54023 .44307 m .53235 .45253 L .53074 .44496 L .823 .563 0 r
F
.54023 .44307 m .54237 .45156 L .53235 .45253 L F
.51267 .20303 m .52975 .23205 L .51073 .22569 L .545 .553 0 r
F
.51267 .20303 m .53956 .21019 L .52975 .23205 L F
.51526 .41765 m .51599 .42685 L .51241 .42097 L .405 .245 0 r
F
.51 .41199 m .51526 .41765 L .51241 .42097 L .308 .21 0 r
F
.50961 .465 m .51444 .46737 L .51571 .46451 L .372 0 0 r
F
.50961 .465 m .50868 .46851 L .51444 .46737 L F
.50581 .4713 m .50436 .47657 L .5045 .4712 L 1 .38 0 r
F
.50581 .4713 m .50559 .47673 L .50436 .47657 L F
.5045 .4712 m .5033 .47646 L .50339 .47114 L 1 .345 0 r
F
.5045 .4712 m .50436 .47657 L .5033 .47646 L F
.51085 .49005 m .50766 .49458 L .50894 .48908 L 1 .827 0 r
F
.51085 .49005 m .50908 .49565 L .50766 .49458 L F
.50339 .47114 m .50236 .47639 L .50242 .47111 L 1 .318 0 r
F
.50339 .47114 m .5033 .47646 L .50236 .47639 L F
.43396 .75771 m .43648 .77364 L .41326 .76454 L .327 .349 0 r
F
.43396 .75771 m .45104 .76611 L .43648 .77364 L F
.52452 .43052 m .52176 .4396 L .51915 .43308 L .591 .346 0 r
F
.52452 .43052 m .5281 .43759 L .52176 .4396 L F
.50242 .47111 m .50153 .47635 L .50156 .47109 L 1 .299 0 r
F
.50242 .47111 m .50236 .47639 L .50153 .47635 L F
.50812 .50261 m .50523 .50634 L .50717 .50108 L .918 .473 0 r
F
.50812 .50261 m .50542 .50785 L .50523 .50634 L F
.50156 .47109 m .50077 .47631 L .5008 .47108 L 1 .286 0 r
F
.50156 .47109 m .50153 .47635 L .50077 .47631 L F
.5008 .47108 m .5001 .47628 L .50013 .47108 L 1 .281 0 r
F
.5008 .47108 m .50077 .47631 L .5001 .47628 L F
.50013 .47108 m .4995 .47625 L .49954 .47107 L 1 .284 0 r
F
.50013 .47108 m .5001 .47628 L .4995 .47625 L F
.49954 .47107 m .49899 .47621 L .49905 .47106 L 1 .3 0 r
F
.49954 .47107 m .4995 .47625 L .49899 .47621 L F
.49905 .47106 m .49858 .47614 L .49867 .47103 L 1 .343 0 r
F
.49905 .47106 m .49899 .47621 L .49858 .47614 L F
.46824 .57306 m .46731 .58449 L .459 .57686 L .382 .28 0 r
F
.46824 .57306 m .47429 .58014 L .46731 .58449 L F
.49867 .47103 m .49831 .47605 L .49844 .47098 L 1 .441 0 r
F
.49867 .47103 m .49858 .47614 L .49831 .47605 L F
.5088 .47729 m .50659 .48244 L .50704 .47696 L 1 .547 0 r
F
.5088 .47729 m .50815 .48286 L .50659 .48244 L F
.49844 .47098 m .4982 .4759 L .49841 .4709 L 1 .371 0 r
F
.49844 .47098 m .49831 .47605 L .4982 .4759 L F
.52018 .42385 m .51915 .43308 L .51599 .42685 L .492 .291 0 r
F
.51526 .41765 m .52018 .42385 L .51599 .42685 L .405 .245 0 r
F
.52018 .42385 m .52452 .43052 L .51915 .43308 L .492 .291 0 r
F
.49841 .4709 m .49833 .47569 L .49863 .47077 L 0 0 0 r
F
.49841 .4709 m .4982 .4759 L .49833 .47569 L F
.51006 .48346 m .50736 .48838 L .50815 .48286 L 1 .705 0 r
F
.51006 .48346 m .50894 .48908 L .50736 .48838 L F
.51571 .46451 m .52268 .46577 L .52442 .46381 L .265 0 0 r
F
.51571 .46451 m .51444 .46737 L .52268 .46577 L F
.49863 .47077 m .49878 .47538 L .49922 .47058 L .118 0 0 r
F
.49863 .47077 m .49833 .47569 L .49878 .47538 L F
.44837 .3383 m .41822 .33954 L .43173 .3271 L 1 .965 0 r
F
.46008 .32931 m .44837 .3383 L .43173 .3271 L 1 1 0 r
F
.42634 .37612 m .43473 .37222 L .45527 .37987 L .305 .353 0 r
F
.39423 .36899 m .43473 .37222 L .42634 .37612 L .394 .412 0 r
F
.50178 .51484 m .4984 .51943 L .50036 .51767 L 0 0 0 r
F
.50704 .47696 m .50528 .48214 L .50559 .47673 L 1 .478 0 r
F
.50704 .47696 m .50659 .48244 L .50528 .48214 L F
.49922 .47058 m .49967 .47494 L .50029 .4703 L .245 .022 0 r
F
.49922 .47058 m .49878 .47538 L .49967 .47494 L F
.55316 .44045 m .54237 .45156 L .54023 .44307 L .783 .629 0 r
F
.55316 .44045 m .556 .45024 L .54237 .45156 L F
.49573 .59816 m .50649 .60761 L .49658 .60295 L 0 .131 0 r
F
.48833 .59271 m .49573 .59816 L .49658 .60295 L 0 .173 0 r
F
.50559 .47673 m .50415 .48193 L .50436 .47657 L 1 .422 0 r
F
.50559 .47673 m .50528 .48214 L .50415 .48193 L F
.50908 .49565 m .5063 .49998 L .50766 .49458 L 1 .691 0 r
F
.50908 .49565 m .50717 .50108 L .5063 .49998 L F
.50029 .4703 m .50117 .47431 L .50204 .4699 L .288 .025 0 r
F
.50029 .4703 m .49967 .47494 L .50117 .47431 L F
.50436 .47657 m .50315 .48178 L .5033 .47646 L 1 .378 0 r
F
.50436 .47657 m .50415 .48193 L .50315 .48178 L F
.70399 .20322 m .66276 .25566 L .64536 .23163 L .654 .699 0 r
F
.70399 .20322 m .7267 .23613 L .66276 .25566 L F
.50815 .48286 m .50603 .48788 L .50659 .48244 L 1 .612 0 r
F
.50815 .48286 m .50736 .48838 L .50603 .48788 L F
.53664 .43482 m .53074 .44496 L .5281 .43759 L .704 .484 0 r
F
.53664 .43482 m .54023 .44307 L .53074 .44496 L F
.5033 .47646 m .50226 .48168 L .50236 .47639 L 1 .344 0 r
F
.5033 .47646 m .50315 .48178 L .50226 .48168 L F
.50894 .48908 m .50645 .49382 L .50736 .48838 L 1 .738 0 r
F
.50894 .48908 m .50766 .49458 L .50645 .49382 L F
.52442 .46381 m .53438 .46353 L .53672 .46282 L .097 0 0 r
F
.52442 .46381 m .52268 .46577 L .53438 .46353 L F
.50236 .47639 m .50145 .48161 L .50153 .47635 L 1 .32 0 r
F
.50236 .47639 m .50226 .48168 L .50145 .48161 L F
.50426 .40204 m .51 .41199 L .50463 .40691 L .257 .232 0 r
F
.49703 .39775 m .50426 .40204 L .50463 .40691 L .141 .21 0 r
F
.50153 .47635 m .50072 .48156 L .50077 .47631 L 1 .306 0 r
F
.50153 .47635 m .50145 .48161 L .50072 .48156 L F
.48419 .38833 m .49703 .39775 L .49035 .39424 L .159 .252 0 r
F
.47615 .38641 m .48419 .38833 L .49035 .39424 L .072 .244 0 r
F
.50077 .47631 m .50004 .48151 L .5001 .47628 L 1 .301 0 r
F
.50077 .47631 m .50072 .48156 L .50004 .48151 L F
.50542 .50785 m .50335 .51144 L .50523 .50634 L .705 .399 0 r
F
.5001 .47628 m .49943 .48145 L .4995 .47625 L 1 .308 0 r
F
.5001 .47628 m .50004 .48151 L .49943 .48145 L F
.4995 .47625 m .49889 .48139 L .49899 .47621 L 1 .33 0 r
F
.4995 .47625 m .49943 .48145 L .49889 .48139 L F
.50204 .4699 m .5035 .47343 L .50471 .46932 L .291 .008 0 r
F
.50204 .4699 m .50117 .47431 L .5035 .47343 L F
.49899 .47621 m .49844 .48129 L .49858 .47614 L 1 .381 0 r
F
.49899 .47621 m .49889 .48139 L .49844 .48129 L F
.49858 .47614 m .4981 .48115 L .49831 .47605 L 1 .468 0 r
F
.49858 .47614 m .49844 .48129 L .4981 .48115 L F
.50659 .48244 m .50488 .48753 L .50528 .48214 L 1 .533 0 r
F
.50659 .48244 m .50603 .48788 L .50488 .48753 L F
.49831 .47605 m .4979 .48095 L .4982 .4759 L 1 .426 0 r
F
.49831 .47605 m .4981 .48115 L .4979 .48095 L F
.50076 .31168 m .48582 .30129 L .50524 .29735 L .874 .98 0 r
F
.50076 .31168 m .48696 .31588 L .48582 .30129 L F
.4982 .4759 m .4979 .48095 L .4979 .48067 L .748 .306 0 r
F
.4982 .4759 m .4979 .48067 L .49833 .47569 L F
.76167 .6303 m .7433 .65277 L .68218 .64663 L .551 .613 0 r
F
.50528 .48214 m .50387 .48728 L .50415 .48193 L 1 .465 0 r
F
.50528 .48214 m .50488 .48753 L .50387 .48728 L F
.50717 .50108 m .50491 .50525 L .5063 .49998 L .969 .461 0 r
F
.50717 .50108 m .50523 .50634 L .50491 .50525 L F
.46318 .5655 m .459 .57686 L .45203 .56857 L .469 .337 0 r
F
.46318 .5655 m .46824 .57306 L .459 .57686 L F
.50736 .48838 m .50539 .49327 L .50603 .48788 L 1 .657 0 r
F
.50736 .48838 m .50645 .49382 L .50539 .49327 L F
.49833 .47569 m .49816 .48026 L .49878 .47538 L 0 0 0 r
F
.49833 .47569 m .4979 .48067 L .49816 .48026 L F
.50471 .46932 m .50699 .47219 L .50868 .46851 L .263 0 0 r
F
.50471 .46932 m .5035 .47343 L .50699 .47219 L F
.50766 .49458 m .50548 .49919 L .50645 .49382 L 1 .668 0 r
F
.50766 .49458 m .5063 .49998 L .50548 .49919 L F
.50415 .48193 m .50296 .4871 L .50315 .48178 L 1 .41 0 r
F
.50415 .48193 m .50387 .48728 L .50296 .4871 L F
.57092 .43682 m .556 .45024 L .55316 .44045 L .737 .676 0 r
F
.57092 .43682 m .57464 .44843 L .556 .45024 L F
.53175 .42698 m .5281 .43759 L .52452 .43052 L .599 .415 0 r
F
.53175 .42698 m .53664 .43482 L .5281 .43759 L F
.53672 .46282 m .55094 .46039 L .55403 .46144 L 0 0 0 r
F
.53672 .46282 m .53438 .46353 L .55094 .46039 L F
.50315 .48178 m .50212 .48698 L .50226 .48168 L 1 .368 0 r
F
.50315 .48178 m .50296 .4871 L .50212 .48698 L F
.33038 .33131 m .32019 .35527 L .25314 .34499 L .716 .786 0 r
F
.37592 .34419 m .32019 .35527 L .33038 .33131 L .768 .81 0 r
F
.49878 .47538 m .4988 .47968 L .49967 .47494 L 0 0 0 r
F
.49878 .47538 m .49816 .48026 L .4988 .47968 L F
.50226 .48168 m .50135 .48689 L .50145 .48161 L 1 .339 0 r
F
.50226 .48168 m .50212 .48698 L .50135 .48689 L F
.50145 .48161 m .50063 .48682 L .50072 .48156 L 1 .323 0 r
F
.50145 .48161 m .50135 .48689 L .50063 .48682 L F
.51169 .40714 m .51526 .41765 L .51 .41199 L .353 .263 0 r
F
.50426 .40204 m .51169 .40714 L .51 .41199 L .257 .232 0 r
F
.50072 .48156 m .49995 .48675 L .50004 .48151 L 1 .318 0 r
F
.50072 .48156 m .50063 .48682 L .49995 .48675 L F
.50603 .48788 m .50443 .49289 L .50488 .48753 L 1 .579 0 r
F
.50603 .48788 m .50539 .49327 L .50443 .49289 L F
.49133 .52582 m .49299 .52788 L .49542 .52377 L .109 0 0 r
F
.49133 .52582 m .48794 .52946 L .49299 .52788 L F
.50004 .48151 m .49933 .48668 L .49943 .48145 L 1 .326 0 r
F
.50004 .48151 m .49995 .48675 L .49933 .48668 L F
.4984 .51943 m .49822 .52228 L .50036 .51767 L 0 0 0 r
F
.4984 .51943 m .49542 .52377 L .49822 .52228 L F
.49943 .48145 m .49875 .48659 L .49889 .48139 L 1 .351 0 r
F
.49943 .48145 m .49933 .48668 L .49875 .48659 L F
.49889 .48139 m .49825 .48647 L .49844 .48129 L 1 .403 0 r
F
.49889 .48139 m .49875 .48659 L .49825 .48647 L F
.46413 .37938 m .48419 .38833 L .47615 .38641 L .227 .3 0 r
F
.45527 .37987 m .46413 .37938 L .47615 .38641 L .187 .3 0 r
F
.49844 .48129 m .49782 .4863 L .4981 .48115 L 1 .478 0 r
F
.49844 .48129 m .49825 .48647 L .49782 .4863 L F
.49967 .47494 m .49994 .47886 L .50117 .47431 L .024 0 0 r
F
.49967 .47494 m .4988 .47968 L .49994 .47886 L F
.5028 .51287 m .50036 .51767 L .5016 .51639 L 0 0 0 r
F
.50488 .48753 m .50355 .49261 L .50387 .48728 L 1 .504 0 r
F
.50488 .48753 m .50443 .49289 L .50355 .49261 L F
.46008 .32931 m .43173 .3271 L .44806 .31635 L 1 1 0 r
F
.47316 .32178 m .46008 .32931 L .44806 .31635 L F
.50868 .46851 m .51209 .47045 L .51444 .46737 L .197 0 0 r
F
.50868 .46851 m .50699 .47219 L .51209 .47045 L F
.50645 .49382 m .5047 .49862 L .50539 .49327 L 1 .646 0 r
F
.50645 .49382 m .50548 .49919 L .5047 .49862 L F
.4981 .48115 m .49751 .48606 L .4979 .48095 L 1 .482 0 r
F
.4981 .48115 m .49782 .4863 L .49751 .48606 L F
.52577 .41968 m .52452 .43052 L .52018 .42385 L .51 .355 0 r
F
.52577 .41968 m .53175 .42698 L .52452 .43052 L F
.43473 .37222 m .46413 .37938 L .45527 .37987 L .313 .352 0 r
F
.56752 .671 m .54037 .67263 L .55259 .6647 L .688 .776 0 r
F
.58218 .66124 m .56752 .671 L .55259 .6647 L .721 .843 0 r
F
.54829 .43098 m .54023 .44307 L .53664 .43482 L .688 .554 0 r
F
.54829 .43098 m .55316 .44045 L .54023 .44307 L F
.50523 .50634 m .50356 .51042 L .50491 .50525 L .76 .386 0 r
F
.50523 .50634 m .50335 .51144 L .50356 .51042 L F
.50299 .60306 m .5158 .61157 L .50649 .60761 L 0 .087 0 r
F
.49573 .59816 m .50299 .60306 L .50649 .60761 L 0 .131 0 r
F
.48076 .53164 m .48545 .53288 L .48794 .52946 L .152 0 0 r
F
.5063 .49998 m .50449 .50447 L .50548 .49919 L 1 .479 0 r
F
.5063 .49998 m .50491 .50525 L .50449 .50447 L F
.51897 .41303 m .52018 .42385 L .51526 .41765 L .433 .304 0 r
F
.51169 .40714 m .51897 .41303 L .51526 .41765 L .353 .263 0 r
F
.39651 .54084 m .36569 .55692 L .36061 .5408 L .652 .689 0 r
F
.39651 .54084 m .39971 .55407 L .36569 .55692 L F
.4979 .48095 m .49734 .48572 L .4979 .48067 L .956 .367 0 r
F
.4979 .48095 m .49751 .48606 L .49734 .48572 L F
.50387 .48728 m .50273 .49242 L .50296 .4871 L 1 .44 0 r
F
.50387 .48728 m .50355 .49261 L .50273 .49242 L F
.56461 .62649 m .57502 .62617 L .60561 .63081 L .058 .293 0 r
F
.54523 .62147 m .57502 .62617 L .56461 .62649 L .121 0 0 r
F
.53558 .61965 m .54523 .62147 L .56461 .62649 L 0 .229 0 r
F
.51897 .41303 m .52577 .41968 L .52018 .42385 L .433 .304 0 r
F
.50296 .4871 m .50196 .49228 L .50212 .48698 L 1 .389 0 r
F
.50296 .4871 m .50273 .49242 L .50196 .49228 L F
.4979 .48067 m .49734 .48572 L .49738 .48523 L .723 .312 0 r
F
.4979 .48067 m .49738 .48523 L .49816 .48026 L F
.50212 .48698 m .50123 .49218 L .50135 .48689 L 1 .355 0 r
F
.50212 .48698 m .50196 .49228 L .50123 .49218 L F
.50117 .47431 m .50178 .47772 L .5035 .47343 L .049 0 0 r
F
.50117 .47431 m .49994 .47886 L .50178 .47772 L F
.50539 .49327 m .50394 .49822 L .50443 .49289 L 1 .602 0 r
F
.50539 .49327 m .5047 .49862 L .50394 .49822 L F
.48696 .31588 m .46641 .30766 L .48582 .30129 L .956 1 0 r
F
.48696 .31588 m .47316 .32178 L .46641 .30766 L F
.47659 .7023 m .47338 .69926 L .48579 .69557 L .364 .401 0 r
F
.47659 .7023 m .45963 .70521 L .47338 .69926 L F
.50135 .48689 m .50052 .4921 L .50063 .48682 L 1 .335 0 r
F
.50135 .48689 m .50123 .49218 L .50052 .4921 L F
.50063 .48682 m .49985 .49202 L .49995 .48675 L 1 .329 0 r
F
.50063 .48682 m .50052 .4921 L .49985 .49202 L F
.55403 .46144 m .57433 .45599 L .57831 .4595 L .266 .371 0 r
F
.55403 .46144 m .55094 .46039 L .57433 .45599 L F
.27673 .36639 m .28324 .34461 L .3486 .35893 L .493 .528 0 r
F
.49995 .48675 m .4992 .49194 L .49933 .48668 L 1 .338 0 r
F
.49995 .48675 m .49985 .49202 L .4992 .49194 L F
.49933 .48668 m .49859 .49184 L .49875 .48659 L 1 .363 0 r
F
.49933 .48668 m .4992 .49194 L .49859 .49184 L F
.54004 .2965 m .53793 .2766 L .56093 .27969 L .681 .773 0 r
F
.54004 .2965 m .52363 .29582 L .53793 .2766 L F
.44324 .55043 m .42967 .56266 L .42477 .55197 L .653 .551 0 r
F
.44324 .55043 m .44669 .55972 L .42967 .56266 L F
.49816 .48026 m .4977 .48454 L .4988 .47968 L 0 0 0 r
F
.49816 .48026 m .49738 .48523 L .4977 .48454 L F
.49875 .48659 m .49802 .4917 L .49825 .48647 L 1 .41 0 r
F
.49875 .48659 m .49859 .49184 L .49802 .4917 L F
.47316 .32178 m .44806 .31635 L .46641 .30766 L 1 1 0 r
F
.50443 .49289 m .50321 .49793 L .50355 .49261 L 1 .536 0 r
F
.50443 .49289 m .50394 .49822 L .50321 .49793 L F
.52413 .61493 m .54523 .62147 L .53558 .61965 L .317 0 0 r
F
.5158 .61157 m .52413 .61493 L .53558 .61965 L 0 .155 0 r
F
.50548 .49919 m .50399 .50391 L .5047 .49862 L 1 .535 0 r
F
.50548 .49919 m .50449 .50447 L .50399 .50391 L F
.49344 .39124 m .50426 .40204 L .49703 .39775 L .246 .267 0 r
F
.48419 .38833 m .49344 .39124 L .49703 .39775 L .159 .252 0 r
F
.49825 .48647 m .4975 .49151 L .49782 .4863 L 1 .477 0 r
F
.49825 .48647 m .49802 .4917 L .4975 .49151 L F
.59548 .43176 m .57464 .44843 L .57092 .43682 L .692 .699 0 r
F
.59548 .43176 m .60028 .44593 L .57464 .44843 L F
.51444 .46737 m .51945 .46802 L .52268 .46577 L .081 0 0 r
F
.51444 .46737 m .51209 .47045 L .51945 .46802 L F
.49782 .4863 m .49705 .49124 L .49751 .48606 L 1 .517 0 r
F
.49782 .4863 m .4975 .49151 L .49705 .49124 L F
.50355 .49261 m .50249 .49773 L .50273 .49242 L 1 .464 0 r
F
.50355 .49261 m .50321 .49793 L .50249 .49773 L F
.50491 .50525 m .50352 .50968 L .50449 .50447 L .855 .388 0 r
F
.50491 .50525 m .50356 .51042 L .50352 .50968 L F
.5035 .47343 m .5046 .47611 L .50699 .47219 L .025 0 0 r
F
.5035 .47343 m .50178 .47772 L .5046 .47611 L F
.45933 .55755 m .45203 .56857 L .44669 .55972 L .563 .404 0 r
F
.45933 .55755 m .46318 .5655 L .45203 .56857 L F
.50273 .49242 m .50178 .49759 L .50196 .49228 L 1 .406 0 r
F
.50273 .49242 m .50249 .49773 L .50178 .49759 L F
.49751 .48606 m .4967 .49085 L .49734 .48572 L 1 .447 0 r
F
.49751 .48606 m .49705 .49124 L .4967 .49085 L F
.4988 .47968 m .4984 .48358 L .49994 .47886 L 0 0 0 r
F
.4988 .47968 m .4977 .48454 L .4984 .48358 L F
.50036 .51767 m .50006 .52122 L .5016 .51639 L F
.50036 .51767 m .49822 .52228 L .50006 .52122 L F
.50196 .49228 m .50109 .49748 L .50123 .49218 L 1 .365 0 r
F
.50196 .49228 m .50178 .49759 L .50109 .49748 L F
.5047 .49862 m .50344 .50352 L .50394 .49822 L 1 .578 0 r
F
.5047 .49862 m .50399 .50391 L .50344 .50352 L F
.50123 .49218 m .5004 .49739 L .50052 .4921 L 1 .343 0 r
F
.50123 .49218 m .50109 .49748 L .5004 .49739 L F
.50052 .4921 m .49972 .49731 L .49985 .49202 L 1 .335 0 r
F
.50052 .4921 m .5004 .49739 L .49972 .49731 L F
.49734 .48572 m .49648 .49031 L .49738 .48523 L .949 .378 0 r
F
.49734 .48572 m .4967 .49085 L .49648 .49031 L F
.49542 .52377 m .49648 .52675 L .49822 .52228 L .203 0 0 r
F
.49542 .52377 m .49299 .52788 L .49648 .52675 L F
.49985 .49202 m .49906 .49722 L .4992 .49194 L 1 .342 0 r
F
.49985 .49202 m .49972 .49731 L .49906 .49722 L F
.54158 .42205 m .53664 .43482 L .53175 .42698 L .601 .486 0 r
F
.54158 .42205 m .54829 .43098 L .53664 .43482 L F
.4992 .49194 m .4984 .49711 L .49859 .49184 L 1 .366 0 r
F
.4992 .49194 m .49906 .49722 L .4984 .49711 L F
.41822 .33954 m .37592 .34419 L .38954 .32679 L .876 .879 0 r
F
.43173 .3271 m .41822 .33954 L .38954 .32679 L .898 .924 0 r
F
.50394 .49822 m .50285 .50324 L .50321 .49793 L 1 .552 0 r
F
.50394 .49822 m .50344 .50352 L .50285 .50324 L F
.49859 .49184 m .49777 .49697 L .49802 .4917 L 1 .408 0 r
F
.49859 .49184 m .4984 .49711 L .49777 .49697 L F
.50449 .50447 m .5033 .50916 L .50399 .50391 L .964 .399 0 r
F
.50449 .50447 m .50352 .50968 L .5033 .50916 L F
.49802 .4917 m .49715 .49676 L .4975 .49151 L 1 .467 0 r
F
.49802 .4917 m .49777 .49697 L .49715 .49676 L F
.49738 .48523 m .49643 .48955 L .4977 .48454 L .833 .362 0 r
F
.49738 .48523 m .49648 .49031 L .49643 .48955 L F
.50321 .49793 m .50223 .50304 L .50249 .49773 L 1 .482 0 r
F
.50321 .49793 m .50285 .50324 L .50223 .50304 L F
.49994 .47886 m .49964 .48222 L .50178 .47772 L 0 0 0 r
F
.49994 .47886 m .4984 .48358 L .49964 .48222 L F
.4975 .49151 m .49656 .49648 L .49705 .49124 L 1 .524 0 r
F
.4975 .49151 m .49715 .49676 L .49656 .49648 L F
.42046 .71383 m .43231 .70847 L .44465 .70722 L .242 .363 0 r
F
.42046 .71383 m .40323 .71347 L .43231 .70847 L F
.36404 .72016 m .39019 .71226 L .40323 .71347 L .249 .361 0 r
F
.36404 .72016 m .34523 .71648 L .39019 .71226 L F
.48458 .58322 m .48833 .59271 L .48108 .5867 L .064 .153 0 r
F
.47962 .57693 m .48108 .5867 L .47429 .58014 L .23 .191 0 r
F
.47962 .57693 m .48458 .58322 L .48108 .5867 L F
.50249 .49773 m .5016 .50289 L .50178 .49759 L 1 .415 0 r
F
.50249 .49773 m .50223 .50304 L .5016 .50289 L F
.50356 .51042 m .50263 .51482 L .50352 .50968 L 0 0 0 r
F
.48794 .52946 m .49122 .53184 L .49299 .52788 L .295 0 0 r
F
.48794 .52946 m .48545 .53288 L .49122 .53184 L F
.56433 .42561 m .55316 .44045 L .54829 .43098 L .665 .609 0 r
F
.56433 .42561 m .57092 .43682 L .55316 .44045 L F
.57831 .4595 m .60742 .44979 L .61233 .45678 L .372 .397 0 r
F
.57831 .4595 m .57433 .45599 L .60742 .44979 L F
.50699 .47219 m .50878 .47386 L .51209 .47045 L 0 0 0 r
F
.50699 .47219 m .5046 .47611 L .50878 .47386 L F
.41907 .74836 m .41326 .76454 L .39278 .75416 L .396 .402 0 r
F
.41907 .74836 m .43396 .75771 L .41326 .76454 L F
.49705 .49124 m .496 .49608 L .4967 .49085 L 1 .533 0 r
F
.49705 .49124 m .49656 .49648 L .496 .49608 L F
.50178 .49759 m .50094 .50278 L .50109 .49748 L 1 .369 0 r
F
.50178 .49759 m .5016 .50289 L .50094 .50278 L F
.50399 .50391 m .50295 .50879 L .50344 .50352 L 1 .484 0 r
F
.50399 .50391 m .5033 .50916 L .50295 .50879 L F
.52268 .46577 m .52996 .46462 L .53438 .46353 L 0 0 0 r
F
.52268 .46577 m .51945 .46802 L .52996 .46462 L F
.4752 .57026 m .47429 .58014 L .46824 .57306 L .356 .227 0 r
F
.4752 .57026 m .47962 .57693 L .47429 .58014 L F
.50109 .49748 m .50028 .5027 L .5004 .49739 L 1 .343 0 r
F
.50109 .49748 m .50094 .50278 L .50028 .5027 L F
.50348 .39523 m .51169 .40714 L .50426 .40204 L .326 .292 0 r
F
.49344 .39124 m .50348 .39523 L .50426 .40204 L .246 .267 0 r
F
.5004 .49739 m .4996 .50262 L .49972 .49731 L 1 .335 0 r
F
.5004 .49739 m .50028 .5027 L .4996 .50262 L F
.48988 .58912 m .49573 .59816 L .48833 .59271 L 0 .103 0 r
F
.48458 .58322 m .48988 .58912 L .48833 .59271 L .064 .153 0 r
F
.5016 .51639 m .50121 .52045 L .50231 .51548 L 0 0 0 r
F
.5016 .51639 m .50006 .52122 L .50121 .52045 L F
.49972 .49731 m .49891 .50253 L .49906 .49722 L 1 .34 0 r
F
.49972 .49731 m .4996 .50262 L .49891 .50253 L F
.60561 .63081 m .61573 .62755 L .66205 .63063 L .193 .339 0 r
F
.57502 .62617 m .61573 .62755 L .60561 .63081 L .065 .299 0 r
F
.4977 .48454 m .4966 .48888 L .49663 .48848 L .727 .349 0 r
F
.4966 .48888 m .49643 .48955 L .49663 .48848 L F
.49663 .48848 m .49449 .49202 L .49668 .48792 L .911 .426 0 r
F
.4977 .48454 m .49663 .48848 L .4984 .48358 L .727 .349 0 r
F
.49663 .48848 m .49668 .48792 L .49717 .48698 L .911 .426 0 r
F
.49906 .49722 m .49821 .50242 L .4984 .49711 L 1 .361 0 r
F
.49906 .49722 m .49891 .50253 L .49821 .50242 L F
.4967 .49085 m .49549 .49551 L .49648 .49031 L 1 .479 0 r
F
.4967 .49085 m .496 .49608 L .49549 .49551 L F
.50344 .50352 m .50251 .50852 L .50285 .50324 L 1 .545 0 r
F
.50344 .50352 m .50295 .50879 L .50251 .50852 L F
.4984 .49711 m .49751 .50228 L .49777 .49697 L 1 .398 0 r
F
.4984 .49711 m .49821 .50242 L .49751 .50228 L F
.5098 .60747 m .52413 .61493 L .5158 .61157 L .479 0 0 r
F
.50299 .60306 m .5098 .60747 L .5158 .61157 L 0 .087 0 r
F
.53333 .41386 m .53175 .42698 L .52577 .41968 L .526 .426 0 r
F
.53333 .41386 m .54158 .42205 L .53175 .42698 L F
.49777 .49697 m .49678 .50207 L .49715 .49676 L 1 .45 0 r
F
.49777 .49697 m .49751 .50228 L .49678 .50207 L F
.50352 .50968 m .50267 .51436 L .5033 .50916 L .747 .336 0 r
F
.38954 .32679 m .37592 .34419 L .33038 .33131 L .793 .846 0 r
F
.50285 .50324 m .50199 .50834 L .50223 .50304 L 1 .491 0 r
F
.50285 .50324 m .50251 .50852 L .50199 .50834 L F
.62974 .42467 m .60028 .44593 L .59548 .43176 L .655 .703 0 r
F
.62974 .42467 m .63573 .44247 L .60028 .44593 L F
.49822 .52228 m .49882 .52593 L .50006 .52122 L .252 0 0 r
F
.49822 .52228 m .49648 .52675 L .49882 .52593 L F
.50178 .47772 m .50162 .48033 L .5046 .47611 L 0 0 0 r
F
.50178 .47772 m .49964 .48222 L .50162 .48033 L F
.4227 .54086 m .39971 .55407 L .39651 .54084 L .702 .677 0 r
F
.4227 .54086 m .42477 .55197 L .39971 .55407 L F
.49715 .49676 m .49604 .50179 L .49656 .49648 L 1 .51 0 r
F
.49715 .49676 m .49678 .50207 L .49604 .50179 L F
.62411 .65586 m .58218 .66124 L .59414 .65044 L .648 .757 0 r
F
.63662 .64209 m .62411 .65586 L .59414 .65044 L .648 .759 0 r
F
.68218 .64663 m .62411 .65586 L .63662 .64209 L .592 .677 0 r
F
.49648 .49031 m .49505 .49471 L .49643 .48955 L 1 .427 0 r
F
.49648 .49031 m .49549 .49551 L .49505 .49471 L F
.50223 .50304 m .50142 .5082 L .5016 .50289 L 1 .416 0 r
F
.50223 .50304 m .50199 .50834 L .50142 .5082 L F
.47152 .56325 m .46824 .57306 L .46318 .5655 L .456 .275 0 r
F
.47152 .56325 m .4752 .57026 L .46824 .57306 L F
.47525 .38004 m .49344 .39124 L .48419 .38833 L .277 .31 0 r
F
.46413 .37938 m .47525 .38004 L .48419 .38833 L .227 .3 0 r
F
.5016 .50289 m .5008 .5081 L .50094 .50278 L 1 .365 0 r
F
.5016 .50289 m .50142 .5082 L .5008 .5081 L F
.49656 .49648 m .49528 .50139 L .496 .49608 L 1 .559 0 r
F
.49656 .49648 m .49604 .50179 L .49528 .50139 L F
.5033 .50916 m .50251 .51403 L .50295 .50879 L .969 .382 0 r
F
.5033 .50916 m .50267 .51436 L .50251 .51403 L F
.50094 .50278 m .50016 .50802 L .50028 .5027 L 1 .338 0 r
F
.50094 .50278 m .5008 .5081 L .50016 .50802 L F
.50231 .51548 m .50185 .51991 L .50263 .51482 L 0 0 0 r
F
.50231 .51548 m .50121 .52045 L .50185 .51991 L F
.39423 .36899 m .40539 .36141 L .43473 .37222 L .394 .412 0 r
F
.3486 .35893 m .40539 .36141 L .39423 .36899 L .45 .471 0 r
F
.50028 .5027 m .49948 .50795 L .4996 .50262 L 1 .328 0 r
F
.50028 .5027 m .50016 .50802 L .49948 .50795 L F
.4984 .48358 m .49717 .48698 L .49964 .48222 L 0 0 0 r
F
.4984 .48358 m .4968 .48801 L .49717 .48698 L F
.49717 .48698 m .49446 .48983 L .49769 .48554 L .885 .448 0 r
F
.49717 .48698 m .49769 .48554 L .49819 .48489 L F
.4968 .48801 m .49663 .48848 L .49717 .48698 L 0 0 0 r
F
.5138 .40035 m .51897 .41303 L .51169 .40714 L .397 .328 0 r
F
.50348 .39523 m .5138 .40035 L .51169 .40714 L .326 .292 0 r
F
.4996 .50262 m .49877 .50787 L .49891 .50253 L 1 .332 0 r
F
.4996 .50262 m .49948 .50795 L .49877 .50787 L F
.4953 .59461 m .50299 .60306 L .49573 .59816 L 0 .042 0 r
F
.48988 .58912 m .4953 .59461 L .49573 .59816 L 0 .103 0 r
F
.49891 .50253 m .49803 .50777 L .49821 .50242 L 1 .35 0 r
F
.49891 .50253 m .49877 .50787 L .49803 .50777 L F
.52392 .40658 m .52577 .41968 L .51897 .41303 L .46 .373 0 r
F
.52392 .40658 m .53333 .41386 L .52577 .41968 L F
.496 .49608 m .49448 .50082 L .49549 .49551 L 1 .581 0 r
F
.496 .49608 m .49528 .50139 L .49448 .50082 L F
.49821 .50242 m .49725 .50763 L .49751 .50228 L 1 .381 0 r
F
.49821 .50242 m .49803 .50777 L .49725 .50763 L F
.50295 .50879 m .50219 .5138 L .50251 .50852 L 1 .509 0 r
F
.50295 .50879 m .50251 .51403 L .50219 .5138 L F
.58947 .19179 m .58696 .23476 L .56478 .22091 L .612 .636 0 r
F
.58947 .19179 m .62058 .20995 L .58696 .23476 L F
.49299 .52788 m .49522 .5311 L .49648 .52675 L .385 0 0 r
F
.49299 .52788 m .49122 .53184 L .49522 .5311 L F
.45688 .5493 m .44669 .55972 L .44324 .55043 L .675 .482 0 r
F
.45688 .5493 m .45933 .55755 L .44669 .55972 L F
.51209 .47045 m .51487 .47071 L .51945 .46802 L 0 0 0 r
F
.51209 .47045 m .50878 .47386 L .51487 .47071 L F
.49643 .48955 m .49471 .49359 L .49663 .48848 L .949 .415 0 r
F
.49643 .48955 m .49505 .49471 L .49471 .49359 L F
.49751 .50228 m .49642 .50744 L .49678 .50207 L 1 .425 0 r
F
.49751 .50228 m .49725 .50763 L .49642 .50744 L F
.5138 .40035 m .52392 .40658 L .51897 .41303 L .397 .328 0 r
F
.63639 .27914 m .6733 .23714 L .69807 .25881 L .597 .682 0 r
F
.63639 .27914 m .61766 .26585 L .6733 .23714 L F
.57981 .28546 m .59153 .25528 L .61766 .26585 L .626 .713 0 r
F
.57981 .28546 m .56093 .27969 L .59153 .25528 L F
.50251 .50852 m .50177 .51363 L .50199 .50834 L 1 .49 0 r
F
.50251 .50852 m .50219 .5138 L .50177 .51363 L F
.50006 .52122 m .50033 .52535 L .50121 .52045 L .261 0 0 r
F
.50006 .52122 m .49882 .52593 L .50033 .52535 L F
.49678 .50207 m .49553 .50717 L .49604 .50179 L 1 .481 0 r
F
.49678 .50207 m .49642 .50744 L .49553 .50717 L F
.50263 .51482 m .50185 .51991 L .50212 .51952 L 0 0 0 r
F
.50263 .51482 m .50212 .51952 L .50267 .51436 L F
.50199 .50834 m .50126 .51352 L .50142 .5082 L 1 .406 0 r
F
.50199 .50834 m .50177 .51363 L .50126 .51352 L F
.49549 .49551 m .49363 .50002 L .49505 .49471 L 1 .58 0 r
F
.49549 .49551 m .49448 .50082 L .49363 .50002 L F
.50142 .5082 m .50068 .51343 L .5008 .5081 L 1 .352 0 r
F
.50142 .5082 m .50126 .51352 L .50068 .51343 L F
.53438 .46353 m .54493 .45984 L .55094 .46039 L .243 .36 0 r
F
.53438 .46353 m .52996 .46462 L .54493 .45984 L F
.49604 .50179 m .49456 .50679 L .49528 .50139 L 1 .541 0 r
F
.49604 .50179 m .49553 .50717 L .49456 .50679 L F
.58218 .66124 m .55259 .6647 L .56321 .65594 L .721 .843 0 r
F
.59414 .65044 m .58218 .66124 L .56321 .65594 L .739 .865 0 r
F
.5008 .5081 m .50005 .51336 L .50016 .50802 L 1 .325 0 r
F
.5008 .5081 m .50068 .51343 L .50005 .51336 L F
.46874 .55596 m .46318 .5655 L .45933 .55755 L .56 .336 0 r
F
.46874 .55596 m .47152 .56325 L .46318 .5655 L F
.50016 .50802 m .49937 .5133 L .49948 .50795 L 1 .316 0 r
F
.50016 .50802 m .50005 .51336 L .49937 .5133 L F
.5046 .47611 m .50464 .47767 L .50878 .47386 L 0 0 0 r
F
.5046 .47611 m .50175 .48014 L .50464 .47767 L F
.50878 .47386 m .50464 .47767 L .50912 .47396 L F
.50464 .47767 m .50247 .47785 L .50872 .47419 L .674 .449 0 r
F
.50464 .47767 m .50872 .47419 L .50912 .47396 L F
.50175 .48014 m .50162 .48033 L .50464 .47767 L 0 0 0 r
F
.50267 .51436 m .50212 .51925 L .50251 .51403 L .765 .324 0 r
F
.50267 .51436 m .50212 .51952 L .50212 .51925 L F
.49948 .50795 m .49864 .51323 L .49877 .50787 L 1 .319 0 r
F
.49948 .50795 m .49937 .5133 L .49864 .51323 L F
.49877 .50787 m .49786 .51314 L .49803 .50777 L 1 .334 0 r
F
.49877 .50787 m .49864 .51323 L .49786 .51314 L F
.61233 .45678 m .65443 .44103 L .66003 .45298 L .435 .429 0 r
F
.61233 .45678 m .60742 .44979 L .65443 .44103 L F
.49528 .50139 m .49347 .50625 L .49448 .50082 L 1 .599 0 r
F
.49528 .50139 m .49456 .50679 L .49347 .50625 L F
.49803 .50777 m .49701 .51302 L .49725 .50763 L 1 .36 0 r
F
.49803 .50777 m .49786 .51314 L .49701 .51302 L F
.49964 .48222 m .49717 .48698 L .49819 .48489 L .648 .38 0 r
F
.49964 .48222 m .49819 .48489 L .50162 .48033 L F
.50121 .52045 m .50123 .52494 L .50185 .51991 L .224 0 0 r
F
.50121 .52045 m .50033 .52535 L .50123 .52494 L F
.50251 .51403 m .50193 .51906 L .50219 .5138 L 1 .447 0 r
F
.50251 .51403 m .50212 .51925 L .50193 .51906 L F
.49663 .48848 m .49471 .49359 L .49449 .49202 L .911 .426 0 r
F
.49725 .50763 m .49609 .51286 L .49642 .50744 L 1 .397 0 r
F
.49725 .50763 m .49701 .51302 L .49609 .51286 L F
.55513 .41514 m .54829 .43098 L .54158 .42205 L .598 .547 0 r
F
.55513 .41514 m .56433 .42561 L .54829 .43098 L F
.49648 .52675 m .49793 .53058 L .49882 .52593 L .433 .044 0 r
F
.49648 .52675 m .49522 .5311 L .49793 .53058 L F
.49505 .49471 m .49272 .49891 L .49471 .49359 L 1 .581 0 r
F
.49505 .49471 m .49363 .50002 L .49272 .49891 L F
.49642 .50744 m .49506 .51262 L .49553 .50717 L 1 .444 0 r
F
.49642 .50744 m .49609 .51286 L .49506 .51262 L F
.50219 .5138 m .50158 .51893 L .50177 .51363 L 1 .477 0 r
F
.50219 .5138 m .50193 .51906 L .50158 .51893 L F
.44186 .54087 m .42477 .55197 L .4227 .54086 L .755 .635 0 r
F
.44186 .54087 m .44324 .55043 L .42477 .55197 L F
.50177 .51363 m .50112 .51884 L .50126 .51352 L 1 .383 0 r
F
.50177 .51363 m .50158 .51893 L .50112 .51884 L F
.50061 .59971 m .5098 .60747 L .50299 .60306 L .566 .016 0 r
F
.4953 .59461 m .50061 .59971 L .50299 .60306 L 0 .042 0 r
F
.49448 .50082 m .49223 .50549 L .49363 .50002 L 1 .655 0 r
F
.49448 .50082 m .49347 .50625 L .49223 .50549 L F
.44687 .36947 m .47525 .38004 L .46413 .37938 L .334 .358 0 r
F
.43473 .37222 m .44687 .36947 L .46413 .37938 L .313 .352 0 r
F
.49553 .50717 m .49389 .51227 L .49456 .50679 L 1 .5 0 r
F
.49553 .50717 m .49506 .51262 L .49389 .51227 L F
.52706 .67968 m .5125 .68028 L .52267 .67418 L .657 .584 0 r
F
.52706 .67968 m .51316 .68584 L .5125 .68028 L F
.54037 .67263 m .52706 .67968 L .52267 .67418 L .724 .754 0 r
F
.50126 .51352 m .50058 .51877 L .50068 .51343 L 1 .329 0 r
F
.50126 .51352 m .50112 .51884 L .50058 .51877 L F
.50185 .51991 m .50169 .52465 L .50212 .51952 L .099 0 0 r
F
.50185 .51991 m .50123 .52494 L .50169 .52465 L F
.58663 .41809 m .57092 .43682 L .56433 .42561 L .641 .643 0 r
F
.58663 .41809 m .59548 .43176 L .57092 .43682 L F
.45963 .70521 m .46252 .70229 L .47338 .69926 L .263 .37 0 r
F
.45963 .70521 m .44465 .70722 L .46252 .70229 L F
.50068 .51343 m .49996 .51872 L .50005 .51336 L 1 .306 0 r
F
.50068 .51343 m .50058 .51877 L .49996 .51872 L F
.50005 .51336 m .49928 .51867 L .49937 .5133 L 1 .298 0 r
F
.50005 .51336 m .49996 .51872 L .49928 .51867 L F
.66205 .63063 m .71981 .62463 L .72525 .6348 L .292 .367 0 r
F
.71981 .62463 m .72258 .62434 L .72269 .62477 L F
.71981 .62463 m .72269 .62477 L .72525 .6348 L F
.69797 .60928 m .69494 .62338 L .66091 .62167 L .573 .653 0 r
F
.66205 .63063 m .66807 .62515 L .71981 .62463 L .292 .367 0 r
F
.66807 .62515 m .66865 .62461 L .69467 .62462 L F
.66807 .62515 m .69467 .62462 L .71981 .62463 L F
.77017 .60584 m .7079 .62436 L .69797 .60928 L .543 .604 0 r
F
.7079 .62436 m .69467 .62462 L .69797 .60928 L F
.69494 .62338 m .69467 .62462 L .66091 .62167 L .573 .653 0 r
F
.69467 .62462 m .69383 .62854 L .67502 .62462 L F
.68781 .62402 m .67244 .62408 L .66091 .62167 L F
.64608 .61175 m .64452 .6243 L .61987 .62436 L .616 .707 0 r
F
.58198 .62529 m .61317 .62408 L .61573 .62755 L .094 .312 0 r
F
.61317 .62408 m .61426 .62403 L .61431 .62414 L F
.61317 .62408 m .61431 .62414 L .61573 .62755 L F
.57502 .62617 m .58198 .62529 L .61573 .62755 L .065 .299 0 r
F
.58806 .62264 m .58466 .62426 L .58445 .62424 L .68 .757 0 r
F
.54823 .62195 m .55267 .62274 L .57502 .62617 L .121 0 0 r
F
.54523 .62147 m .55267 .62274 L .54823 .62195 L F
.54805 .6244 m .56162 .62524 L .54725 .62491 L .872 .77 0 r
F
.55752 .62363 m .55929 .62427 L .55941 .62427 L .068 0 0 r
F
.55929 .62427 m .56162 .62524 L .54805 .6244 L .872 .77 0 r
F
.56163 .62424 m .56162 .62444 L .55929 .62427 L F
.56162 .62444 m .56162 .62524 L .55929 .62427 L F
.54499 .62433 m .54725 .62491 L .54683 .62489 L .974 .713 0 r
F
.54113 .6244 m .54683 .62489 L .53688 .62448 L F
.54499 .62433 m .54683 .62489 L .54113 .6244 L F
.52249 .62483 m .52232 .63118 L .51799 .63084 L 1 .557 0 r
F
.51888 .62466 m .51954 .6249 L .52522 .62462 L .433 0 0 r
F
.51954 .6249 m .52277 .62481 L .52522 .62462 L F
.51825 .62084 m .51888 .62466 L .52813 .6246 L .532 .028 0 r
F
.51192 .62034 m .51888 .62466 L .51825 .62084 L .63 .091 0 r
F
.51192 .62034 m .51237 .62469 L .51888 .62466 L F
.5228 .62443 m .52249 .62483 L .51831 .62436 L 1 .557 0 r
F
.51237 .62469 m .51327 .62527 L .51888 .62466 L .503 .052 0 r
F
.5224 .62496 m .51799 .63084 L .51827 .62521 L 1 .557 0 r
F
.51882 .62508 m .51827 .62521 L .51827 .6251 L F
.5224 .62496 m .51827 .62521 L .51882 .62508 L F
.52249 .62483 m .5224 .62496 L .51828 .62494 L F
.5224 .62496 m .51827 .6251 L .51828 .62494 L F
.5286 .62465 m .52232 .63118 L .52271 .6256 L 1 .65 0 r
F
.52812 .62466 m .52271 .6256 L .52277 .62481 L F
.5286 .62465 m .52271 .6256 L .52812 .62466 L F
.52813 .6246 m .52812 .62466 L .52832 .62463 L .323 0 0 r
F
.52277 .62481 m .52232 .63118 L .52249 .62483 L 1 .557 0 r
F
.52522 .62462 m .52056 .62527 L .52813 .6246 L .433 0 0 r
F
.52056 .62527 m .52811 .62469 L .52813 .6246 L F
.52725 .6215 m .52813 .6246 L .5294 .62459 L .418 0 0 r
F
.51825 .62084 m .52813 .6246 L .52725 .6215 L .532 .028 0 r
F
.52872 .62453 m .52863 .62462 L .5228 .62443 L 1 .65 0 r
F
.52863 .62462 m .5286 .62465 L .52813 .62463 L F
.52863 .62462 m .52813 .62463 L .5228 .62443 L F
.53544 .62446 m .53662 .62468 L .53101 .62457 L 1 .629 0 r
F
.52725 .6215 m .53069 .62431 L .5404 .62432 L .418 0 0 r
F
.53069 .62431 m .53101 .62457 L .53662 .62443 L F
.53069 .62431 m .53662 .62443 L .5404 .62432 L F
.53694 .62443 m .53662 .62468 L .53662 .62443 L .974 .713 0 r
F
.53661 .62399 m .53662 .62443 L .5299 .62339 L 1 .629 0 r
F
.53662 .62443 m .53662 .62468 L .53544 .62446 L F
.53662 .62443 m .53544 .62446 L .5299 .62339 L F
.53688 .62448 m .54725 .62491 L .53662 .62468 L .974 .713 0 r
F
.54048 .62434 m .54113 .6244 L .53989 .6224 L .418 0 0 r
F
.53989 .6224 m .54104 .62426 L .55709 .6241 L .254 0 0 r
F
.54104 .62426 m .54113 .6244 L .54724 .62429 L F
.54104 .62426 m .54724 .62429 L .55709 .6241 L F
.54822 .62429 m .54725 .62491 L .54724 .62429 L .872 .77 0 r
F
.52725 .6215 m .5404 .62432 L .53989 .6224 L .418 0 0 r
F
.5404 .62432 m .54048 .62433 L .53989 .6224 L F
.54723 .62339 m .54725 .62491 L .53905 .62279 L .974 .713 0 r
F
.54113 .6244 m .54114 .62441 L .55709 .6241 L .254 0 0 r
F
.55736 .62413 m .55929 .62427 L .55752 .62363 L F
.55267 .62274 m .58198 .62529 L .57502 .62617 L .109 0 0 r
F
.55267 .62274 m .55772 .62364 L .58198 .62529 L F
.55752 .62363 m .5802 .62403 L .56605 .62421 L .068 0 0 r
F
.56619 .62422 m .58099 .62405 L .58198 .62529 L F
.58099 .62405 m .58101 .62405 L .58101 .62405 L F
.58099 .62405 m .58101 .62405 L .58198 .62529 L F
.60861 .61354 m .58445 .62424 L .58144 .61484 L .68 .757 0 r
F
.58101 .62405 m .58141 .62408 L .58198 .62529 L .068 0 0 r
F
.5814 .62405 m .58466 .62426 L .58198 .62529 L F
.58198 .62529 m .58429 .6244 L .61317 .62408 L .094 .312 0 r
F
.58429 .6244 m .58466 .62426 L .60794 .62411 L F
.58429 .6244 m .60794 .62411 L .61317 .62408 L F
.64608 .61175 m .61388 .62404 L .60861 .61354 L .616 .707 0 r
F
.61388 .62404 m .60794 .62411 L .60861 .61354 L F
.58519 .62401 m .59624 .62418 L .58466 .62426 L .68 .757 0 r
F
.59475 .6239 m .59624 .62418 L .58519 .62401 L F
.60796 .62378 m .60779 .62636 L .58806 .62264 L F
.64608 .61175 m .62064 .62399 L .61394 .62401 L .616 .707 0 r
F
.61426 .62403 m .61987 .62436 L .61573 .62755 L .094 .312 0 r
F
.61394 .62401 m .61987 .62436 L .61298 .62438 L .616 .707 0 r
F
.61426 .62403 m .58503 .62411 L .62061 .62379 L .094 .312 0 r
F
.61317 .62408 m .60669 .62408 L .61426 .62403 L F
.60669 .62408 m .58503 .62411 L .61426 .62403 L F
.62064 .62399 m .61987 .62436 L .61426 .62403 L .616 .707 0 r
F
.62064 .62399 m .61426 .62403 L .61394 .62401 L F
.61388 .62404 m .60779 .62636 L .60794 .62411 L F
.58445 .62424 m .58116 .6257 L .5812 .62407 L .68 .757 0 r
F
.56354 .62423 m .58116 .6257 L .56162 .62524 L .767 .784 0 r
F
.57192 .62414 m .58116 .6257 L .56354 .62423 L F
.57849 .62405 m .56782 .62418 L .58067 .62404 L .068 0 0 r
F
.5812 .62407 m .58116 .6257 L .57192 .62414 L .767 .784 0 r
F
.55752 .62363 m .55941 .62427 L .5802 .62403 L .068 0 0 r
F
.56354 .62423 m .56162 .62524 L .56163 .62424 L .767 .784 0 r
F
.55941 .62427 m .55947 .62429 L .5802 .62403 L .068 0 0 r
F
.58144 .61484 m .56354 .62423 L .56165 .61578 L .767 .784 0 r
F
.56354 .62423 m .56163 .62424 L .56165 .61578 L F
.56782 .62418 m .56435 .62423 L .5764 .62409 L .068 0 0 r
F
.56435 .62423 m .55947 .62429 L .56487 .62422 L F
.56435 .62423 m .56487 .62422 L .5764 .62409 L F
.56782 .62418 m .5764 .62409 L .58067 .62404 L F
.58067 .62404 m .5764 .62409 L .58077 .62404 L F
.5802 .62403 m .57849 .62405 L .58067 .62404 L F
.58077 .62404 m .57192 .62414 L .56572 .62309 L .767 .784 0 r
F
.5812 .62407 m .57192 .62414 L .58077 .62404 L F
.56572 .62309 m .57192 .62414 L .56354 .62423 L F
.58144 .61484 m .5812 .62407 L .56572 .62309 L F
.58077 .62404 m .55947 .62429 L .5814 .62405 L .068 0 0 r
F
.5764 .62409 m .55947 .62429 L .58077 .62404 L F
.58445 .62424 m .5812 .62407 L .5812 .62403 L .68 .757 0 r
F
.58438 .62401 m .5812 .62403 L .58144 .61484 L F
.58445 .62424 m .5812 .62403 L .58438 .62401 L F
.58101 .62405 m .5814 .62405 L .58141 .62408 L .068 0 0 r
F
.54822 .62429 m .56163 .62424 L .54805 .6244 L .872 .77 0 r
F
.56163 .62406 m .56163 .62424 L .54822 .62429 L F
.54114 .62441 m .54119 .62449 L .55263 .62421 L .254 0 0 r
F
.54114 .62441 m .55263 .62421 L .55709 .6241 L F
.55709 .6241 m .54119 .62449 L .55948 .62434 L F
.53989 .6224 m .55709 .6241 L .55752 .62363 L F
.55709 .6241 m .55736 .62413 L .55736 .62412 L F
.55709 .6241 m .55736 .62412 L .55752 .62363 L F
.55738 .62358 m .55752 .62363 L .55772 .62364 L .109 0 0 r
F
.55267 .62274 m .55752 .62363 L .55738 .62358 L F
.52616 .61556 m .53113 .61777 L .54523 .62147 L .317 0 0 r
F
.52413 .61493 m .53113 .61777 L .52616 .61556 L F
.53113 .61777 m .53647 .62021 L .53671 .62025 L .332 0 0 r
F
.53113 .61777 m .55267 .62274 L .54523 .62147 L F
.53113 .61777 m .53671 .62025 L .55267 .62274 L F
.53647 .62021 m .55752 .62363 L .55267 .62274 L .309 0 0 r
F
.53647 .62021 m .53989 .6224 L .55752 .62363 L F
.56165 .61578 m .56163 .62406 L .54822 .62429 L .872 .77 0 r
F
.56165 .61578 m .54822 .62429 L .54716 .61648 L F
.54822 .62429 m .54724 .62429 L .54716 .61648 L F
.53694 .62443 m .54499 .62433 L .53688 .62448 L .974 .713 0 r
F
.5404 .62432 m .53101 .62457 L .53137 .62457 L .418 0 0 r
F
.5404 .62432 m .53137 .62457 L .54048 .62434 L F
.5404 .62432 m .54048 .62434 L .54048 .62433 L F
.53905 .62279 m .54465 .62424 L .53694 .62443 L .974 .713 0 r
F
.54465 .62424 m .54499 .62433 L .53694 .62443 L F
.54048 .62434 m .53137 .62457 L .54119 .62449 L .418 0 0 r
F
.52481 .61835 m .53989 .6224 L .53647 .62021 L .485 0 0 r
F
.52481 .61835 m .52725 .6215 L .53989 .6224 L F
.54716 .61648 m .53694 .62443 L .53649 .61699 L .974 .713 0 r
F
.53694 .62443 m .53662 .62443 L .53649 .61699 L F
.53662 .62468 m .53559 .63231 L .52801 .63165 L 1 .748 0 r
F
.54725 .62491 m .53559 .63231 L .53662 .62468 L 1 .831 0 r
F
.53662 .62468 m .52801 .63165 L .52871 .62462 L 1 .748 0 r
F
.52813 .6246 m .52831 .62463 L .52871 .62462 L .323 0 0 r
F
.5294 .62459 m .52871 .62462 L .53101 .62457 L F
.52813 .6246 m .52871 .62462 L .5294 .62459 L F
.52863 .62462 m .52871 .62464 L .5286 .62465 L 1 .65 0 r
F
.52872 .62453 m .52871 .62462 L .52863 .62462 L F
.52871 .62462 m .52871 .62464 L .52863 .62462 L F
.52725 .6215 m .5294 .62459 L .53089 .62447 L .418 0 0 r
F
.53101 .62457 m .52871 .62462 L .52872 .62453 L 1 .748 0 r
F
.53662 .62468 m .52871 .62462 L .53101 .62457 L F
.53101 .62457 m .52832 .62463 L .53123 .62457 L .323 0 0 r
F
.52831 .62463 m .52832 .62463 L .53101 .62457 L F
.53123 .62457 m .54026 .62665 L .54119 .62449 L F
.51992 .62504 m .52056 .62527 L .52522 .62462 L .433 0 0 r
F
.5286 .62465 m .52277 .62481 L .5228 .62443 L 1 .65 0 r
F
.5286 .62465 m .52801 .63165 L .52232 .63118 L F
.52871 .62464 m .52801 .63165 L .5286 .62465 L F
.52832 .62463 m .54026 .62665 L .53123 .62457 L .323 0 0 r
F
.52832 .62463 m .5274 .62775 L .54026 .62665 L F
.52812 .62466 m .5274 .62775 L .52832 .62463 L F
.51957 .62491 m .51833 .62854 L .5274 .62775 L .433 0 0 r
F
.51888 .62466 m .51882 .62508 L .51957 .62491 L F
.51882 .62508 m .51833 .62854 L .51957 .62491 L F
.51443 .62529 m .51466 .63061 L .51205 .63046 L 1 .421 0 r
F
.51327 .62527 m .51514 .62521 L .51888 .62466 L .503 .052 0 r
F
.51327 .62527 m .51329 .62529 L .51882 .62508 L F
.51827 .6251 m .51799 .63084 L .51785 .62515 L 1 .481 0 r
F
.51329 .62529 m .51881 .62512 L .51882 .62508 L .503 .052 0 r
F
.51487 .62433 m .51484 .62524 L .51443 .62529 L 1 .421 0 r
F
.51484 .62524 m .51466 .63061 L .51443 .62529 L F
.51514 .62521 m .51827 .6251 L .51866 .62482 L .503 .052 0 r
F
.51514 .62521 m .51866 .62482 L .51888 .62466 L F
.51827 .6251 m .51882 .62508 L .51882 .62504 L F
.51827 .6251 m .51882 .62504 L .51888 .62466 L F
.51785 .62515 m .51799 .63084 L .51466 .63061 L 1 .481 0 r
F
.51831 .62436 m .51827 .6251 L .51785 .62515 L F
.51831 .62436 m .51785 .62515 L .51487 .62433 L F
.51785 .62515 m .51466 .63061 L .51484 .62524 L F
.51785 .62515 m .51484 .62524 L .51487 .62433 L F
.51329 .62529 m .51333 .62532 L .51881 .62512 L .503 .052 0 r
F
.50752 .61997 m .51237 .62469 L .51192 .62034 L .729 .133 0 r
F
.51487 .62433 m .51443 .62529 L .51218 .62431 L 1 .421 0 r
F
.50786 .62471 m .50882 .62574 L .51237 .62469 L .557 .094 0 r
F
.51166 .62572 m .51205 .63046 L .50997 .63035 L 1 .375 0 r
F
.50882 .62574 m .5104 .6257 L .51237 .62469 L .557 .094 0 r
F
.5104 .6257 m .51228 .62565 L .5123 .62547 L F
.5104 .6257 m .5123 .62547 L .51237 .62469 L F
.50961 .62579 m .50997 .63035 L .50828 .63028 L 1 .339 0 r
F
.50882 .62574 m .50884 .62576 L .51214 .62565 L .557 .094 0 r
F
.50882 .62574 m .51214 .62565 L .51215 .62565 L F
.50752 .61997 m .50786 .62471 L .51237 .62469 L .729 .133 0 r
F
.51004 .62431 m .51003 .62574 L .50961 .62579 L 1 .339 0 r
F
.51003 .62574 m .50997 .63035 L .50961 .62579 L F
.51218 .62431 m .51215 .62565 L .51166 .62572 L 1 .375 0 r
F
.51215 .62569 m .51205 .63046 L .51168 .62589 L F
.51443 .62529 m .51428 .6256 L .51295 .62544 L 1 .421 0 r
F
.51237 .62469 m .51229 .62563 L .51321 .62524 L .503 .052 0 r
F
.51333 .62532 m .51295 .62544 L .51216 .62534 L 1 .421 0 r
F
.51443 .62529 m .51295 .62544 L .51333 .62532 L F
.51428 .6256 m .51205 .63046 L .51215 .62569 L F
.51228 .62565 m .51215 .62569 L .51215 .62565 L F
.51428 .6256 m .51215 .62569 L .51228 .62565 L F
.51229 .62563 m .51228 .62565 L .51321 .62524 L .503 .052 0 r
F
.51428 .6256 m .51215 .62565 L .51216 .62534 L 1 .421 0 r
F
.51228 .62565 m .51197 .6291 L .51317 .62537 L .503 .052 0 r
F
.51228 .62565 m .51317 .62537 L .51321 .62524 L F
.51333 .62532 m .51197 .6291 L .51833 .62854 L F
.51321 .62524 m .51317 .62537 L .51333 .62532 L F
.51317 .62537 m .51197 .6291 L .51333 .62532 L F
.51215 .62565 m .51215 .62569 L .51166 .62572 L 1 .375 0 r
F
.51215 .62569 m .51168 .62589 L .51166 .62572 L F
.51215 .62565 m .51214 .62565 L .51228 .62565 L .557 .094 0 r
F
.50884 .62576 m .50887 .62579 L .51003 .62574 L F
.50884 .62576 m .51003 .62574 L .51228 .62565 L F
.51218 .62431 m .51166 .62572 L .51004 .62431 L 1 .375 0 r
F
.51166 .62572 m .50997 .63035 L .51003 .62574 L F
.51166 .62572 m .51003 .62574 L .51004 .62431 L F
.51004 .62431 m .50961 .62579 L .50831 .62432 L 1 .339 0 r
F
.50961 .62579 m .50828 .63028 L .5083 .62603 L F
.50961 .62579 m .5083 .62603 L .50887 .62579 L F
.50478 .62471 m .50566 .62622 L .50786 .62471 L .597 .123 0 r
F
.50566 .62622 m .5057 .62622 L .50786 .62471 L F
.50568 .62624 m .50578 .62624 L .50786 .62471 L F
.50647 .6263 m .50567 .63023 L .50566 .62625 L 1 .29 0 r
F
.50478 .62471 m .50471 .62677 L .50568 .62624 L .597 .123 0 r
F
.50568 .62624 m .50566 .62625 L .50566 .62624 L 1 .29 0 r
F
.50647 .6263 m .50566 .62625 L .50568 .62624 L F
.50782 .62632 m .50687 .63024 L .50687 .62628 L 1 .312 0 r
F
.50527 .62652 m .50567 .63023 L .50463 .63022 L 1 .274 0 r
F
.50532 .62625 m .50534 .62647 L .50527 .62652 L F
.50534 .62647 m .50567 .63023 L .50527 .62652 L F
.50566 .62624 m .50567 .63023 L .50532 .62625 L F
.50256 .61948 m .50276 .6247 L .50478 .62471 L .884 .186 0 r
F
.50424 .62678 m .50463 .63022 L .50371 .63022 L .989 .261 0 r
F
.50253 .62733 m .50291 .63023 L .50219 .63024 L .943 .245 0 r
F
.50269 .62719 m .50291 .63023 L .50253 .62733 L F
.50288 .62646 m .50291 .63023 L .50264 .62643 L F
.50276 .6247 m .50342 .62653 L .50478 .62471 L .621 .141 0 r
F
.50368 .62442 m .50338 .62669 L .50286 .62445 L .961 .251 0 r
F
.50338 .62669 m .50291 .63023 L .50288 .62702 L F
.50276 .6247 m .5027 .62718 L .50342 .62653 L .621 .141 0 r
F
.50338 .62669 m .50288 .62702 L .50286 .62445 L .961 .251 0 r
F
.50338 .62669 m .50371 .63022 L .50291 .63023 L F
.50342 .62653 m .50339 .62668 L .50345 .62662 L .621 .141 0 r
F
.50368 .62442 m .50369 .6264 L .50338 .62669 L .961 .251 0 r
F
.50342 .62653 m .50345 .62662 L .5036 .62656 L .621 .141 0 r
F
.50369 .62664 m .50371 .63022 L .50345 .62662 L .961 .251 0 r
F
.50345 .62662 m .50349 .62673 L .50356 .62663 L .621 .141 0 r
F
.50345 .62662 m .50356 .62663 L .5036 .62656 L F
.50345 .62662 m .50371 .63022 L .50338 .62669 L .961 .251 0 r
F
.50349 .62673 m .5035 .62673 L .50357 .62661 L .621 .141 0 r
F
.50357 .62661 m .50357 .62661 L .50478 .62471 L F
.50349 .62673 m .50357 .62661 L .50357 .62661 L F
.50342 .62653 m .5036 .62656 L .50478 .62471 L F
.50359 .62659 m .5047 .6268 L .50478 .62471 L F
.50424 .62678 m .50371 .63022 L .50369 .62664 L .989 .261 0 r
F
.5035 .62674 m .50461 .6268 L .50359 .62659 L .621 .141 0 r
F
.50461 .6268 m .5047 .6268 L .50359 .62659 L F
.50471 .62677 m .5047 .62681 L .50566 .62625 L .597 .123 0 r
F
.5052 .62691 m .50461 .6268 L .50461 .62617 L 1 .274 0 r
F
.5047 .62681 m .5047 .62692 L .50527 .62652 L .597 .123 0 r
F
.5047 .62681 m .50527 .62652 L .50566 .62625 L F
.50532 .62625 m .50527 .62652 L .50461 .62617 L 1 .274 0 r
F
.50527 .62652 m .5052 .62691 L .505 .62666 L F
.50527 .62652 m .505 .62666 L .50461 .62617 L F
.5052 .62691 m .50463 .63022 L .50461 .62686 L F
.5052 .62691 m .50461 .62686 L .5047 .62681 L F
.5047 .62692 m .50459 .62976 L .50563 .62633 L .597 .123 0 r
F
.50527 .62652 m .50563 .62633 L .50566 .62625 L F
.5047 .62692 m .50563 .62633 L .50527 .62652 L F
.5047 .62681 m .50461 .62686 L .50461 .6268 L 1 .274 0 r
F
.5046 .62439 m .50424 .62678 L .50368 .62442 L .989 .261 0 r
F
.50424 .62678 m .50369 .62664 L .50368 .62442 L F
.50369 .6264 m .50369 .62664 L .50345 .62662 L .961 .251 0 r
F
.50345 .62662 m .50339 .62668 L .50346 .62663 L .621 .141 0 r
F
.50339 .62668 m .50339 .62668 L .50345 .62662 L F
.50346 .62663 m .50263 .62995 L .50459 .62976 L F
.50339 .62668 m .50263 .62995 L .50346 .62663 L F
.5027 .62718 m .50263 .62995 L .50342 .62653 L F
.50086 .62744 m .50107 .63025 L .50069 .63025 L .987 .246 0 r
F
.50092 .62723 m .50107 .63025 L .50086 .62744 L F
.50105 .62685 m .50107 .63025 L .5009 .62677 L F
.50131 .62728 m .50158 .63025 L .50107 .63025 L .944 .24 0 r
F
.50078 .62466 m .50103 .62682 L .50149 .62468 L .604 .153 0 r
F
.50104 .62684 m .50111 .62688 L .50149 .62468 L F
.50107 .62711 m .50146 .62739 L .50149 .62468 L F
.50154 .62451 m .50131 .62728 L .50103 .62454 L .944 .24 0 r
F
.50131 .62728 m .50107 .63025 L .50105 .62685 L F
.50103 .62682 m .50104 .62683 L .50149 .62468 L .604 .153 0 r
F
.50131 .62728 m .50105 .62685 L .50103 .62454 L .944 .24 0 r
F
.50103 .62682 m .50104 .62684 L .50104 .62683 L .604 .153 0 r
F
.50104 .62684 m .50074 .63016 L .50142 .63008 L F
.50078 .62466 m .50076 .62756 L .50104 .62684 L F
.50103 .62454 m .50086 .62744 L .50066 .62458 L .987 .246 0 r
F
.50047 .62464 m .50056 .62648 L .50078 .62466 L .513 .137 0 r
F
.50076 .62756 m .50069 .63025 L .50067 .62767 L .987 .246 0 r
F
.50056 .62648 m .50074 .63016 L .50076 .62756 L .513 .137 0 r
F
.50056 .62648 m .50076 .62756 L .50078 .62466 L F
.50086 .62744 m .50083 .62793 L .50076 .62756 L .987 .246 0 r
F
.50083 .62793 m .50069 .63025 L .50076 .62756 L F
.50086 .62744 m .50067 .62767 L .50066 .62458 L F
.50076 .62756 m .50076 .62777 L .50086 .62744 L .604 .153 0 r
F
.50076 .62756 m .50086 .62744 L .50104 .62684 L F
.50076 .62777 m .50074 .63016 L .50104 .62684 L F
.5009 .62677 m .50092 .62723 L .50086 .62744 L .987 .246 0 r
F
.50103 .62454 m .50105 .62685 L .5009 .62677 L F
.50104 .62684 m .50107 .62711 L .50111 .62688 L .604 .153 0 r
F
.50142 .62736 m .50158 .63025 L .50131 .62728 L .944 .24 0 r
F
.50107 .62711 m .50142 .63008 L .50146 .62739 L .604 .153 0 r
F
.50137 .62651 m .50142 .62736 L .50131 .62728 L .944 .24 0 r
F
.50255 .62714 m .50219 .63024 L .50217 .6269 L .943 .245 0 r
F
.50255 .62714 m .50269 .62719 L .50253 .62733 L F
.50191 .62691 m .50219 .63024 L .50158 .63025 L .935 .24 0 r
F
.50194 .62677 m .50192 .62689 L .50196 .62684 L .626 .151 0 r
F
.50149 .62468 m .50192 .62667 L .50276 .6247 L F
.50192 .62667 m .50196 .62684 L .50208 .62671 L F
.50196 .62684 m .50203 .62686 L .50208 .62671 L F
.50217 .62655 m .50219 .63024 L .50191 .62691 L .935 .24 0 r
F
.50196 .62684 m .50199 .62698 L .50203 .62686 L .626 .151 0 r
F
.50215 .62448 m .50217 .62655 L .50196 .62684 L .935 .24 0 r
F
.50192 .62683 m .50196 .62684 L .50191 .62691 L F
.50215 .62448 m .50196 .62684 L .50192 .62683 L F
.50192 .62667 m .5019 .62681 L .50194 .62677 L .626 .151 0 r
F
.50215 .62448 m .50191 .62691 L .50154 .62451 L .935 .24 0 r
F
.50191 .62691 m .50158 .63025 L .50156 .62723 L F
.50149 .62468 m .50146 .62739 L .50192 .62667 L .626 .151 0 r
F
.50191 .62691 m .50156 .62723 L .50154 .62451 L .935 .24 0 r
F
.50196 .62686 m .50142 .63008 L .50263 .62995 L .626 .151 0 r
F
.50196 .62684 m .50195 .62687 L .50196 .62686 L F
.50195 .62687 m .50142 .63008 L .50196 .62686 L F
.50192 .62689 m .50142 .63008 L .50196 .62684 L F
.50199 .62698 m .50263 .62995 L .5027 .62723 L F
.50269 .62718 m .50269 .62719 L .50255 .62714 L .943 .245 0 r
F
.50255 .62714 m .5027 .62723 L .5027 .62718 L .626 .151 0 r
F
.50199 .62698 m .5027 .62723 L .50255 .62714 L F
.50199 .62698 m .5027 .62718 L .50276 .6247 L F
.50264 .62643 m .50255 .62714 L .50217 .62655 L .943 .245 0 r
F
.50255 .62714 m .50217 .6269 L .50217 .62655 L F
.50238 .62634 m .50217 .62655 L .50216 .62626 L F
.50264 .62643 m .50217 .62655 L .50238 .62634 L F
.5019 .62681 m .50142 .63008 L .50194 .62677 L .626 .151 0 r
F
.50156 .62723 m .50158 .63025 L .50142 .62744 L .944 .24 0 r
F
.50146 .62739 m .50142 .63008 L .50192 .62667 L .626 .151 0 r
F
.50155 .62656 m .50156 .62723 L .50137 .62651 L .944 .24 0 r
F
.50156 .62723 m .50142 .62744 L .50137 .62651 L F
.50154 .62451 m .50155 .62656 L .50137 .62651 L F
.50192 .62667 m .50208 .62671 L .50276 .6247 L .626 .151 0 r
F
.50264 .62643 m .50269 .62718 L .50255 .62714 L .943 .245 0 r
F
.50286 .62445 m .50288 .62646 L .50264 .62643 L F
.50349 .62673 m .5035 .62674 L .5035 .62673 L .621 .141 0 r
F
.50286 .62445 m .50264 .62643 L .50215 .62448 L .943 .245 0 r
F
.50264 .62643 m .50216 .62626 L .50215 .62448 L F
.5046 .62439 m .50461 .6268 L .50424 .62678 L .989 .261 0 r
F
.50461 .6268 m .50463 .63022 L .50424 .62678 L F
.5035 .62674 m .50459 .62976 L .5047 .6268 L .621 .141 0 r
F
.50566 .62625 m .50459 .62976 L .50568 .62624 L .597 .123 0 r
F
.50782 .62632 m .50828 .63028 L .50687 .63024 L 1 .312 0 r
F
.50577 .62625 m .50615 .62628 L .50786 .62471 L .597 .123 0 r
F
.50647 .6263 m .50687 .63024 L .50567 .63023 L 1 .29 0 r
F
.50662 .62629 m .50687 .63024 L .50647 .6263 L F
.50609 .62633 m .50777 .62621 L .50786 .62471 L .597 .123 0 r
F
.50687 .62554 m .50687 .63024 L .50658 .62575 L 1 .29 0 r
F
.50585 .62655 m .50776 .62633 L .50777 .62621 L .597 .123 0 r
F
.50585 .62655 m .50777 .62621 L .50609 .62633 L F
.50658 .62575 m .50662 .62629 L .50647 .6263 L 1 .29 0 r
F
.50453 .6197 m .50478 .62471 L .50786 .62471 L .814 .163 0 r
F
.50687 .62434 m .50687 .62554 L .50658 .62575 L 1 .29 0 r
F
.50574 .62636 m .50459 .62976 L .50757 .62949 L .597 .123 0 r
F
.50568 .62624 m .50561 .62645 L .50574 .62636 L F
.50561 .62645 m .50459 .62976 L .50574 .62636 L F
.50571 .62629 m .50609 .62634 L .50615 .62628 L F
.50571 .62629 m .50615 .62628 L .50577 .62625 L F
.50687 .62434 m .50647 .6263 L .50565 .62436 L 1 .29 0 r
F
.50566 .62622 m .50568 .62624 L .5057 .62622 L .597 .123 0 r
F
.50647 .6263 m .50566 .62624 L .50565 .62436 L 1 .29 0 r
F
.50786 .62471 m .50776 .62626 L .5083 .62603 L .557 .094 0 r
F
.50786 .62471 m .5083 .62603 L .50882 .62574 L F
.50453 .6197 m .50786 .62471 L .50752 .61997 L .814 .163 0 r
F
.50831 .62432 m .50782 .62632 L .50687 .62434 L 1 .312 0 r
F
.50782 .62632 m .50687 .62628 L .50687 .62434 L F
.50568 .62624 m .50571 .62629 L .50578 .62624 L .597 .123 0 r
F
.50565 .62436 m .50566 .62624 L .50532 .62625 L 1 .274 0 r
F
.50256 .61948 m .50478 .62471 L .50453 .6197 L .884 .186 0 r
F
.50565 .62436 m .50532 .62625 L .5046 .62439 L 1 .274 0 r
F
.50532 .62625 m .50461 .62617 L .5046 .62439 L F
.50571 .62629 m .50585 .62655 L .50609 .62634 L .597 .123 0 r
F
.50585 .62655 m .50757 .62949 L .50776 .62633 L F
.50783 .62629 m .50783 .62632 L .50782 .62632 L 1 .312 0 r
F
.50783 .62632 m .50828 .63028 L .50782 .62632 L F
.50831 .62432 m .5083 .62603 L .50783 .62629 L F
.5083 .62603 m .50828 .63028 L .50783 .62629 L F
.50882 .62574 m .5083 .62603 L .50887 .62579 L .557 .094 0 r
F
.50887 .62579 m .50757 .62949 L .51197 .6291 L F
.50776 .62626 m .50757 .62949 L .50887 .62579 L F
.50887 .62579 m .5083 .62603 L .5083 .62579 L 1 .339 0 r
F
.50961 .62579 m .5083 .62579 L .50831 .62432 L F
.50887 .62579 m .51197 .6291 L .51227 .6258 L .557 .094 0 r
F
.50887 .62579 m .51227 .6258 L .51228 .62565 L F
.51443 .62529 m .51216 .62534 L .51218 .62431 L 1 .421 0 r
F
.51333 .62532 m .51833 .62854 L .5188 .62518 L .503 .052 0 r
F
.51333 .62532 m .5188 .62518 L .51881 .62512 L F
.51954 .6249 m .51957 .62491 L .52277 .62481 L .433 0 0 r
F
.51957 .62491 m .52249 .62483 L .52277 .62481 L F
.52249 .62483 m .51828 .62494 L .51831 .62436 L 1 .557 0 r
F
.51957 .62491 m .51992 .62504 L .52249 .62483 L .433 0 0 r
F
.5228 .62443 m .52277 .62481 L .52249 .62483 L 1 .557 0 r
F
.52056 .62527 m .5274 .62775 L .52811 .62469 L .433 0 0 r
F
.53089 .62447 m .5294 .62459 L .53101 .62457 L .418 0 0 r
F
.5299 .62339 m .53544 .62446 L .52872 .62453 L 1 .629 0 r
F
.53544 .62446 m .53101 .62457 L .52872 .62453 L F
.52096 .61503 m .53647 .62021 L .53113 .61777 L .524 0 0 r
F
.52096 .61503 m .52481 .61835 L .53647 .62021 L F
.53649 .61699 m .53661 .62399 L .5299 .62339 L 1 .629 0 r
F
.54048 .62434 m .54119 .62449 L .54113 .6244 L .418 0 0 r
F
.54716 .61648 m .54723 .62339 L .53905 .62279 L .974 .713 0 r
F
.55736 .62413 m .55948 .62434 L .55929 .62427 L .254 0 0 r
F
.55941 .62427 m .55935 .62429 L .55947 .62429 L .068 0 0 r
F
.55929 .62427 m .55935 .62429 L .55941 .62427 L F
.5814 .62405 m .58503 .62411 L .58466 .62426 L F
.5814 .62405 m .55948 .62434 L .58503 .62411 L F
.55948 .62434 m .55837 .6251 L .55842 .6251 L 0 0 0 r
F
.55956 .62429 m .55948 .62434 L .5814 .62405 L .068 0 0 r
F
.55948 .62434 m .58385 .62294 L .58503 .62411 L 0 0 0 r
F
.55948 .62434 m .55842 .6251 L .58385 .62294 L F
.55935 .62429 m .55948 .62434 L .55956 .62429 L .068 0 0 r
F
.58806 .62264 m .59475 .6239 L .58519 .62401 L .68 .757 0 r
F
.58445 .62424 m .58466 .62426 L .58442 .62426 L F
.58466 .62426 m .58503 .62411 L .61317 .62408 L .094 .312 0 r
F
.58442 .62426 m .60779 .62636 L .58116 .6257 L .68 .757 0 r
F
.59624 .62418 m .60779 .62636 L .58442 .62426 L F
.60861 .61354 m .60796 .62378 L .58806 .62264 L F
.61426 .62403 m .62061 .62379 L .61987 .62436 L .094 .312 0 r
F
.69797 .60928 m .6535 .62415 L .64608 .61175 L .573 .653 0 r
F
.65796 .62426 m .6465 .62426 L .65973 .62412 L .213 .348 0 r
F
.6465 .62426 m .6535 .62415 L .65973 .62412 L F
.61573 .62755 m .61987 .62436 L .65796 .62426 L F
.6535 .62415 m .64452 .6243 L .64608 .61175 L .573 .653 0 r
F
.61987 .62436 m .61999 .62427 L .65796 .62426 L .213 .348 0 r
F
.66091 .62167 m .67502 .62462 L .66865 .62461 L .573 .653 0 r
F
.61573 .62755 m .65973 .62412 L .66205 .63063 L .213 .348 0 r
F
.65973 .62412 m .66865 .62461 L .66205 .63063 L F
.65444 .62383 m .66865 .62461 L .65212 .62461 L .573 .653 0 r
F
.66091 .62167 m .66865 .62461 L .65444 .62383 L F
.65973 .62412 m .67008 .62332 L .66865 .62461 L .213 .348 0 r
F
.6535 .62415 m .64415 .62727 L .64452 .6243 L .573 .653 0 r
F
.6465 .62426 m .61999 .62427 L .6535 .62415 L .213 .348 0 r
F
.61298 .62438 m .64415 .62727 L .60779 .62636 L .616 .707 0 r
F
.64452 .6243 m .64415 .62727 L .61298 .62438 L F
.65973 .62412 m .62061 .62379 L .67008 .62332 L .213 .348 0 r
F
.61999 .62427 m .62061 .62379 L .65973 .62412 L F
.69467 .62462 m .67502 .62462 L .67244 .62408 L .573 .653 0 r
F
.69467 .62462 m .67244 .62408 L .68781 .62402 L F
.66865 .62461 m .66888 .62441 L .71981 .62463 L .292 .367 0 r
F
.66888 .62441 m .70949 .62436 L .71981 .62463 L F
.72258 .62434 m .73612 .62505 L .72525 .6348 L F
.7079 .62436 m .76167 .6303 L .69383 .62854 L .543 .604 0 r
F
.71016 .62369 m .71533 .62435 L .7079 .62436 L F
.77017 .60584 m .76376 .62429 L .71016 .62369 L F
.76376 .62429 m .72258 .62434 L .71016 .62369 L F
.71981 .62463 m .70949 .62436 L .72258 .62434 L .292 .367 0 r
F
.763 .62647 m .76167 .6303 L .71016 .62369 L .543 .604 0 r
F
.72258 .62434 m .67008 .62332 L .73879 .62266 L .292 .367 0 r
F
.70949 .62436 m .67008 .62332 L .72258 .62434 L F
.76376 .62429 m .763 .62647 L .72258 .62434 L .543 .604 0 r
F
.71533 .62435 m .76167 .6303 L .7079 .62436 L F
.66888 .62441 m .67008 .62332 L .70949 .62436 L .292 .367 0 r
F
.7079 .62436 m .69383 .62854 L .69467 .62462 L .543 .604 0 r
F
.65212 .62461 m .69383 .62854 L .64415 .62727 L .573 .653 0 r
F
.67502 .62462 m .69383 .62854 L .65212 .62461 L F
.72258 .62434 m .73879 .62266 L .73612 .62505 L .292 .367 0 r
F
.49937 .5133 m .49853 .51862 L .49864 .51323 L 1 .302 0 r
F
.49937 .5133 m .49928 .51867 L .49853 .51862 L F
.49864 .51323 m .49771 .51855 L .49786 .51314 L 1 .315 0 r
F
.49864 .51323 m .49853 .51862 L .49771 .51855 L F
.52363 .29582 m .51196 .27667 L .53793 .2766 L .74 .859 0 r
F
.52363 .29582 m .50524 .29735 L .51196 .27667 L F
.51316 .68584 m .50229 .68573 L .5125 .68028 L .577 .469 0 r
F
.51316 .68584 m .49923 .69112 L .50229 .68573 L F
.49456 .50679 m .49254 .51179 L .49347 .50625 L 1 .563 0 r
F
.49456 .50679 m .49389 .51227 L .49254 .51179 L F
.49882 .52593 m .49971 .53021 L .50033 .52535 L .453 .075 0 r
F
.49882 .52593 m .49793 .53058 L .49971 .53021 L F
.49786 .51314 m .49681 .51846 L .49701 .51302 L 1 .336 0 r
F
.49786 .51314 m .49771 .51855 L .49681 .51846 L F
.50212 .51952 m .50169 .52465 L .50182 .52446 L 0 0 0 r
F
.50212 .51952 m .50182 .52446 L .50212 .51925 L F
.49701 .51302 m .4958 .51832 L .49609 .51286 L 1 .365 0 r
F
.49701 .51302 m .49681 .51846 L .4958 .51832 L F
.4837 .57457 m .48458 .58322 L .47962 .57693 L .192 .15 0 r
F
.48048 .5682 m .47962 .57693 L .4752 .57026 L .334 .188 0 r
F
.48048 .5682 m .4837 .57457 L .47962 .57693 L F
.40539 .36141 m .44687 .36947 L .43473 .37222 L .395 .412 0 r
F
.49609 .51286 m .49465 .51812 L .49506 .51262 L 1 .404 0 r
F
.49609 .51286 m .4958 .51832 L .49465 .51812 L F
.50212 .51925 m .50172 .52432 L .50193 .51906 L 1 .383 0 r
F
.50212 .51925 m .50182 .52446 L .50172 .52432 L F
.67798 .41466 m .63573 .44247 L .62974 .42467 L .626 .695 0 r
F
.67798 .41466 m .68501 .43766 L .63573 .44247 L F
.48733 .58066 m .48988 .58912 L .48458 .58322 L 0 .101 0 r
F
.4837 .57457 m .48733 .58066 L .48458 .58322 L .192 .15 0 r
F
.49363 .50002 m .49077 .50443 L .49272 .49891 L 1 .716 0 r
F
.49363 .50002 m .49223 .50549 L .49077 .50443 L F
.51945 .46802 m .52363 .4663 L .52996 .46462 L 0 0 0 r
F
.51945 .46802 m .51487 .47071 L .52363 .4663 L F
.48811 .38207 m .50348 .39523 L .49344 .39124 L .331 .329 0 r
F
.47525 .38004 m .48811 .38207 L .49344 .39124 L .277 .31 0 r
F
.49471 .49359 m .49172 .49734 L .49449 .49202 L 1 .604 0 r
F
.49471 .49359 m .49272 .49891 L .49172 .49734 L F
.46698 .54846 m .45933 .55755 L .45688 .5493 L .687 .408 0 r
F
.46698 .54846 m .46874 .55596 L .45933 .55755 L F
.43173 .3271 m .38954 .32679 L .4082 .31106 L .898 .924 0 r
F
.44806 .31635 m .43173 .3271 L .4082 .31106 L .902 .956 0 r
F
.4778 .56159 m .4752 .57026 L .47152 .56325 L .443 .228 0 r
F
.4778 .56159 m .48048 .5682 L .4752 .57026 L F
.50193 .51906 m .50144 .52423 L .50158 .51893 L 1 .445 0 r
F
.50193 .51906 m .50172 .52432 L .50144 .52423 L F
.49347 .50625 m .49092 .51111 L .49223 .50549 L 1 .635 0 r
F
.49347 .50625 m .49254 .51179 L .49092 .51111 L F
.54037 .67263 m .52267 .67418 L .53241 .66743 L .724 .754 0 r
F
.55259 .6647 m .54037 .67263 L .53241 .66743 L .797 .898 0 r
F
.49506 .51262 m .49331 .51784 L .49389 .51227 L 1 .45 0 r
F
.49506 .51262 m .49465 .51812 L .49331 .51784 L F
.49717 .48698 m .49449 .49202 L .49446 .48983 L .885 .448 0 r
F
.50033 .52535 m .5008 .52995 L .50123 .52494 L .448 .089 0 r
F
.50033 .52535 m .49971 .53021 L .5008 .52995 L F
.50158 .51893 m .50103 .52417 L .50112 .51884 L 1 .341 0 r
F
.50158 .51893 m .50144 .52423 L .50103 .52417 L F
.51107 .60813 m .51588 .61143 L .52413 .61493 L .479 0 0 r
F
.5098 .60747 m .51588 .61143 L .51107 .60813 L F
.51588 .61143 m .52096 .61503 L .52122 .6151 L .527 0 0 r
F
.51588 .61143 m .53113 .61777 L .52413 .61493 L F
.51588 .61143 m .52122 .6151 L .53113 .61777 L F
.50112 .51884 m .50051 .52413 L .50058 .51877 L 1 .298 0 r
F
.50112 .51884 m .50103 .52417 L .50051 .52413 L F
.50058 .51877 m .4999 .5241 L .49996 .51872 L 1 .281 0 r
F
.50058 .51877 m .50051 .52413 L .4999 .5241 L F
.50162 .48033 m .49819 .48489 L .49986 .48196 L .659 .416 0 r
F
.50162 .48033 m .49986 .48196 L .50464 .47767 L F
.49996 .51872 m .49921 .52407 L .49928 .51867 L 1 .278 0 r
F
.49996 .51872 m .4999 .5241 L .49921 .52407 L F
.50878 .47386 m .50912 .47396 L .51487 .47071 L 0 0 0 r
F
.49389 .51227 m .49171 .51743 L .49254 .51179 L 1 .506 0 r
F
.49389 .51227 m .49331 .51784 L .49171 .51743 L F
.49928 .51867 m .49845 .52404 L .49853 .51862 L 1 .282 0 r
F
.49928 .51867 m .49921 .52407 L .49845 .52404 L F
.49121 .58648 m .4953 .59461 L .48988 .58912 L 0 .034 0 r
F
.48733 .58066 m .49121 .58648 L .48988 .58912 L 0 .101 0 r
F
.49853 .51862 m .4976 .52399 L .49771 .51855 L 1 .293 0 r
F
.49853 .51862 m .49845 .52404 L .4976 .52399 L F
.49771 .51855 m .49665 .52393 L .49681 .51846 L 1 .31 0 r
F
.49771 .51855 m .4976 .52399 L .49665 .52393 L F
.50123 .52494 m .50139 .52977 L .50169 .52465 L .402 .083 0 r
F
.50123 .52494 m .5008 .52995 L .50139 .52977 L F
.69383 .62854 m .68218 .64663 L .63662 .64209 L .585 .671 0 r
F
.76167 .6303 m .68218 .64663 L .69383 .62854 L .551 .613 0 r
F
.49681 .51846 m .49557 .52383 L .4958 .51832 L 1 .333 0 r
F
.49681 .51846 m .49665 .52393 L .49557 .52383 L F
.47578 .55479 m .47152 .56325 L .46874 .55596 L .553 .28 0 r
F
.47578 .55479 m .4778 .56159 L .47152 .56325 L F
.45594 .54086 m .44324 .55043 L .44186 .54087 L .803 .568 0 r
F
.45594 .54086 m .45688 .5493 L .44324 .55043 L F
.4958 .51832 m .49431 .52368 L .49465 .51812 L 1 .363 0 r
F
.4958 .51832 m .49557 .52383 L .49431 .52368 L F
.49223 .50549 m .48893 .51015 L .49077 .50443 L 1 .718 0 r
F
.49223 .50549 m .49092 .51111 L .48893 .51015 L F
.50169 .52465 m .50163 .52966 L .50182 .52446 L .221 .023 0 r
F
.50169 .52465 m .50139 .52977 L .50163 .52966 L F
.49254 .51179 m .48975 .51685 L .49092 .51111 L 1 .572 0 r
F
.49254 .51179 m .49171 .51743 L .48975 .51685 L F
.54372 .40568 m .54158 .42205 L .53333 .41386 L .538 .491 0 r
F
.54372 .40568 m .55513 .41514 L .54158 .42205 L F
.49272 .49891 m .489 .50294 L .49172 .49734 L 1 .794 0 r
F
.49272 .49891 m .49077 .50443 L .489 .50294 L F
.49465 .51812 m .49283 .52347 L .49331 .51784 L 1 .4 0 r
F
.49465 .51812 m .49431 .52368 L .49283 .52347 L F
.55094 .46039 m .56623 .45311 L .57433 .45599 L .363 .4 0 r
F
.55094 .46039 m .54493 .45984 L .56623 .45311 L F
.33038 .33131 m .25314 .34499 L .26516 .31276 L .716 .786 0 r
F
.50182 .52446 m .50159 .52958 L .50172 .52432 L .928 .349 0 r
F
.50182 .52446 m .50163 .52966 L .50159 .52958 L F
.49923 .69112 m .49246 .69057 L .50229 .68573 L .466 .428 0 r
F
.49923 .69112 m .48579 .69557 L .49246 .69057 L F
.50172 .52432 m .50136 .52954 L .50144 .52423 L 1 .365 0 r
F
.50172 .52432 m .50159 .52958 L .50136 .52954 L F
.49331 .51784 m .49103 .52315 L .49171 .51743 L 1 .445 0 r
F
.49331 .51784 m .49283 .52347 L .49103 .52315 L F
.50144 .52423 m .50097 .52951 L .50103 .52417 L 1 .283 0 r
F
.50144 .52423 m .50136 .52954 L .50097 .52951 L F
.50103 .52417 m .50047 .5295 L .50051 .52413 L 1 .261 0 r
F
.50103 .52417 m .50097 .52951 L .50047 .5295 L F
.49793 .53058 m .49937 .53504 L .49971 .53021 L .649 .131 0 r
F
.50051 .52413 m .49987 .52949 L .4999 .5241 L 1 .255 0 r
F
.50051 .52413 m .50047 .5295 L .49987 .52949 L F
.4999 .5241 m .49918 .52949 L .49921 .52407 L 1 .256 0 r
F
.4999 .5241 m .49987 .52949 L .49918 .52949 L F
.49449 .49202 m .4906 .49515 L .49446 .48983 L 1 .662 0 r
F
.49449 .49202 m .49172 .49734 L .4906 .49515 L F
.49921 .52407 m .49841 .52948 L .49845 .52404 L 1 .261 0 r
F
.49921 .52407 m .49918 .52949 L .49841 .52948 L F
.50131 .6003 m .50559 .60444 L .5098 .60747 L .566 .016 0 r
F
.50061 .59971 m .50559 .60444 L .50131 .6003 L F
.50559 .60444 m .51002 .60886 L .51025 .60896 L .665 .055 0 r
F
.50559 .60444 m .51588 .61143 L .5098 .60747 L F
.50559 .60444 m .51025 .60896 L .51588 .61143 L F
.49845 .52404 m .49753 .52946 L .4976 .52399 L 1 .271 0 r
F
.49845 .52404 m .49841 .52948 L .49753 .52946 L F
.49517 .592 m .50061 .59971 L .4953 .59461 L 0 0 0 r
F
.49121 .58648 m .49517 .592 L .4953 .59461 L 0 .034 0 r
F
.4976 .52399 m .49654 .52943 L .49665 .52393 L 1 .284 0 r
F
.4976 .52399 m .49753 .52946 L .49654 .52943 L F
.49092 .51111 m .4873 .51604 L .48893 .51015 L 1 .652 0 r
F
.49092 .51111 m .48975 .51685 L .4873 .51604 L F
.49665 .52393 m .49541 .52938 L .49557 .52383 L 1 .302 0 r
F
.49665 .52393 m .49654 .52943 L .49541 .52938 L F
.47451 .54784 m .46874 .55596 L .46698 .54846 L .689 .343 0 r
F
.47451 .54784 m .47578 .55479 L .46874 .55596 L F
.49171 .51743 m .48879 .52271 L .48975 .51685 L 1 .499 0 r
F
.49171 .51743 m .49103 .52315 L .48879 .52271 L F
.36341 .72988 m .33448 .74848 L .31636 .73354 L .485 .517 0 r
F
.36341 .72988 m .37589 .74257 L .33448 .74848 L F
.49557 .52383 m .49407 .52929 L .49431 .52368 L 1 .324 0 r
F
.49557 .52383 m .49541 .52938 L .49407 .52929 L F
.49971 .53021 m .50058 .53495 L .5008 .52995 L .687 .152 0 r
F
.49971 .53021 m .49937 .53504 L .50058 .53495 L F
.49077 .50443 m .48644 .5088 L .489 .50294 L 1 .818 0 r
F
.49077 .50443 m .48893 .51015 L .48644 .5088 L F
.49431 .52368 m .49248 .52915 L .49283 .52347 L 1 .352 0 r
F
.49431 .52368 m .49407 .52929 L .49248 .52915 L F
.50211 .38562 m .5138 .40035 L .50348 .39523 L .385 .359 0 r
F
.48811 .38207 m .50211 .38562 L .50348 .39523 L .331 .329 0 r
F
.74669 .40035 m .75396 .43091 L .68501 .43766 L .605 .683 0 r
F
.66003 .45298 m .72175 .4285 L .72707 .44763 L .472 .473 0 r
F
.74669 .40035 m .68501 .43766 L .67798 .41466 L .605 .683 0 r
F
.66003 .45298 m .65443 .44103 L .72175 .4285 L .472 .473 0 r
F
.5008 .52995 m .50125 .53489 L .50139 .52977 L .704 .165 0 r
F
.5008 .52995 m .50058 .53495 L .50125 .53489 L F
.49283 .52347 m .49053 .52895 L .49103 .52315 L 1 .386 0 r
F
.49283 .52347 m .49248 .52915 L .49053 .52895 L F
.49819 .48489 m .49467 .48675 L .49986 .48196 L .862 .484 0 r
F
.49819 .48489 m .49446 .48983 L .49467 .48675 L F
.55259 .6647 m .53241 .66743 L .5413 .66003 L .797 .898 0 r
F
.56321 .65594 m .55259 .6647 L .5413 .66003 L .856 .971 0 r
F
.50139 .52977 m .50154 .53486 L .50163 .52966 L .683 .168 0 r
F
.50139 .52977 m .50125 .53489 L .50154 .53486 L F
.48975 .51685 m .48596 .52208 L .4873 .51604 L 1 .566 0 r
F
.48975 .51685 m .48879 .52271 L .48596 .52208 L F
.50163 .52966 m .50154 .53486 L .50154 .53485 L 0 0 0 r
F
.50163 .52966 m .50154 .53485 L .50159 .52958 L F
.48452 .56669 m .4837 .57457 L .48048 .5682 L .321 .16 0 r
F
.48257 .56038 m .48048 .5682 L .4778 .56159 L .433 .196 0 r
F
.48257 .56038 m .48452 .56669 L .48048 .5682 L F
.48688 .57283 m .48733 .58066 L .4837 .57457 L .169 .117 0 r
F
.48452 .56669 m .48688 .57283 L .4837 .57457 L .321 .16 0 r
F
.50159 .52958 m .50134 .53486 L .50136 .52954 L .929 .226 0 r
F
.50159 .52958 m .50154 .53485 L .50134 .53486 L F
.49103 .52315 m .48809 .52866 L .48879 .52271 L 1 .428 0 r
F
.49103 .52315 m .49053 .52895 L .48809 .52866 L F
.50136 .52954 m .50097 .53487 L .50097 .52951 L .886 .221 0 r
F
.50136 .52954 m .50134 .53486 L .50097 .53487 L F
.53064 .39749 m .53333 .41386 L .52392 .40658 L .485 .44 0 r
F
.53064 .39749 m .54372 .40568 L .53333 .41386 L F
.50097 .52951 m .50048 .53488 L .50047 .5295 L .883 .224 0 r
F
.50097 .52951 m .50097 .53487 L .50048 .53488 L F
.50047 .5295 m .49988 .5349 L .49987 .52949 L .891 .228 0 r
F
.50047 .5295 m .50048 .53488 L .49988 .5349 L F
.49987 .52949 m .49919 .53492 L .49918 .52949 L .906 .234 0 r
F
.49987 .52949 m .49988 .5349 L .49919 .53492 L F
.49918 .52949 m .49841 .53494 L .49841 .52948 L .927 .241 0 r
F
.49918 .52949 m .49919 .53492 L .49841 .53494 L F
.49841 .52948 m .49752 .53495 L .49753 .52946 L .953 .249 0 r
F
.49841 .52948 m .49841 .53494 L .49752 .53495 L F
.49172 .49734 m .48681 .50085 L .4906 .49515 L 1 .892 0 r
F
.49172 .49734 m .489 .50294 L .48681 .50085 L F
.49753 .52946 m .4965 .53496 L .49654 .52943 L .985 .26 0 r
F
.49753 .52946 m .49752 .53495 L .4965 .53496 L F
.48109 .55393 m .4778 .56159 L .47578 .55479 L .546 .239 0 r
F
.48109 .55393 m .48257 .56038 L .4778 .56159 L F
.55366 .17816 m .56478 .22091 L .53956 .21019 L .589 .615 0 r
F
.55366 .17816 m .58947 .19179 L .56478 .22091 L F
.49654 .52943 m .49533 .53495 L .49541 .52938 L 1 .273 0 r
F
.49654 .52943 m .4965 .53496 L .49533 .53495 L F
.48893 .51015 m .48417 .5149 L .48644 .5088 L 1 .747 0 r
F
.48893 .51015 m .4873 .51604 L .48417 .5149 L F
.49541 .52938 m .49395 .53493 L .49407 .52929 L 1 .289 0 r
F
.49541 .52938 m .49533 .53495 L .49395 .53493 L F
.28451 .72216 m .33287 .71189 L .34523 .71648 L .267 .363 0 r
F
.28451 .72216 m .26517 .71381 L .33287 .71189 L F
.49407 .52929 m .49228 .53488 L .49248 .52915 L 1 .308 0 r
F
.49407 .52929 m .49395 .53493 L .49228 .53488 L F
.48953 .57878 m .49121 .58648 L .48733 .58066 L 0 .057 0 r
F
.48688 .57283 m .48953 .57878 L .48733 .58066 L .169 .117 0 r
F
.47591 .76755 m .48905 .77999 L .46963 .77353 L .1 .257 0 r
F
.47591 .76755 m .49026 .77395 L .48905 .77999 L F
.46221 .76042 m .46963 .77353 L .45104 .76611 L .213 .282 0 r
F
.46221 .76042 m .47591 .76755 L .46963 .77353 L F
.49248 .52915 m .49024 .5348 L .49053 .52895 L 1 .333 0 r
F
.49248 .52915 m .49228 .53488 L .49024 .5348 L F
.48879 .52271 m .48497 .52823 L .48596 .52208 L 1 .481 0 r
F
.48879 .52271 m .48809 .52866 L .48497 .52823 L F
.50464 .47767 m .49986 .48196 L .50247 .47785 L .674 .449 0 r
F
.48016 .54738 m .47578 .55479 L .47451 .54784 L .684 .293 0 r
F
.48016 .54738 m .48109 .55393 L .47578 .55479 L F
.40699 .73815 m .39278 .75416 L .37589 .74257 L .455 .468 0 r
F
.40699 .73815 m .41907 .74836 L .39278 .75416 L F
.51653 .39077 m .52392 .40658 L .5138 .40035 L .435 .396 0 r
F
.50211 .38562 m .51653 .39077 L .5138 .40035 L .385 .359 0 r
F
.52996 .46462 m .53621 .46008 L .54493 .45984 L .397 .408 0 r
F
.52996 .46462 m .52363 .4663 L .53621 .46008 L F
.49053 .52895 m .48766 .53467 L .48809 .52866 L 1 .364 0 r
F
.49053 .52895 m .49024 .5348 L .48766 .53467 L F
.50524 .29735 m .48445 .28021 L .51196 .27667 L .799 .924 0 r
F
.50524 .29735 m .48582 .30129 L .48445 .28021 L F
.49905 .59724 m .50559 .60444 L .50061 .59971 L .717 .108 0 r
F
.49517 .592 m .49905 .59724 L .50061 .59971 L 0 0 0 r
F
.4873 .51604 m .4823 .52119 L .48417 .5149 L 1 .647 0 r
F
.4873 .51604 m .48596 .52208 L .4823 .52119 L F
.51653 .39077 m .53064 .39749 L .52392 .40658 L .435 .396 0 r
F
.44806 .31635 m .4082 .31106 L .43106 .2977 L .902 .956 0 r
F
.46641 .30766 m .44806 .31635 L .43106 .2977 L .886 .971 0 r
F
.489 .50294 m .48325 .50692 L .48681 .50085 L 1 .931 0 r
F
.489 .50294 m .48644 .5088 L .48325 .50692 L F
.48809 .52866 m .48437 .53447 L .48497 .52823 L 1 .405 0 r
F
.48809 .52866 m .48766 .53467 L .48437 .53447 L F
.51487 .47071 m .51566 .46873 L .52363 .4663 L .5 .424 0 r
F
.51487 .47071 m .50912 .47396 L .51566 .46873 L F
.57402 .40539 m .56433 .42561 L .55513 .41514 L .592 .591 0 r
F
.57402 .40539 m .58663 .41809 L .56433 .42561 L F
.49237 .58453 m .49517 .592 L .49121 .58648 L 0 0 0 r
F
.48953 .57878 m .49237 .58453 L .49121 .58648 L 0 .057 0 r
F
.48596 .52208 m .48091 .52764 L .4823 .52119 L 1 .548 0 r
F
.48596 .52208 m .48497 .52823 L .48091 .52764 L F
.49446 .48983 m .4893 .49208 L .49467 .48675 L 1 .751 0 r
F
.49446 .48983 m .4906 .49515 L .4893 .49208 L F
.61797 .40745 m .59548 .43176 L .58663 .41809 L .62 .66 0 r
F
.61797 .40745 m .62974 .42467 L .59548 .43176 L F
.48497 .52823 m .48007 .53419 L .48091 .52764 L 1 .458 0 r
F
.48497 .52823 m .48437 .53447 L .48007 .53419 L F
.46228 .36829 m .48811 .38207 L .47525 .38004 L .362 .372 0 r
F
.44687 .36947 m .46228 .36829 L .47525 .38004 L .334 .358 0 r
F
.48622 .55948 m .48452 .56669 L .48257 .56038 L .431 .175 0 r
F
.48514 .55329 m .48257 .56038 L .48109 .55393 L .542 .213 0 r
F
.48514 .55329 m .48622 .55948 L .48257 .56038 L F
.48644 .5088 m .48009 .5133 L .48325 .50692 L 1 .855 0 r
F
.48644 .5088 m .48417 .5149 L .48009 .5133 L F
.48579 .69557 m .48342 .69485 L .49246 .69057 L .332 .389 0 r
F
.48579 .69557 m .47375 .69915 L .48342 .69485 L F
.48342 .69485 m .48495 .69598 L .49052 .69169 L 0 0 0 r
F
.48342 .69485 m .49052 .69169 L .49064 .69159 L F
.47375 .69915 m .47338 .69926 L .48342 .69485 L .332 .389 0 r
F
.67002 .17329 m .64536 .23163 L .62058 .20995 L .636 .678 0 r
F
.67002 .17329 m .70399 .20322 L .64536 .23163 L F
.48766 .56557 m .48688 .57283 L .48452 .56669 L .318 .14 0 r
F
.48622 .55948 m .48766 .56557 L .48452 .56669 L .431 .175 0 r
F
.59414 .65044 m .56321 .65594 L .57177 .64643 L .739 .865 0 r
F
.60284 .63874 m .59414 .65044 L .57177 .64643 L .736 .851 0 r
F
.63662 .64209 m .59414 .65044 L .60284 .63874 L .648 .759 0 r
F
.48755 .54072 m .48445 .54704 L .48419 .54075 L .835 .282 0 r
F
.48755 .54072 m .48775 .54677 L .48445 .54704 L F
.49017 .54068 m .48775 .54677 L .48755 .54072 L .825 .261 0 r
F
.48417 .5149 m .47749 .51994 L .48009 .5133 L 1 .743 0 r
F
.48417 .5149 m .4823 .52119 L .47749 .51994 L F
.49017 .54068 m .49033 .54657 L .48775 .54677 L .825 .261 0 r
F
.49225 .54064 m .49033 .54657 L .49017 .54068 L .816 .246 0 r
F
.49225 .54064 m .49239 .54641 L .49033 .54657 L F
.49394 .5406 m .49239 .54641 L .49225 .54064 L .809 .235 0 r
F
.48091 .52764 m .48007 .53419 L .4744 .53377 L 1 .525 0 r
F
.49394 .5406 m .49406 .54628 L .49239 .54641 L .809 .235 0 r
F
.49534 .54055 m .49406 .54628 L .49394 .5406 L .803 .227 0 r
F
.48938 .57155 m .48953 .57878 L .48688 .57283 L .166 .093 0 r
F
.48766 .56557 m .48938 .57155 L .48688 .57283 L .318 .14 0 r
F
.31073 .51961 m .24352 .54059 L .24007 .51328 L .608 .694 0 r
F
.49534 .54055 m .49544 .54617 L .49406 .54628 L .803 .227 0 r
F
.49653 .54051 m .49544 .54617 L .49534 .54055 L .796 .221 0 r
F
.4823 .52119 m .47556 .52679 L .47749 .51994 L 1 .629 0 r
F
.4823 .52119 m .48091 .52764 L .47556 .52679 L F
.48091 .52764 m .4744 .53377 L .47556 .52679 L 1 .525 0 r
F
.49653 .54051 m .49662 .54608 L .49544 .54617 L .796 .221 0 r
F
.49755 .54047 m .49662 .54608 L .49653 .54051 L .787 .216 0 r
F
.51002 .60886 m .52096 .61503 L .51588 .61143 L .687 .071 0 r
F
.49755 .54047 m .49764 .546 L .49662 .54608 L .787 .216 0 r
F
.49845 .54043 m .49764 .546 L .49755 .54047 L .775 .211 0 r
F
.49845 .54043 m .49854 .54593 L .49764 .546 L F
.49924 .54038 m .49854 .54593 L .49845 .54043 L .756 .205 0 r
F
.49527 .59007 m .49905 .59724 L .49517 .592 L 0 0 0 r
F
.49237 .58453 m .49527 .59007 L .49517 .592 L F
.48827 .55281 m .48622 .55948 L .48514 .55329 L .543 .196 0 r
F
.49924 .54038 m .49933 .54586 L .49854 .54593 L .756 .205 0 r
F
.49993 .54034 m .49933 .54586 L .49924 .54038 L .727 .197 0 r
F
.4497 .75257 m .45104 .76611 L .43396 .75771 L .312 .321 0 r
F
.4497 .75257 m .46221 .76042 L .45104 .76611 L F
.49993 .54034 m .50003 .54579 L .49933 .54586 L .727 .197 0 r
F
.50053 .54029 m .50003 .54579 L .49993 .54034 L .682 .186 0 r
F
.4906 .49515 m .48402 .49794 L .4893 .49208 L 1 .999 0 r
F
.4906 .49515 m .48681 .50085 L .48402 .49794 L F
.50053 .54029 m .50063 .54572 L .50003 .54579 L .682 .186 0 r
F
.50102 .54024 m .50063 .54572 L .50053 .54029 L .612 .169 0 r
F
.50102 .54024 m .50113 .54564 L .50063 .54572 L F
.50139 .54019 m .50113 .54564 L .50102 .54024 L .498 .14 0 r
F
.47556 .52679 m .4744 .53377 L .46681 .53319 L 1 .606 0 r
F
.50139 .54019 m .5015 .54555 L .50113 .54564 L .498 .14 0 r
F
.50159 .54014 m .5015 .54555 L .50139 .54019 L .278 .062 0 r
F
.50159 .54014 m .50172 .54545 L .5015 .54555 L F
.50157 .54009 m .50172 .54545 L .50159 .54014 L 0 0 0 r
F
.48907 .55881 m .48766 .56557 L .48622 .55948 L .435 .163 0 r
F
.48827 .55281 m .48907 .55881 L .48622 .55948 L .543 .196 0 r
F
.50157 .54009 m .50173 .54533 L .50172 .54545 L 0 0 0 r
F
.50127 .54003 m .50173 .54533 L .50157 .54009 L 1 .394 0 r
F
.48582 .30129 m .45695 .28728 L .48445 .28021 L .85 .961 0 r
F
.48582 .30129 m .46641 .30766 L .45695 .28728 L F
.49133 .5774 m .49237 .58453 L .48953 .57878 L 0 .029 0 r
F
.48938 .57155 m .49133 .5774 L .48953 .57878 L .166 .093 0 r
F
.49986 .48196 m .49523 .48245 L .50247 .47785 L .834 .546 0 r
F
.49986 .48196 m .49467 .48675 L .49523 .48245 L F
.50127 .54003 m .50146 .54518 L .50173 .54533 L 1 .394 0 r
F
.50058 .53996 m .50146 .54518 L .50127 .54003 L 1 .329 0 r
F
.46641 .30766 m .43106 .2977 L .45695 .28728 L .886 .971 0 r
F
.50058 .53996 m .50081 .545 L .50146 .54518 L 1 .329 0 r
F
.49935 .53988 m .50081 .545 L .50058 .53996 L 1 .264 0 r
F
.49406 .54628 m .49269 .55218 L .49239 .54641 L .684 .205 0 r
F
.57433 .45599 m .59666 .44356 L .60742 .44979 L .434 .42 0 r
F
.57433 .45599 m .56623 .45311 L .59666 .44356 L F
.50269 .60222 m .51002 .60886 L .50559 .60444 L .796 .141 0 r
F
.49905 .59724 m .50269 .60222 L .50559 .60444 L .717 .108 0 r
F
.49935 .53988 m .49964 .54476 L .50081 .545 L 1 .264 0 r
F
.49737 .53979 m .49964 .54476 L .49935 .53988 L 1 .215 0 r
F
.38954 .32679 m .33038 .33131 L .34859 .30843 L .793 .846 0 r
F
.4082 .31106 m .38954 .32679 L .34859 .30843 L .807 .876 0 r
F
.49406 .54628 m .49429 .55197 L .49269 .55218 L .684 .205 0 r
F
.49544 .54617 m .49429 .55197 L .49406 .54628 L .692 .202 0 r
F
.49737 .53979 m .49774 .54444 L .49964 .54476 L 1 .215 0 r
F
.49438 .53969 m .49774 .54444 L .49737 .53979 L .983 .172 0 r
F
.49012 .56475 m .48938 .57155 L .48766 .56557 L .327 .128 0 r
F
.48907 .55881 m .49012 .56475 L .48766 .56557 L .435 .163 0 r
F
.3486 .35893 m .36316 .34597 L .40539 .36141 L .45 .471 0 r
F
.28324 .34461 m .36316 .34597 L .3486 .35893 L .487 .52 0 r
F
.49544 .54617 m .49564 .5518 L .49429 .55197 L .692 .202 0 r
F
.49662 .54608 m .49564 .5518 L .49544 .54617 L .699 .2 0 r
F
.47556 .52679 m .46681 .53319 L .46842 .5256 L 1 .606 0 r
F
.47749 .51994 m .47556 .52679 L .46842 .5256 L 1 .72 0 r
F
.56321 .65594 m .5413 .66003 L .54898 .65203 L .856 .971 0 r
F
.57177 .64643 m .56321 .65594 L .54898 .65203 L .881 .976 0 r
F
.49438 .53969 m .49486 .54402 L .49774 .54444 L .983 .172 0 r
F
.48998 .53956 m .49486 .54402 L .49438 .53969 L .782 .121 0 r
F
.46842 .5256 m .46681 .53319 L .45657 .53236 L 1 .693 0 r
F
.49662 .54608 m .49679 .55167 L .49564 .5518 L .699 .2 0 r
F
.49764 .546 m .49679 .55167 L .49662 .54608 L .702 .198 0 r
F
.48681 .50085 m .47907 .50428 L .48402 .49794 L 1 1 0 r
F
.48681 .50085 m .48325 .50692 L .47907 .50428 L F
.51525 .16977 m .53956 .21019 L .51267 .20303 L .569 .597 0 r
F
.51525 .16977 m .55366 .17816 L .53956 .21019 L F
.48998 .53956 m .4906 .54346 L .49486 .54402 L .782 .121 0 r
F
.48364 .5394 m .4906 .54346 L .48998 .53956 L .615 .046 0 r
F
.49764 .546 m .49779 .55155 L .49679 .55167 L .702 .198 0 r
F
.49854 .54593 m .49779 .55155 L .49764 .546 L .699 .195 0 r
F
.49854 .54593 m .49867 .55145 L .49779 .55155 L F
.49933 .54586 m .49867 .55145 L .49854 .54593 L .685 .19 0 r
F
.49132 .55832 m .49012 .56475 L .48907 .55881 L .446 .156 0 r
F
.49933 .54586 m .49946 .55136 L .49867 .55145 L .685 .19 0 r
F
.50003 .54579 m .49946 .55136 L .49933 .54586 L .658 .183 0 r
F
.48364 .5394 m .48443 .54269 L .4906 .54346 L .615 .046 0 r
F
.47461 .53919 m .48443 .54269 L .48364 .5394 L .461 0 0 r
F
.47749 .51994 m .46842 .5256 L .47108 .5182 L 1 .72 0 r
F
.48009 .5133 m .47749 .51994 L .47108 .5182 L 1 .845 0 r
F
.50003 .54579 m .50016 .55126 L .49946 .55136 L .658 .183 0 r
F
.50063 .54572 m .50016 .55126 L .50003 .54579 L .61 .171 0 r
F
.49341 .5831 m .49527 .59007 L .49237 .58453 L 0 0 0 r
F
.49133 .5774 m .49341 .5831 L .49237 .58453 L 0 .029 0 r
F
.50063 .54572 m .50077 .55117 L .50016 .55126 L .61 .171 0 r
F
.50113 .54564 m .50077 .55117 L .50063 .54572 L .534 .152 0 r
F
.49139 .57061 m .49133 .5774 L .48938 .57155 L .183 .081 0 r
F
.49012 .56475 m .49139 .57061 L .48938 .57155 L .327 .128 0 r
F
.48325 .50692 m .47469 .51106 L .47907 .50428 L 1 .966 0 r
F
.48325 .50692 m .48009 .5133 L .47469 .51106 L F
.47461 .53919 m .47563 .54165 L .48443 .54269 L .461 0 0 r
F
.46188 .53892 m .47563 .54165 L .47461 .53919 L .247 0 0 r
F
.50113 .54564 m .50129 .55106 L .50077 .55117 L .534 .152 0 r
F
.5015 .54555 m .50129 .55106 L .50113 .54564 L .422 .117 0 r
F
.44465 .70722 m .45367 .70478 L .46252 .70229 L .165 .338 0 r
F
.44465 .70722 m .43231 .70847 L .45367 .70478 L F
.48009 .5133 m .47108 .5182 L .47469 .51106 L 1 .845 0 r
F
.5015 .54555 m .50169 .55094 L .50129 .55106 L .422 .117 0 r
F
.50172 .54545 m .50169 .55094 L .5015 .54555 L .192 .034 0 r
F
.49811 .59542 m .50269 .60222 L .49905 .59724 L .812 .178 0 r
F
.49527 .59007 m .49811 .59542 L .49905 .59724 L 0 0 0 r
F
.50172 .54545 m .50195 .55079 L .50169 .55094 L .192 .034 0 r
F
.50173 .54533 m .50195 .55079 L .50172 .54545 L 0 0 0 r
F
.46188 .53892 m .46316 .54022 L .47563 .54165 L .247 0 0 r
F
.49132 .55832 m .4921 .56414 L .49012 .56475 L .446 .156 0 r
F
.49314 .55794 m .4921 .56414 L .49132 .55832 L .465 .155 0 r
F
.4921 .56414 m .49139 .57061 L .49012 .56475 L .347 .123 0 r
F
.50173 .54533 m .50201 .55061 L .50195 .55079 L 0 0 0 r
F
.50146 .54518 m .50201 .55061 L .50173 .54533 L .983 .326 0 r
F
.40323 .71347 m .42321 .70916 L .43231 .70847 L .178 .342 0 r
F
.40323 .71347 m .39019 .71226 L .42321 .70916 L F
.45876 .52394 m .45657 .53236 L .44265 .5312 L 1 .77 0 r
F
.46842 .5256 m .45657 .53236 L .45876 .52394 L 1 .693 0 r
F
.50146 .54518 m .50182 .55038 L .50201 .55061 L .983 .326 0 r
F
.50081 .545 m .50182 .55038 L .50146 .54518 L 1 .347 0 r
F
.50912 .47396 m .5064 .47206 L .51566 .46873 L .675 .471 0 r
F
.50912 .47396 m .50247 .47785 L .5064 .47206 L F
.49867 .55145 m .49798 .55711 L .49779 .55155 L .634 .181 0 r
F
.49282 .57638 m .49341 .5831 L .49133 .5774 L 0 .017 0 r
F
.49139 .57061 m .49282 .57638 L .49133 .5774 L .183 .081 0 r
F
.41907 .53808 m .44557 .53826 L .44402 .53856 L .151 .324 0 r
F
.64415 .62727 m .63662 .64209 L .60284 .63874 L .637 .74 0 r
F
.69383 .62854 m .63662 .64209 L .64415 .62727 L .585 .671 0 r
F
.47108 .5182 m .46842 .5256 L .45876 .52394 L 1 .812 0 r
F
.56093 .27969 m .55912 .24848 L .59153 .25528 L .664 .773 0 r
F
.56093 .27969 m .53793 .2766 L .55912 .24848 L F
.49314 .55794 m .49373 .56368 L .4921 .56414 L .465 .155 0 r
F
.49464 .55766 m .49373 .56368 L .49314 .55794 L .488 .156 0 r
F
.50081 .545 m .50127 .55009 L .50182 .55038 L 1 .347 0 r
F
.49964 .54476 m .50127 .55009 L .50081 .545 L 1 .301 0 r
F
.49467 .48675 m .48775 .48778 L .49523 .48245 L 1 .846 0 r
F
.49467 .48675 m .4893 .49208 L .48775 .48778 L F
.49867 .55145 m .49885 .55699 L .49798 .55711 L .634 .181 0 r
F
.49946 .55136 m .49885 .55699 L .49867 .55145 L .627 .178 0 r
F
.34859 .30843 m .33038 .33131 L .26516 .31276 L .733 .812 0 r
F
.49946 .55136 m .49963 .55687 L .49885 .55699 L .627 .178 0 r
F
.50016 .55126 m .49963 .55687 L .49946 .55136 L .603 .171 0 r
F
.50016 .55126 m .50033 .55676 L .49963 .55687 L F
.50077 .55117 m .50033 .55676 L .50016 .55126 L .558 .16 0 r
F
.49964 .54476 m .50024 .54969 L .50127 .55009 L 1 .301 0 r
F
.49774 .54444 m .50024 .54969 L .49964 .54476 L 1 .246 0 r
F
.49553 .58866 m .49811 .59542 L .49527 .59007 L 0 0 0 r
F
.49341 .5831 m .49553 .58866 L .49527 .59007 L F
.4921 .56414 m .49305 .56991 L .49139 .57061 L .347 .123 0 r
F
.49373 .56368 m .49305 .56991 L .4921 .56414 L .376 .125 0 r
F
.49305 .56991 m .49282 .57638 L .49139 .57061 L .22 .08 0 r
F
.49464 .55766 m .49509 .56334 L .49373 .56368 L .488 .156 0 r
F
.49591 .55744 m .49509 .56334 L .49464 .55766 L .515 .159 0 r
F
.50077 .55117 m .50096 .55664 L .50033 .55676 L .558 .16 0 r
F
.50129 .55106 m .50096 .55664 L .50077 .55117 L .487 .141 0 r
F
.52267 .67418 m .51181 .67616 L .51923 .67011 L .723 .602 0 r
F
.52267 .67418 m .5125 .68028 L .51181 .67616 L F
.53241 .66743 m .52267 .67418 L .51923 .67011 L .833 .84 0 r
F
.5582 .39409 m .55513 .41514 L .54372 .40568 L .546 .542 0 r
F
.5582 .39409 m .57402 .40539 L .55513 .41514 L F
.50129 .55106 m .5015 .55651 L .50096 .55664 L .487 .141 0 r
F
.50169 .55094 m .5015 .55651 L .50129 .55106 L .382 .104 0 r
F
.41907 .53808 m .42082 .53554 L .44557 .53826 L .151 .324 0 r
F
.38431 .53743 m .42082 .53554 L .41907 .53808 L .27 .355 0 r
F
.49591 .55744 m .49627 .56307 L .49509 .56334 L .515 .159 0 r
F
.50169 .55094 m .50194 .55636 L .5015 .55651 L .382 .104 0 r
F
.50195 .55079 m .50194 .55636 L .50169 .55094 L .177 .032 0 r
F
.49774 .54444 m .49854 .54916 L .50024 .54969 L 1 .246 0 r
F
.49486 .54402 m .49854 .54916 L .49774 .54444 L 1 .195 0 r
F
.42199 .35535 m .46228 .36829 L .44687 .36947 L .405 .42 0 r
F
.40539 .36141 m .42199 .35535 L .44687 .36947 L .395 .412 0 r
F
.53241 .66743 m .51923 .67011 L .52632 .66358 L .833 .84 0 r
F
.5413 .66003 m .53241 .66743 L .52632 .66358 L .965 1 0 r
F
.50195 .55079 m .50225 .55617 L .50194 .55636 L .177 .032 0 r
F
.50201 .55061 m .50225 .55617 L .50195 .55079 L 0 0 0 r
F
.49373 .56368 m .49443 .56939 L .49305 .56991 L .376 .125 0 r
F
.49509 .56334 m .49443 .56939 L .49373 .56368 L .409 .131 0 r
F
.49435 .58205 m .49553 .58866 L .49341 .5831 L 0 0 0 r
F
.49282 .57638 m .49435 .58205 L .49341 .5831 L 0 .017 0 r
F
.5125 .68028 m .50437 .68174 L .51181 .67616 L .62 .465 0 r
F
.5125 .68028 m .50229 .68573 L .50437 .68174 L F
.44561 .52162 m .44265 .5312 L .42361 .52957 L .968 .82 0 r
F
.45876 .52394 m .44265 .5312 L .44561 .52162 L 1 .77 0 r
F
.50201 .55061 m .5024 .55594 L .50225 .55617 L 0 0 0 r
F
.50182 .55038 m .5024 .55594 L .50201 .55061 L .788 .274 0 r
F
.47108 .5182 m .45876 .52394 L .46243 .51575 L 1 .812 0 r
F
.47469 .51106 m .47108 .5182 L .46243 .51575 L 1 .938 0 r
F
.48025 .36904 m .50211 .38562 L .48811 .38207 L .395 .394 0 r
F
.46228 .36829 m .48025 .36904 L .48811 .38207 L .362 .372 0 r
F
.54493 .45984 m .55425 .45128 L .56623 .45311 L .464 .427 0 r
F
.54493 .45984 m .53621 .46008 L .55425 .45128 L F
.52363 .4663 m .52513 .46136 L .53621 .46008 L .542 .445 0 r
F
.52363 .4663 m .51566 .46873 L .52513 .46136 L F
.51002 .60886 m .51371 .61302 L .52096 .61503 L .687 .071 0 r
F
.50593 .60697 m .51371 .61302 L .51002 .60886 L .856 .148 0 r
F
.50269 .60222 m .50593 .60697 L .51002 .60886 L .796 .141 0 r
F
.49486 .54402 m .49592 .54845 L .49854 .54916 L 1 .195 0 r
F
.4906 .54346 m .49592 .54845 L .49486 .54402 L .843 .139 0 r
F
.49305 .56991 m .4941 .57562 L .49282 .57638 L .22 .08 0 r
F
.49443 .56939 m .4941 .57562 L .49305 .56991 L .269 .088 0 r
F
.4941 .57562 m .49435 .58205 L .49282 .57638 L .044 .022 0 r
F
.30496 .71724 m .25322 .73846 L .23508 .71852 L .494 .529 0 r
F
.30496 .71724 m .31636 .73354 L .25322 .73846 L F
.4893 .49208 m .48039 .49384 L .48775 .48778 L 1 1 0 r
F
.4893 .49208 m .48402 .49794 L .48039 .49384 L F
.38431 .53743 m .386 .53176 L .42082 .53554 L .27 .355 0 r
F
.33593 .53656 m .386 .53176 L .38431 .53743 L .347 .381 0 r
F
.50182 .55038 m .50232 .55564 L .5024 .55594 L .788 .274 0 r
F
.50127 .55009 m .50232 .55564 L .50182 .55038 L .98 .305 0 r
F
.49509 .56334 m .49563 .569 L .49443 .56939 L .409 .131 0 r
F
.49627 .56307 m .49563 .569 L .49509 .56334 L .445 .139 0 r
F
.50077 .60058 m .50593 .60697 L .50269 .60222 L .927 .203 0 r
F
.49811 .59542 m .50077 .60058 L .50269 .60222 L .812 .178 0 r
F
.51371 .61302 m .52481 .61835 L .52096 .61503 L .669 .07 0 r
F
.43888 .74403 m .43396 .75771 L .41907 .74836 L .396 .381 0 r
F
.43888 .74403 m .4497 .75257 L .43396 .75771 L F
.49627 .56307 m .49668 .5687 L .49563 .569 L .445 .139 0 r
F
.4973 .56286 m .49668 .5687 L .49627 .56307 L .481 .147 0 r
F
.50127 .55009 m .50193 .55524 L .50232 .55564 L .98 .305 0 r
F
.50024 .54969 m .50193 .55524 L .50127 .55009 L 1 .291 0 r
F
.47338 .69926 m .47555 .69865 L .48342 .69485 L .191 .342 0 r
F
.47338 .69926 m .46252 .70229 L .47555 .69865 L F
.49762 .59408 m .50077 .60058 L .49811 .59542 L .859 .225 0 r
F
.49553 .58866 m .49762 .59408 L .49811 .59542 L 0 0 0 r
F
.47469 .51106 m .46243 .51575 L .46742 .50792 L 1 .938 0 r
F
.47907 .50428 m .47469 .51106 L .46742 .50792 L 1 1 0 r
F
.4906 .54346 m .49202 .54747 L .49592 .54845 L .843 .139 0 r
F
.48443 .54269 m .49202 .54747 L .4906 .54346 L .661 .059 0 r
F
.49443 .56939 m .49522 .57506 L .4941 .57562 L .269 .088 0 r
F
.49563 .569 m .49522 .57506 L .49443 .56939 L .325 .101 0 r
F
.46243 .51575 m .45876 .52394 L .44561 .52162 L 1 .883 0 r
F
.4973 .56286 m .49763 .56846 L .49668 .5687 L .481 .147 0 r
F
.49822 .56269 m .49763 .56846 L .4973 .56286 L .513 .154 0 r
F
.48402 .49794 m .4735 .50058 L .48039 .49384 L 1 1 0 r
F
.48402 .49794 m .47907 .50428 L .4735 .50058 L F
.47907 .50428 m .46742 .50792 L .4735 .50058 L F
.49592 .58762 m .49762 .59408 L .49553 .58866 L 0 0 0 r
F
.49435 .58205 m .49592 .58762 L .49553 .58866 L F
.49822 .56269 m .4985 .56827 L .49763 .56846 L .513 .154 0 r
F
.49906 .56254 m .4985 .56827 L .49822 .56269 L .536 .158 0 r
F
.36316 .34597 m .42199 .35535 L .40539 .36141 L .449 .47 0 r
F
.50024 .54969 m .50113 .55471 L .50193 .55524 L 1 .291 0 r
F
.49854 .54916 m .50113 .55471 L .50024 .54969 L 1 .253 0 r
F
.4941 .57562 m .49524 .58127 L .49435 .58205 L .044 .022 0 r
F
.49522 .57506 m .49524 .58127 L .4941 .57562 L .127 .039 0 r
F
.5413 .66003 m .52632 .66358 L .53277 .65659 L .965 1 0 r
F
.54898 .65203 m .5413 .66003 L .53277 .65659 L 1 1 0 r
F
.49524 .58127 m .49592 .58762 L .49435 .58205 L 0 0 0 r
F
.49906 .56254 m .4993 .5681 L .4985 .56827 L .536 .158 0 r
F
.49983 .5624 m .4993 .5681 L .49906 .56254 L .545 .16 0 r
F
.33593 .53656 m .33689 .52647 L .386 .53176 L .347 .381 0 r
F
.26865 .53536 m .33689 .52647 L .33593 .53656 L .397 .411 0 r
F
.49563 .569 m .49623 .57464 L .49522 .57506 L .325 .101 0 r
F
.49668 .5687 m .49623 .57464 L .49563 .569 L .379 .116 0 r
F
.50263 .55871 m .50289 .56132 L .50265 .55866 L 0 0 0 r
F
.50232 .55564 m .50263 .55871 L .5024 .55594 L F
.50263 .55871 m .50265 .55866 L .5024 .55594 L F
.50232 .55564 m .50296 .56096 L .50289 .56132 L F
.50258 .55883 m .50278 .56048 L .50296 .56096 L .795 .257 0 r
F
.50193 .55524 m .50254 .55894 L .50258 .55883 L F
.50254 .55894 m .50278 .56048 L .50258 .55883 L F
.49983 .5624 m .50006 .56796 L .4993 .5681 L .545 .16 0 r
F
.50053 .56227 m .50006 .56796 L .49983 .5624 L .535 .156 0 r
F
.50247 .47785 m .4963 .47638 L .5064 .47206 L .798 .629 0 r
F
.50247 .47785 m .49523 .48245 L .4963 .47638 L F
.50229 .68573 m .49721 .68687 L .50437 .68174 L .468 .422 0 r
F
.50229 .68573 m .49293 .69033 L .49721 .68687 L F
.50437 .68174 m .49768 .68653 L .5005 .68415 L .463 .404 0 r
F
.49768 .68653 m .49721 .68687 L .5005 .68415 L F
.50437 .68174 m .5005 .68415 L .5057 .6788 L F
.5005 .68415 m .49929 .68748 L .50256 .68242 L 0 0 0 r
F
.5005 .68415 m .50256 .68242 L .50272 .68217 L F
.49721 .68687 m .49575 .68921 L .50034 .68433 L F
.49721 .68687 m .50034 .68433 L .5005 .68415 L F
.49293 .69033 m .49246 .69057 L .49721 .68687 L .468 .422 0 r
F
.50053 .56227 m .50077 .56781 L .50006 .56796 L .535 .156 0 r
F
.49668 .5687 m .49715 .57431 L .49623 .57464 L .379 .116 0 r
F
.49763 .56846 m .49715 .57431 L .49668 .5687 L .428 .13 0 r
F
.48443 .54269 m .48635 .54614 L .49202 .54747 L .661 .059 0 r
F
.47563 .54165 m .48635 .54614 L .48443 .54269 L .491 0 0 r
F
.49854 .54916 m .49973 .55399 L .50113 .55471 L 1 .253 0 r
F
.49592 .54845 m .49973 .55399 L .49854 .54916 L .991 .205 0 r
F
.50193 .55524 m .50296 .56096 L .50232 .55564 L .795 .257 0 r
F
.42755 .51836 m .42361 .52957 L .39741 .52729 L .852 .833 0 r
F
.44561 .52162 m .42361 .52957 L .42755 .51836 L .968 .82 0 r
F
.49522 .57506 m .49607 .58069 L .49524 .58127 L .127 .039 0 r
F
.49623 .57464 m .49607 .58069 L .49522 .57506 L .219 .063 0 r
F
.49763 .56846 m .498 .57406 L .49715 .57431 L .428 .13 0 r
F
.4985 .56827 m .498 .57406 L .49763 .56846 L .469 .141 0 r
F
.57177 .64643 m .54898 .65203 L .55511 .64349 L .881 .976 0 r
F
.57786 .6363 m .57177 .64643 L .55511 .64349 L .869 .933 0 r
F
.60284 .63874 m .57177 .64643 L .57786 .6363 L .736 .851 0 r
F
.53993 .38457 m .54372 .40568 L .53064 .39749 L .505 .497 0 r
F
.53993 .38457 m .5582 .39409 L .54372 .40568 L F
.4985 .56827 m .4988 .57386 L .498 .57406 L .469 .141 0 r
F
.4993 .5681 m .4988 .57386 L .4985 .56827 L .502 .149 0 r
F
.49524 .58127 m .49639 .58685 L .49592 .58762 L 0 0 0 r
F
.49607 .58069 m .49639 .58685 L .49524 .58127 L F
.50113 .55471 m .50278 .56048 L .50193 .55524 L .891 .266 0 r
F
.49623 .57464 m .49687 .58025 L .49607 .58069 L .219 .063 0 r
F
.49715 .57431 m .49687 .58025 L .49623 .57464 L .305 .089 0 r
F
.4993 .5681 m .49957 .57368 L .4988 .57386 L .502 .149 0 r
F
.50006 .56796 m .49957 .57368 L .4993 .5681 L .519 .153 0 r
F
.49592 .58762 m .49745 .59309 L .49762 .59408 L 0 0 0 r
F
.49639 .58685 m .49745 .59309 L .49592 .58762 L F
.49762 .59408 m .49957 .59937 L .50077 .60058 L .859 .225 0 r
F
.49745 .59309 m .49957 .59937 L .49762 .59408 L .864 .252 0 r
F
.50077 .60058 m .50314 .60558 L .50593 .60697 L .927 .203 0 r
F
.49957 .59937 m .50314 .60558 L .50077 .60058 L 1 .248 0 r
F
.49592 .54845 m .49754 .55301 L .49973 .55399 L .991 .205 0 r
F
.49202 .54747 m .49754 .55301 L .49592 .54845 L .813 .142 0 r
F
.50006 .56796 m .50031 .57353 L .49957 .57368 L .519 .153 0 r
F
.50077 .56781 m .50031 .57353 L .50006 .56796 L .518 .152 0 r
F
.50593 .60697 m .50862 .61154 L .51371 .61302 L .856 .148 0 r
F
.50314 .60558 m .50862 .61154 L .50593 .60697 L 1 .202 0 r
F
.26865 .53536 m .2673 .51903 L .33689 .52647 L .397 .411 0 r
F
.49988 .37195 m .51653 .39077 L .50211 .38562 L .431 .423 0 r
F
.48025 .36904 m .49988 .37195 L .50211 .38562 L .395 .394 0 r
F
.6626 .39222 m .62974 .42467 L .61797 .40745 L .602 .663 0 r
F
.6626 .39222 m .67798 .41466 L .62974 .42467 L F
.46243 .51575 m .44561 .52162 L .45064 .51232 L 1 .883 0 r
F
.46742 .50792 m .46243 .51575 L .45064 .51232 L 1 .997 0 r
F
.50077 .56781 m .50102 .57338 L .50031 .57353 L .518 .152 0 r
F
.50143 .56767 m .50102 .57338 L .50077 .56781 L .495 .146 0 r
F
.60073 .39148 m .58663 .41809 L .57402 .40539 L .585 .617 0 r
F
.60073 .39148 m .61797 .40745 L .58663 .41809 L F
.49715 .57431 m .49764 .57992 L .49687 .58025 L .305 .089 0 r
F
.498 .57406 m .49764 .57992 L .49715 .57431 L .378 .111 0 r
F
.50113 .55471 m .50227 .55983 L .50278 .56048 L .891 .266 0 r
F
.49973 .55399 m .50227 .55983 L .50113 .55471 L .896 .24 0 r
F
.47563 .54165 m .47821 .54431 L .48635 .54614 L .491 0 0 r
F
.46316 .54022 m .47821 .54431 L .47563 .54165 L .264 0 0 r
F
.49607 .58069 m .49693 .58628 L .49639 .58685 L 0 0 0 r
F
.49687 .58025 m .49693 .58628 L .49607 .58069 L .082 .015 0 r
F
.50143 .56767 m .5017 .57322 L .50102 .57338 L .495 .146 0 r
F
.50204 .5675 m .5017 .57322 L .50143 .56767 L .452 .133 0 r
F
.498 .57406 m .49839 .57966 L .49764 .57992 L .378 .111 0 r
F
.4988 .57386 m .49839 .57966 L .498 .57406 L .434 .129 0 r
F
.50204 .5675 m .50236 .57304 L .5017 .57322 L .452 .133 0 r
F
.50259 .5673 m .50236 .57304 L .50204 .5675 L .388 .112 0 r
F
.51371 .61302 m .5165 .61698 L .52481 .61835 L .669 .07 0 r
F
.50862 .61154 m .5165 .61698 L .51371 .61302 L .851 .139 0 r
F
.4988 .57386 m .49913 .57945 L .49839 .57966 L .434 .129 0 r
F
.49957 .57368 m .49913 .57945 L .4988 .57386 L .476 .142 0 r
F
.54898 .65203 m .53277 .65659 L .53831 .64916 L 1 1 0 r
F
.55511 .64349 m .54898 .65203 L .53831 .64916 L F
.50259 .5673 m .50298 .57284 L .50236 .57304 L .388 .112 0 r
F
.50307 .56706 m .50298 .57284 L .50259 .5673 L .293 .08 0 r
F
.49639 .58685 m .49753 .59237 L .49745 .59309 L 0 0 0 r
F
.49693 .58628 m .49753 .59237 L .49639 .58685 L F
.45064 .51232 m .44561 .52162 L .42755 .51836 L 1 .917 0 r
F
.49687 .58025 m .49752 .58584 L .49693 .58628 L .082 .015 0 r
F
.49764 .57992 m .49752 .58584 L .49687 .58025 L .218 .057 0 r
F
.49523 .48245 m .48585 .48173 L .4963 .47638 L .978 .905 0 r
F
.49523 .48245 m .48775 .48778 L .48585 .48173 L F
.49957 .57368 m .49985 .57927 L .49913 .57945 L .476 .142 0 r
F
.50031 .57353 m .49985 .57927 L .49957 .57368 L .503 .149 0 r
F
.60742 .44979 m .64046 .42988 L .65443 .44103 L .475 .458 0 r
F
.60742 .44979 m .59666 .44356 L .64046 .42988 L F
.50307 .56706 m .50356 .57258 L .50298 .57284 L .293 .08 0 r
F
.50346 .56675 m .50356 .57258 L .50307 .56706 L .155 .036 0 r
F
.60779 .62636 m .60284 .63874 L .57786 .6363 L .715 .812 0 r
F
.64415 .62727 m .60284 .63874 L .60779 .62636 L .637 .74 0 r
F
.49202 .54747 m .49422 .55168 L .49754 .55301 L .813 .142 0 r
F
.48635 .54614 m .49422 .55168 L .49202 .54747 L .667 .055 0 r
F
.49973 .55399 m .50128 .55896 L .50227 .55983 L .896 .24 0 r
F
.49754 .55301 m .50128 .55896 L .49973 .55399 L .849 .193 0 r
F
.49745 .59309 m .49889 .59848 L .49957 .59937 L .864 .252 0 r
F
.49753 .59237 m .49889 .59848 L .49745 .59309 L .808 .254 0 r
F
.50031 .57353 m .50057 .57911 L .49985 .57927 L .503 .149 0 r
F
.50102 .57338 m .50057 .57911 L .50031 .57353 L .51 .151 0 r
F
.52014 .37714 m .53064 .39749 L .51653 .39077 L .467 .457 0 r
F
.52014 .37714 m .53993 .38457 L .53064 .39749 L F
.49764 .57992 m .49814 .58552 L .49752 .58584 L .218 .057 0 r
F
.49839 .57966 m .49814 .58552 L .49764 .57992 L .326 .092 0 r
F
.50102 .57338 m .50128 .57896 L .50057 .57911 L .51 .151 0 r
F
.5017 .57322 m .50128 .57896 L .50102 .57338 L .497 .147 0 r
F
.49988 .37195 m .52014 .37714 L .51653 .39077 L .431 .423 0 r
F
.49957 .59937 m .5013 .60455 L .50314 .60558 L 1 .248 0 r
F
.49889 .59848 m .5013 .60455 L .49957 .59937 L 1 .281 0 r
F
.50346 .56675 m .50408 .57225 L .50356 .57258 L .155 .036 0 r
F
.50371 .56635 m .50408 .57225 L .50346 .56675 L 0 0 0 r
F
.49693 .58628 m .49778 .59182 L .49753 .59237 L F
.49752 .58584 m .49778 .59182 L .49693 .58628 L F
.5017 .57322 m .50199 .5788 L .50128 .57896 L .497 .147 0 r
F
.50236 .57304 m .50199 .5788 L .5017 .57322 L .464 .138 0 r
F
.46742 .50792 m .45064 .51232 L .45754 .50352 L 1 .997 0 r
F
.4735 .50058 m .46742 .50792 L .45754 .50352 L 1 1 0 r
F
.49839 .57966 m .49879 .58526 L .49814 .58552 L .326 .092 0 r
F
.49913 .57945 m .49879 .58526 L .49839 .57966 L .404 .119 0 r
F
.49246 .69057 m .48342 .69485 L .49064 .69159 L 0 0 0 r
F
.49246 .69057 m .49064 .69159 L .49721 .68687 L F
.51566 .46873 m .51221 .46388 L .52513 .46136 L .659 .515 0 r
F
.51566 .46873 m .5064 .47206 L .51221 .46388 L F
.50236 .57304 m .50269 .57862 L .50199 .5788 L .464 .138 0 r
F
.50298 .57284 m .50269 .57862 L .50236 .57304 L .414 .122 0 r
F
.40255 .51378 m .39741 .52729 L .36117 .52409 L .753 .812 0 r
F
.42755 .51836 m .39741 .52729 L .40255 .51378 L .852 .833 0 r
F
.50314 .60558 m .50511 .61045 L .50862 .61154 L 1 .202 0 r
F
.5013 .60455 m .50511 .61045 L .50314 .60558 L 1 .249 0 r
F
.49913 .57945 m .49946 .58505 L .49879 .58526 L .404 .119 0 r
F
.49985 .57927 m .49946 .58505 L .49913 .57945 L .459 .136 0 r
F
.34523 .71648 m .38215 .7105 L .39019 .71226 L .21 .348 0 r
F
.34523 .71648 m .33287 .71189 L .38215 .7105 L F
.50371 .56635 m .50454 .57182 L .50408 .57225 L 0 0 0 r
F
.46316 .54022 m .46662 .54178 L .47821 .54431 L .264 0 0 r
F
.39829 .72717 m .37589 .74257 L .36341 .72988 L .508 .54 0 r
F
.39829 .72717 m .40699 .73815 L .37589 .74257 L F
.50298 .57284 m .50338 .57841 L .50269 .57862 L .414 .122 0 r
F
.50356 .57258 m .50338 .57841 L .50298 .57284 L .345 .1 0 r
F
.49752 .58584 m .49816 .59141 L .49778 .59182 L 0 0 0 r
F
.49814 .58552 m .49816 .59141 L .49752 .58584 L .115 .02 0 r
F
.49753 .59237 m .49859 .59782 L .49889 .59848 L .808 .254 0 r
F
.49778 .59182 m .49859 .59782 L .49753 .59237 L 0 0 0 r
F
.49985 .57927 m .50014 .58488 L .49946 .58505 L .459 .136 0 r
F
.50057 .57911 m .50014 .58488 L .49985 .57927 L .496 .147 0 r
F
.61766 .26585 m .6372 .21906 L .6733 .23714 L .623 .722 0 r
F
.61766 .26585 m .59153 .25528 L .6372 .21906 L F
.48775 .48778 m .47557 .48809 L .48585 .48173 L 1 1 0 r
F
.48775 .48778 m .48039 .49384 L .47557 .48809 L F
.5165 .61698 m .52725 .6215 L .52481 .61835 L .614 .055 0 r
F
.49754 .55301 m .49964 .55776 L .50128 .55896 L .849 .193 0 r
F
.49422 .55168 m .49964 .55776 L .49754 .55301 L .758 .124 0 r
F
.50057 .57911 m .50084 .58472 L .50014 .58488 L .496 .147 0 r
F
.50128 .57896 m .50084 .58472 L .50057 .57911 L .512 .151 0 r
F
.50356 .57258 m .50407 .57815 L .50338 .57841 L .345 .1 0 r
F
.50408 .57225 m .50407 .57815 L .50356 .57258 L .253 .071 0 r
F
.49814 .58552 m .49863 .5911 L .49816 .59141 L .115 .02 0 r
F
.49879 .58526 m .49863 .5911 L .49814 .58552 L .275 .073 0 r
F
.4735 .50058 m .45754 .50352 L .46598 .49539 L 1 1 0 r
F
.48039 .49384 m .4735 .50058 L .46598 .49539 L F
.50128 .57896 m .50155 .58457 L .50084 .58472 L .512 .151 0 r
F
.50199 .5788 m .50155 .58457 L .50128 .57896 L .508 .151 0 r
F
.4082 .31106 m .34859 .30843 L .37434 .28777 L .807 .876 0 r
F
.43106 .2977 m .4082 .31106 L .37434 .28777 L .809 .896 0 r
F
.49889 .59848 m .50017 .6038 L .5013 .60455 L 1 .281 0 r
F
.49891 .59942 m .49928 .60282 L .49954 .60324 L .888 .295 0 r
F
.49859 .59782 m .49954 .60324 L .50017 .6038 L .988 .299 0 r
F
.49857 .59733 m .49894 .59956 L .49859 .59782 L .888 .295 0 r
F
.49894 .59956 m .49954 .60324 L .49889 .59952 L F
.49894 .59956 m .49889 .59952 L .49859 .59782 L F
.499 .59962 m .4993 .6025 L .49928 .60282 L 0 0 0 r
F
.49859 .59782 m .49937 .60077 L .49889 .59848 L .988 .299 0 r
F
.49876 .59696 m .49902 .59964 L .499 .59962 L 0 0 0 r
F
.49902 .59964 m .4993 .6025 L .499 .59962 L F
.49857 .59733 m .4988 .59908 L .49891 .59942 L .888 .295 0 r
F
.4988 .59908 m .49928 .60282 L .49891 .59942 L F
.49937 .60077 m .50017 .6038 L .49962 .60151 L .988 .299 0 r
F
.49937 .60077 m .49962 .60151 L .49889 .59848 L F
.50862 .61154 m .51065 .61598 L .5165 .61698 L .851 .139 0 r
F
.50511 .61045 m .51065 .61598 L .50862 .61154 L 1 .187 0 r
F
.48635 .54614 m .48934 .54984 L .49422 .55168 L .667 .055 0 r
F
.47821 .54431 m .48934 .54984 L .48635 .54614 L .475 0 0 r
F
.50199 .5788 m .50228 .58441 L .50155 .58457 L .508 .151 0 r
F
.50269 .57862 m .50228 .58441 L .50199 .5788 L .484 .145 0 r
F
.48039 .49384 m .46598 .49539 L .47557 .48809 L 1 1 0 r
F
.50408 .57225 m .50474 .57781 L .50407 .57815 L .253 .071 0 r
F
.50454 .57182 m .50474 .57781 L .50408 .57225 L .141 .04 0 r
F
.49778 .59182 m .49857 .59733 L .49859 .59782 L 0 0 0 r
F
.49816 .59141 m .49857 .59733 L .49778 .59182 L F
.49879 .58526 m .49918 .59086 L .49863 .5911 L .275 .073 0 r
F
.49946 .58505 m .49918 .59086 L .49879 .58526 L .382 .11 0 r
F
.50269 .57862 m .50302 .58424 L .50228 .58441 L .484 .145 0 r
F
.50338 .57841 m .50302 .58424 L .50269 .57862 L .445 .134 0 r
F
.52632 .66358 m .5165 .66712 L .52164 .66077 L .979 .902 0 r
F
.52632 .66358 m .51923 .67011 L .5165 .66712 L F
.53277 .65659 m .52632 .66358 L .52164 .66077 L 1 1 0 r
F
.51923 .67011 m .51111 .67313 L .5165 .66712 L .795 .602 0 r
F
.51923 .67011 m .51181 .67616 L .51111 .67313 L F
.49964 .55776 m .50311 .56409 L .50128 .55896 L .71 .145 0 r
F
.49946 .58505 m .49978 .59066 L .49918 .59086 L .382 .11 0 r
F
.50014 .58488 m .49978 .59066 L .49946 .58505 L .451 .133 0 r
F
.50338 .57841 m .50379 .58403 L .50302 .58424 L .445 .134 0 r
F
.50407 .57815 m .50379 .58403 L .50338 .57841 L .396 .119 0 r
F
.5013 .60455 m .50275 .60965 L .50511 .61045 L 1 .249 0 r
F
.50017 .6038 m .50275 .60965 L .5013 .60455 L 1 .296 0 r
F
.50454 .57182 m .50541 .57737 L .50474 .57781 L .141 .04 0 r
F
.50489 .57124 m .50541 .57737 L .50454 .57182 L .024 .011 0 r
F
.50014 .58488 m .50042 .59049 L .49978 .59066 L .451 .133 0 r
F
.50084 .58472 m .50042 .59049 L .50014 .58488 L .498 .147 0 r
F
.49816 .59141 m .49876 .59696 L .49857 .59733 L 0 0 0 r
F
.49863 .5911 m .49876 .59696 L .49816 .59141 L F
.4302 .73487 m .41907 .74836 L .40699 .73815 L .467 .456 0 r
F
.4302 .73487 m .43888 .74403 L .41907 .74836 L F
.50084 .58472 m .5011 .59034 L .50042 .59049 L .498 .147 0 r
F
.50155 .58457 m .5011 .59034 L .50084 .58472 L .523 .154 0 r
F
.50407 .57815 m .50458 .58377 L .50379 .58403 L .396 .119 0 r
F
.50474 .57781 m .50458 .58377 L .50407 .57815 L .334 .101 0 r
F
.53277 .65659 m .52164 .66077 L .52631 .65407 L 1 1 0 r
F
.53831 .64916 m .53277 .65659 L .52631 .65407 L F
.55511 .64349 m .53831 .64916 L .5427 .64135 L F
.55939 .63452 m .55511 .64349 L .5427 .64135 L 1 .975 0 r
F
.57786 .6363 m .55511 .64349 L .55939 .63452 L .869 .933 0 r
F
.50155 .58457 m .50181 .5902 L .5011 .59034 L .523 .154 0 r
F
.50228 .58441 m .50181 .5902 L .50155 .58457 L .527 .156 0 r
F
.49863 .5911 m .4991 .59668 L .49876 .59696 L 0 0 0 r
F
.49918 .59086 m .4991 .59668 L .49863 .5911 L .228 .055 0 r
F
.51181 .67616 m .5057 .6788 L .51111 .67313 L .664 .461 0 r
F
.51181 .67616 m .50437 .68174 L .5057 .6788 L F
.46252 .70229 m .4692 .70207 L .47555 .69865 L 0 0 0 r
F
.46252 .70229 m .45367 .70478 L .4692 .70207 L F
.53621 .46008 m .53886 .45087 L .55425 .45128 L .558 .472 0 r
F
.53621 .46008 m .52513 .46136 L .53886 .45087 L F
.50228 .58441 m .50256 .59005 L .50181 .5902 L .527 .156 0 r
F
.50302 .58424 m .50256 .59005 L .50228 .58441 L .513 .153 0 r
F
.49422 .55168 m .49709 .55613 L .49964 .55776 L .758 .124 0 r
F
.48934 .54984 m .49709 .55613 L .49422 .55168 L .609 .03 0 r
F
.50474 .57781 m .50541 .58344 L .50458 .58377 L .334 .101 0 r
F
.50541 .57737 m .50541 .58344 L .50474 .57781 L .264 .083 0 r
F
.44341 .35145 m .48025 .36904 L .46228 .36829 L .421 .433 0 r
F
.42199 .35535 m .44341 .35145 L .46228 .36829 L .405 .42 0 r
F
.45064 .51232 m .42755 .51836 L .43441 .50751 L 1 .917 0 r
F
.45754 .50352 m .45064 .51232 L .43441 .50751 L 1 1 0 r
F
.53793 .2766 m .52212 .24627 L .55912 .24848 L .704 .827 0 r
F
.53793 .2766 m .51196 .27667 L .52212 .24627 L F
.50489 .57124 m .50606 .57678 L .50541 .57737 L .024 .011 0 r
F
.50511 .57046 m .50606 .57678 L .50489 .57124 L 0 0 0 r
F
.49918 .59086 m .49955 .59646 L .4991 .59668 L .228 .055 0 r
F
.49978 .59066 m .49955 .59646 L .49918 .59086 L .37 .104 0 r
F
.50511 .61045 m .50659 .61524 L .51065 .61598 L 1 .187 0 r
F
.50275 .60965 m .50659 .61524 L .50511 .61045 L 1 .231 0 r
F
.5165 .61698 m .51825 .62084 L .52725 .6215 L .614 .055 0 r
F
.51065 .61598 m .51825 .62084 L .5165 .61698 L .76 .119 0 r
F
.50302 .58424 m .50335 .58988 L .50256 .59005 L .513 .153 0 r
F
.50379 .58403 m .50335 .58988 L .50302 .58424 L .484 .147 0 r
F
.49876 .59696 m .49928 .60282 L .49857 .59733 L 0 0 0 r
F
.50017 .6038 m .50123 .60905 L .50275 .60965 L 1 .296 0 r
F
.49954 .60324 m .50123 .60905 L .50017 .6038 L 1 .334 0 r
F
.4808 .76306 m .49026 .77395 L .47591 .76755 L .021 .212 0 r
F
.47075 .75616 m .47591 .76755 L .46221 .76042 L .168 .243 0 r
F
.47075 .75616 m .4808 .76306 L .47591 .76755 L F
.56623 .45311 m .58027 .43869 L .59666 .44356 L .499 .456 0 r
F
.56623 .45311 m .55425 .45128 L .58027 .43869 L F
.42082 .53554 m .45017 .53826 L .44557 .53826 L .137 .313 0 r
F
.49978 .59066 m .50008 .59628 L .49955 .59646 L .37 .104 0 r
F
.50042 .59049 m .50008 .59628 L .49978 .59066 L .454 .134 0 r
F
.50379 .58403 m .50419 .58969 L .50335 .58988 L .484 .147 0 r
F
.50458 .58377 m .50419 .58969 L .50379 .58403 L .446 .138 0 r
F
.43231 .70847 m .44727 .70688 L .45367 .70478 L .078 .306 0 r
F
.43231 .70847 m .42321 .70916 L .44727 .70688 L F
.49964 .55776 m .50213 .56273 L .50311 .56409 L .71 .145 0 r
F
.49709 .55613 m .50213 .56273 L .49964 .55776 L .619 .075 0 r
F
.50042 .59049 m .50069 .59612 L .50008 .59628 L .454 .134 0 r
F
.5011 .59034 m .50069 .59612 L .50042 .59049 L .51 .15 0 r
F
.50541 .57737 m .50629 .58301 L .50541 .58344 L .264 .083 0 r
F
.50606 .57678 m .50629 .58301 L .50541 .57737 L .192 .068 0 r
F
.4808 .76306 m .49136 .76942 L .49026 .77395 L .021 .212 0 r
F
.43441 .50751 m .42755 .51836 L .40255 .51378 L .911 .907 0 r
F
.58116 .6257 m .57786 .6363 L .55939 .63452 L .827 .864 0 r
F
.60779 .62636 m .57786 .6363 L .58116 .6257 L .715 .812 0 r
F
.4991 .59668 m .4993 .6025 L .49876 .59696 L 0 0 0 r
F
.5011 .59034 m .50135 .59598 L .50069 .59612 L .51 .15 0 r
F
.50181 .5902 m .50135 .59598 L .5011 .59034 L .544 .16 0 r
F
.50458 .58377 m .50508 .58944 L .50419 .58969 L .446 .138 0 r
F
.50541 .58344 m .50508 .58944 L .50458 .58377 L .404 .127 0 r
F
.6261 .14829 m .62058 .20995 L .58947 .19179 L .618 .66 0 r
F
.6261 .14829 m .67002 .17329 L .62058 .20995 L F
.47821 .54431 m .48228 .5473 L .48934 .54984 L .475 0 0 r
F
.46662 .54178 m .48228 .5473 L .47821 .54431 L .241 0 0 r
F
.50181 .5902 m .50206 .59585 L .50135 .59598 L .544 .16 0 r
F
.50256 .59005 m .50206 .59585 L .50181 .5902 L .557 .163 0 r
F
.53831 .64916 m .52631 .65407 L .53031 .64707 L 1 1 0 r
F
.5427 .64135 m .53831 .64916 L .53031 .64707 L F
.50511 .57046 m .50669 .57598 L .50606 .57678 L 0 0 0 r
F
.50514 .5694 m .50669 .57598 L .50511 .57046 L F
.4991 .59668 m .49952 .60225 L .4993 .6025 L F
.49955 .59646 m .49952 .60225 L .4991 .59668 L .192 .041 0 r
F
.49954 .60324 m .50033 .60861 L .50123 .60905 L 1 .334 0 r
F
.49928 .60282 m .50033 .60861 L .49954 .60324 L 1 .336 0 r
F
.5064 .47206 m .49807 .46779 L .51221 .46388 L .752 .693 0 r
F
.5064 .47206 m .4963 .47638 L .49807 .46779 L F
.50256 .59005 m .50283 .59571 L .50206 .59585 L .557 .163 0 r
F
.50335 .58988 m .50283 .59571 L .50256 .59005 L .551 .163 0 r
F
.50541 .58344 m .50606 .58913 L .50508 .58944 L .404 .127 0 r
F
.50629 .58301 m .50606 .58913 L .50541 .58344 L .36 .117 0 r
F
.50275 .60965 m .50384 .61469 L .50659 .61524 L 1 .231 0 r
F
.50123 .60905 m .50384 .61469 L .50275 .60965 L 1 .278 0 r
F
.50606 .57678 m .50725 .58243 L .50629 .58301 L .192 .068 0 r
F
.50669 .57598 m .50725 .58243 L .50606 .57678 L .131 .061 0 r
F
.49955 .59646 m .49988 .60206 L .49952 .60225 L .192 .041 0 r
F
.50008 .59628 m .49988 .60206 L .49955 .59646 L .372 .104 0 r
F
.50335 .58988 m .50366 .59556 L .50283 .59571 L .551 .163 0 r
F
.50419 .58969 m .50366 .59556 L .50335 .58988 L .531 .16 0 r
F
.48342 .69485 m .47555 .69865 L .48495 .69598 L 0 0 0 r
F
.4616 .74874 m .46221 .76042 L .4497 .75257 L .292 .282 0 r
F
.4616 .74874 m .47075 .75616 L .46221 .76042 L F
.51065 .61598 m .51192 .62034 L .51825 .62084 L .76 .119 0 r
F
.50659 .61524 m .51192 .62034 L .51065 .61598 L .918 .164 0 r
F
.36764 .50732 m .36117 .52409 L .31073 .51961 L .68 .771 0 r
F
.40255 .51378 m .36117 .52409 L .36764 .50732 L .753 .812 0 r
F
.50008 .59628 m .50036 .6019 L .49988 .60206 L .372 .104 0 r
F
.50069 .59612 m .50036 .6019 L .50008 .59628 L .47 .138 0 r
F
.49928 .60282 m .49988 .60828 L .50033 .60861 L 1 .336 0 r
F
.4993 .6025 m .49988 .60828 L .49928 .60282 L .873 .303 0 r
F
.50419 .58969 m .50456 .59539 L .50366 .59556 L .531 .16 0 r
F
.50508 .58944 m .50456 .59539 L .50419 .58969 L .502 .155 0 r
F
.50629 .58301 m .50715 .58873 L .50606 .58913 L .36 .117 0 r
F
.50725 .58243 m .50715 .58873 L .50629 .58301 L .317 .11 0 r
F
.50069 .59612 m .50093 .60177 L .50036 .6019 L .47 .138 0 r
F
.50135 .59598 m .50093 .60177 L .50069 .59612 L .535 .156 0 r
F
.50508 .58944 m .50555 .59517 L .50456 .59539 L .502 .155 0 r
F
.50606 .58913 m .50555 .59517 L .50508 .58944 L .47 .149 0 r
F
.50135 .59598 m .50158 .60164 L .50093 .60177 L .535 .156 0 r
F
.50206 .59585 m .50158 .60164 L .50135 .59598 L .577 .167 0 r
F
.4993 .6025 m .49976 .60802 L .49988 .60828 L .873 .303 0 r
F
.49952 .60225 m .49976 .60802 L .4993 .6025 L 0 0 0 r
F
.50123 .60905 m .50204 .61428 L .50384 .61469 L 1 .278 0 r
F
.50033 .60861 m .50204 .61428 L .50123 .60905 L 1 .329 0 r
F
.57873 .37745 m .57402 .40539 L .5582 .39409 L .551 .577 0 r
F
.57873 .37745 m .60073 .39148 L .57402 .40539 L F
.50206 .59585 m .50229 .60153 L .50158 .60164 L .577 .167 0 r
F
.50283 .59571 m .50229 .60153 L .50206 .59585 L .596 .173 0 r
F
.48934 .54984 m .49327 .55387 L .49709 .55613 L .609 .03 0 r
F
.48228 .5473 m .49327 .55387 L .48934 .54984 L .402 0 0 r
F
.50283 .59571 m .50308 .60141 L .50229 .60153 L .596 .173 0 r
F
.50366 .59556 m .50308 .60141 L .50283 .59571 L .598 .175 0 r
F
.50606 .58913 m .50667 .59489 L .50555 .59517 L .47 .149 0 r
F
.50715 .58873 m .50667 .59489 L .50606 .58913 L .439 .145 0 r
F
.50669 .57598 m .5083 .58165 L .50725 .58243 L .131 .061 0 r
F
.5073 .5749 m .5083 .58165 L .50669 .57598 L .092 .068 0 r
F
.50514 .5694 m .5073 .5749 L .50669 .57598 L 0 0 0 r
F
.50492 .56794 m .5073 .5749 L .50514 .5694 L 0 .022 0 r
F
.49952 .60225 m .49987 .60783 L .49976 .60802 L 0 0 0 r
F
.49988 .60206 m .49987 .60783 L .49952 .60225 L .18 .035 0 r
F
.49709 .55613 m .50051 .56087 L .50213 .56273 L .619 .075 0 r
F
.50725 .58243 m .5084 .58819 L .50715 .58873 L .317 .11 0 r
F
.5083 .58165 m .5084 .58819 L .50725 .58243 L .281 .11 0 r
F
.50366 .59556 m .50394 .60127 L .50308 .60141 L .598 .175 0 r
F
.50456 .59539 m .50394 .60127 L .50366 .59556 L .587 .174 0 r
F
.45754 .50352 m .43441 .50751 L .44391 .49732 L 1 1 0 r
F
.46598 .49539 m .45754 .50352 L .44391 .49732 L F
.50659 .61524 m .50752 .61997 L .51192 .62034 L .918 .164 0 r
F
.50384 .61469 m .50752 .61997 L .50659 .61524 L 1 .198 0 r
F
.35608 .71629 m .31636 .73354 L .30496 .71724 L .523 .574 0 r
F
.35608 .71629 m .36341 .72988 L .31636 .73354 L F
.49988 .60206 m .50017 .60767 L .49987 .60783 L .18 .035 0 r
F
.50036 .6019 m .50017 .60767 L .49988 .60206 L .395 .111 0 r
F
.50033 .60861 m .50094 .61397 L .50204 .61428 L 1 .329 0 r
F
.49988 .60828 m .50094 .61397 L .50033 .60861 L 1 .379 0 r
F
.50456 .59539 m .50489 .60112 L .50394 .60127 L .587 .174 0 r
F
.50555 .59517 m .50489 .60112 L .50456 .59539 L .567 .172 0 r
F
.50036 .6019 m .5006 .60754 L .50017 .60767 L .395 .111 0 r
F
.50093 .60177 m .5006 .60754 L .50036 .6019 L .503 .147 0 r
F
.5427 .64135 m .53031 .64707 L .53345 .6398 L 1 1 0 r
F
.54573 .63324 m .5427 .64135 L .53345 .6398 L 1 .955 0 r
F
.55939 .63452 m .5427 .64135 L .54573 .63324 L 1 .975 0 r
F
.50715 .58873 m .50795 .59452 L .50667 .59489 L .439 .145 0 r
F
.5084 .58819 m .50795 .59452 L .50715 .58873 L .412 .144 0 r
F
.50093 .60177 m .50114 .60742 L .5006 .60754 L .503 .147 0 r
F
.50158 .60164 m .50114 .60742 L .50093 .60177 L .576 .166 0 r
F
.50555 .59517 m .50597 .60093 L .50489 .60112 L .567 .172 0 r
F
.50667 .59489 m .50597 .60093 L .50555 .59517 L .544 .17 0 r
F
.49988 .60828 m .50034 .61373 L .50094 .61397 L 1 .379 0 r
F
.49976 .60802 m .50034 .61373 L .49988 .60828 L 1 .354 0 r
F
.50158 .60164 m .50178 .60732 L .50114 .60742 L .576 .166 0 r
F
.50229 .60153 m .50178 .60732 L .50158 .60164 L .622 .177 0 r
F
.56162 .62524 m .55939 .63452 L .54573 .63324 L .969 .874 0 r
F
.58116 .6257 m .55939 .63452 L .56162 .62524 L .827 .864 0 r
F
.52164 .66077 m .5143 .66494 L .51802 .65871 L 1 .916 0 r
F
.52164 .66077 m .5165 .66712 L .5143 .66494 L F
.52631 .65407 m .52164 .66077 L .51802 .65871 L 1 1 0 r
F
.50229 .60153 m .50249 .60723 L .50178 .60732 L .622 .177 0 r
F
.50308 .60141 m .50249 .60723 L .50229 .60153 L .647 .184 0 r
F
.50384 .61469 m .50453 .6197 L .50752 .61997 L 1 .198 0 r
F
.50204 .61428 m .50453 .6197 L .50384 .61469 L 1 .233 0 r
F
.50667 .59489 m .5072 .60069 L .50597 .60093 L .544 .17 0 r
F
.50795 .59452 m .5072 .60069 L .50667 .59489 L .521 .169 0 r
F
.49976 .60802 m .50011 .61355 L .50034 .61373 L 1 .354 0 r
F
.49987 .60783 m .50011 .61355 L .49976 .60802 L 0 0 0 r
F
.4963 .47638 m .48343 .47315 L .49807 .46779 L .875 .906 0 r
F
.4963 .47638 m .48585 .48173 L .48343 .47315 L F
.52631 .65407 m .51802 .65871 L .52139 .65224 L 1 1 0 r
F
.53031 .64707 m .52631 .65407 L .52139 .65224 L F
.50308 .60141 m .50329 .60712 L .50249 .60723 L .647 .184 0 r
F
.50394 .60127 m .50329 .60712 L .50308 .60141 L .657 .188 0 r
F
.5083 .58165 m .50985 .58745 L .5084 .58819 L .281 .11 0 r
F
.50948 .58059 m .50985 .58745 L .5083 .58165 L .257 .119 0 r
F
.5073 .5749 m .50948 .58059 L .5083 .58165 L .092 .068 0 r
F
.42082 .53554 m .42684 .53335 L .45017 .53826 L .137 .313 0 r
F
.386 .53176 m .42684 .53335 L .42082 .53554 L .257 .347 0 r
F
.5084 .58819 m .50946 .59404 L .50795 .59452 L .412 .144 0 r
F
.50985 .58745 m .50946 .59404 L .5084 .58819 L .391 .147 0 r
F
.28324 .34461 m .30159 .32359 L .36316 .34597 L .487 .52 0 r
F
.5165 .66712 m .5104 .67092 L .5143 .66494 L .867 .582 0 r
F
.5165 .66712 m .51111 .67313 L .5104 .67092 L F
.49721 .68687 m .49064 .69159 L .49575 .68921 L 0 0 0 r
F
.50394 .60127 m .50418 .60702 L .50329 .60712 L .657 .188 0 r
F
.50489 .60112 m .50418 .60702 L .50394 .60127 L .654 .19 0 r
F
.49987 .60783 m .50015 .6134 L .50011 .61355 L 0 0 0 r
F
.50017 .60767 m .50015 .6134 L .49987 .60783 L .217 .045 0 r
F
.50787 .57341 m .50948 .58059 L .5073 .5749 L .081 .089 0 r
F
.50492 .56794 m .50787 .57341 L .5073 .5749 L 0 .022 0 r
F
.50489 .60112 m .50518 .60689 L .50418 .60702 L .654 .19 0 r
F
.50597 .60093 m .50518 .60689 L .50489 .60112 L .644 .191 0 r
F
.50795 .59452 m .50865 .60039 L .5072 .60069 L .521 .169 0 r
F
.50946 .59404 m .50865 .60039 L .50795 .59452 L .501 .171 0 r
F
.50204 .61428 m .50256 .61948 L .50453 .6197 L 1 .233 0 r
F
.50094 .61397 m .50256 .61948 L .50204 .61428 L 1 .273 0 r
F
.50017 .60767 m .5004 .61329 L .50015 .6134 L .217 .045 0 r
F
.5006 .60754 m .5004 .61329 L .50017 .60767 L .446 .128 0 r
F
.45374 .74081 m .4497 .75257 L .43888 .74403 L .393 .341 0 r
F
.45374 .74081 m .4616 .74874 L .4497 .75257 L F
.46662 .54178 m .47216 .54377 L .48228 .5473 L .241 0 0 r
F
.53031 .64707 m .52139 .65224 L .52426 .64555 L 1 1 0 r
F
.53345 .6398 m .53031 .64707 L .52426 .64555 L F
.5006 .60754 m .5008 .61319 L .5004 .61329 L .446 .128 0 r
F
.50114 .60742 m .5008 .61319 L .5006 .60754 L .56 .16 0 r
F
.50597 .60093 m .50632 .60674 L .50518 .60689 L .644 .191 0 r
F
.5072 .60069 m .50632 .60674 L .50597 .60093 L .631 .192 0 r
F
.50433 .56594 m .50787 .57341 L .50492 .56794 L 0 .068 0 r
F
.50114 .60742 m .50132 .6131 L .5008 .61319 L .56 .16 0 r
F
.50178 .60732 m .50132 .6131 L .50114 .60742 L .635 .178 0 r
F
.43106 .2977 m .37434 .28777 L .40649 .27042 L .809 .896 0 r
F
.45695 .28728 m .43106 .2977 L .40649 .27042 L .798 .904 0 r
F
.46598 .49539 m .44391 .49732 L .45564 .48805 L 1 1 0 r
F
.47557 .48809 m .46598 .49539 L .45564 .48805 L F
.50094 .61397 m .50133 .61932 L .50256 .61948 L 1 .273 0 r
F
.50034 .61373 m .50133 .61932 L .50094 .61397 L 1 .328 0 r
F
.50178 .60732 m .50194 .61302 L .50132 .6131 L .635 .178 0 r
F
.50249 .60723 m .50194 .61302 L .50178 .60732 L .682 .19 0 r
F
.5072 .60069 m .50765 .60655 L .50632 .60674 L .631 .192 0 r
F
.50865 .60039 m .50765 .60655 L .5072 .60069 L .617 .195 0 r
F
.50985 .58745 m .51128 .59339 L .50946 .59404 L .391 .147 0 r
F
.51159 .58646 m .51128 .59339 L .50985 .58745 L .378 .157 0 r
F
.50948 .58059 m .51159 .58646 L .50985 .58745 L .257 .119 0 r
F
.50249 .60723 m .50265 .61294 L .50194 .61302 L .682 .19 0 r
F
.50329 .60712 m .50265 .61294 L .50249 .60723 L .711 .197 0 r
F
.50946 .59404 m .51039 .59998 L .50865 .60039 L .501 .171 0 r
F
.51128 .59339 m .51039 .59998 L .50946 .59404 L .487 .178 0 r
F
.51111 .67313 m .50648 .67666 L .5104 .67092 L .708 .452 0 r
F
.51111 .67313 m .5057 .6788 L .50648 .67666 L F
.50034 .61373 m .50064 .61919 L .50133 .61932 L 1 .328 0 r
F
.50011 .61355 m .50064 .61919 L .50034 .61373 L 1 .411 0 r
F
.50329 .60712 m .50346 .61287 L .50265 .61294 L .711 .197 0 r
F
.50418 .60702 m .50346 .61287 L .50329 .60712 L .726 .203 0 r
F
.48585 .48173 m .46904 .47994 L .48343 .47315 L 1 1 0 r
F
.48585 .48173 m .47557 .48809 L .46904 .47994 L F
.50418 .60702 m .50437 .61278 L .50346 .61287 L .726 .203 0 r
F
.50518 .60689 m .50437 .61278 L .50418 .60702 L .733 .207 0 r
F
.50865 .60039 m .50923 .60631 L .50765 .60655 L .617 .195 0 r
F
.51039 .59998 m .50923 .60631 L .50865 .60039 L .605 .2 0 r
F
.51086 .57913 m .51159 .58646 L .50948 .58059 L .251 .137 0 r
F
.50787 .57341 m .51086 .57913 L .50948 .58059 L .081 .089 0 r
F
.50011 .61355 m .50035 .61908 L .50064 .61919 L 1 .411 0 r
F
.50015 .6134 m .50035 .61908 L .50011 .61355 L 0 0 0 r
F
.50518 .60689 m .5054 .61269 L .50437 .61278 L .733 .207 0 r
F
.50632 .60674 m .5054 .61269 L .50518 .60689 L .734 .211 0 r
F
.54573 .63324 m .53345 .6398 L .53559 .63231 L 1 .955 0 r
F
.54725 .62491 m .54573 .63324 L .53559 .63231 L 1 .831 0 r
F
.56162 .62524 m .54573 .63324 L .54725 .62491 L .969 .874 0 r
F
.47557 .48809 m .45564 .48805 L .46904 .47994 L 1 1 0 r
F
.50015 .6134 m .50035 .619 L .50035 .61908 L 0 0 0 r
F
.5004 .61329 m .50035 .619 L .50015 .6134 L .335 .085 0 r
F
.53345 .6398 m .52426 .64555 L .5265 .63867 L 1 1 0 r
F
.53559 .63231 m .53345 .6398 L .5265 .63867 L 1 .879 0 r
F
.50632 .60674 m .50659 .61258 L .5054 .61269 L .734 .211 0 r
F
.50765 .60655 m .50659 .61258 L .50632 .60674 L .733 .216 0 r
F
.48228 .5473 m .48767 .55073 L .49327 .55387 L .402 0 0 r
F
.5004 .61329 m .50056 .61892 L .50035 .619 L .335 .085 0 r
F
.5008 .61319 m .50056 .61892 L .5004 .61329 L .542 .154 0 r
F
.51196 .27667 m .4827 .24918 L .52212 .24627 L .742 .869 0 r
F
.51196 .27667 m .48445 .28021 L .4827 .24918 L F
.39019 .71226 m .38215 .7105 L .41788 .70949 L .125 .323 0 r
F
.37181 .71089 m .39348 .7156 L .35608 .71629 L .609 .687 0 r
F
.39019 .71226 m .41788 .70949 L .42319 .70916 L .125 .323 0 r
F
.40793 .70985 m .40926 .71039 L .40673 .71033 L .682 .722 0 r
F
.38215 .7105 m .39844 .71012 L .41788 .70949 L .086 .308 0 r
F
.39844 .71012 m .40122 .71004 L .41788 .70949 L F
.39977 .71009 m .40231 .71002 L .41788 .70949 L F
.43147 .71006 m .44095 .7147 L .42086 .71509 L .773 .711 0 r
F
.43209 .71009 m .44095 .7147 L .43147 .71006 L F
.44098 .70964 m .44095 .7147 L .43177 .70992 L F
.42974 .71001 m .42086 .71509 L .42081 .71038 L F
.43177 .70992 m .43147 .71006 L .42974 .71001 L F
.43147 .71006 m .42086 .71509 L .42974 .71001 L F
.4294 .70999 m .42909 .70998 L .42974 .71001 L .043 0 0 r
F
.41788 .70949 m .41744 .70957 L .4294 .70999 L F
.41788 .70949 m .4294 .70999 L .44368 .70876 L F
.4294 .70999 m .42974 .71001 L .43015 .70997 L F
.4294 .70999 m .43015 .70997 L .44368 .70876 L F
.42974 .71001 m .43327 .70986 L .44368 .70876 L F
.42321 .70916 m .44368 .70876 L .44727 .70688 L 0 0 0 r
F
.42319 .70916 m .41788 .70949 L .42321 .70916 L .125 .323 0 r
F
.42321 .70916 m .41788 .70949 L .44368 .70876 L 0 0 0 r
F
.43177 .70992 m .42974 .71001 L .42074 .70475 L .773 .711 0 r
F
.42974 .71001 m .42081 .71038 L .4208 .7097 L F
.41744 .70957 m .41736 .70958 L .4294 .70999 L .043 0 0 r
F
.4208 .7097 m .42081 .71038 L .41736 .70958 L .682 .722 0 r
F
.41736 .70958 m .41734 .70959 L .42024 .70968 L .043 0 0 r
F
.41736 .70958 m .42024 .70968 L .4294 .70999 L F
.41736 .70958 m .42081 .71038 L .40793 .70985 L .682 .722 0 r
F
.4208 .70949 m .4208 .7097 L .41736 .70958 L F
.41734 .70959 m .42909 .70998 L .4294 .70999 L .043 0 0 r
F
.42974 .71001 m .4208 .7097 L .42074 .70475 L .773 .711 0 r
F
.41734 .70959 m .41673 .7097 L .42909 .70998 L .043 0 0 r
F
.45367 .70478 m .44727 .70688 L .46468 .70523 L .054 0 0 r
F
.44727 .70688 m .46224 .70824 L .46468 .70523 L .142 0 0 r
F
.44727 .70688 m .44368 .70876 L .46224 .70824 L F
.44368 .70876 m .45134 .7098 L .46224 .70824 L .205 0 0 r
F
.44923 .70992 m .45572 .71442 L .44095 .7147 L .863 .651 0 r
F
.45134 .7098 m .45169 .70984 L .46218 .70915 L .205 0 0 r
F
.45169 .70984 m .45579 .70971 L .46218 .70915 L F
.46283 .70932 m .46665 .7142 L .45572 .71442 L .929 .565 0 r
F
.46224 .70824 m .46217 .7093 L .46691 .70947 L .372 0 0 r
F
.46671 .7096 m .46665 .7142 L .46283 .70932 L .929 .565 0 r
F
.46283 .70932 m .46154 .71025 L .46217 .7093 L F
.46217 .7093 m .46216 .70944 L .46691 .70947 L .372 0 0 r
F
.46216 .70944 m .46205 .71125 L .46656 .7096 L F
.46216 .70944 m .46656 .7096 L .46691 .70947 L F
.46468 .70523 m .47552 .70787 L .47719 .70403 L .3 0 0 r
F
.46468 .70523 m .46224 .70824 L .47552 .70787 L F
.47216 .70922 m .47477 .71404 L .46665 .7142 L .964 .479 0 r
F
.46224 .70824 m .4667 .70941 L .47552 .70787 L .372 0 0 r
F
.4667 .70941 m .46888 .70934 L .47552 .70787 L F
.47482 .70912 m .47477 .71404 L .47216 .70922 L .964 .479 0 r
F
.47216 .70922 m .47154 .70978 L .47088 .70933 L F
.47154 .70978 m .46665 .7142 L .46671 .7096 L F
.4667 .70941 m .46753 .70963 L .46888 .70934 L .372 0 0 r
F
.46753 .70963 m .47551 .70892 L .47552 .70787 L F
.46691 .70947 m .46658 .70959 L .46768 .70967 L F
.47154 .70978 m .46671 .7096 L .46675 .70651 L .964 .479 0 r
F
.46753 .70963 m .46804 .70977 L .47551 .70892 L .372 0 0 r
F
.47552 .70787 m .47839 .70915 L .48495 .70761 L .511 0 0 r
F
.47839 .70915 m .47849 .70919 L .47871 .70914 L F
.47839 .70915 m .47871 .70914 L .48495 .70761 L F
.47897 .70921 m .48085 .71391 L .47477 .71404 L .973 .407 0 r
F
.47909 .70923 m .48085 .71391 L .47897 .70921 L F
.48089 .70905 m .48085 .71391 L .47905 .70912 L F
.47849 .70919 m .47477 .71404 L .47482 .70964 L F
.47905 .70912 m .47897 .70921 L .47849 .70919 L F
.47897 .70921 m .47477 .71404 L .47849 .70919 L F
.47905 .70912 m .47909 .70923 L .47897 .70921 L F
.48449 .70859 m .48546 .71381 L .48085 .71391 L .966 .354 0 r
F
.47878 .70932 m .48496 .70853 L .48496 .7084 L .511 0 0 r
F
.47849 .70919 m .48496 .7084 L .48495 .70761 L F
.4861 .70316 m .48495 .70761 L .49159 .70743 L .525 .035 0 r
F
.48495 .70761 m .48622 .70851 L .49159 .70743 L .622 .068 0 r
F
.48622 .70851 m .48654 .70874 L .48761 .70846 L F
.48622 .70851 m .48761 .70846 L .49159 .70743 L F
.48813 .70885 m .489 .71373 L .48546 .71381 L .952 .316 0 r
F
.48841 .7089 m .489 .71373 L .48813 .70885 L F
.48901 .70841 m .489 .71373 L .48835 .70843 L F
.48654 .70874 m .48546 .71381 L .48549 .70892 L F
.48835 .70843 m .48813 .70885 L .48654 .70874 L F
.48813 .70885 m .48546 .71381 L .48654 .70874 L F
.49144 .708 m .49094 .70917 L .48901 .70841 L .934 .289 0 r
F
.49094 .70917 m .489 .71373 L .48901 .70901 L F
.49094 .70917 m .48901 .70901 L .48901 .70841 L F
.48496 .70857 m .48546 .71381 L .48449 .70859 L .966 .354 0 r
F
.48549 .70866 m .48546 .71381 L .48496 .70857 L F
.48496 .70829 m .48496 .70857 L .48622 .70851 L .622 .068 0 r
F
.48495 .70761 m .48496 .70829 L .48622 .70851 L F
.48549 .70712 m .48549 .70855 L .48496 .70857 L .966 .354 0 r
F
.48454 .70851 m .48496 .70857 L .48449 .70859 L F
.48549 .70712 m .48496 .70857 L .48454 .70851 L F
.48496 .70857 m .48496 .70862 L .48515 .70861 L .622 .068 0 r
F
.48496 .70857 m .48515 .70861 L .48622 .70851 L F
.48654 .70874 m .48549 .70892 L .48549 .70866 L .952 .316 0 r
F
.48496 .70862 m .48499 .71208 L .48615 .70871 L .622 .068 0 r
F
.48496 .70862 m .48615 .70871 L .48622 .70851 L F
.48654 .70874 m .48744 .70859 L .49159 .70743 L F
.4893 .70807 m .4916 .70797 L .49159 .70743 L F
.48664 .70881 m .49144 .708 L .4893 .70807 L F
.49144 .708 m .4916 .70797 L .4893 .70807 L F
.49144 .708 m .49176 .71366 L .489 .71373 L .934 .289 0 r
F
.49175 .70799 m .49176 .71366 L .49144 .708 L F
.49238 .70254 m .49159 .70743 L .4962 .70731 L .607 .09 0 r
F
.49635 .7074 m .49574 .71355 L .49571 .70748 L .882 .245 0 r
F
.49717 .70731 m .4971 .70763 L .49635 .7074 L F
.4971 .70763 m .49574 .71355 L .49635 .7074 L F
.49717 .70731 m .49722 .7135 L .49574 .71355 L F
.49842 .7073 m .49722 .7135 L .49717 .70731 L .865 .236 0 r
F
.49842 .7073 m .49848 .71346 L .49722 .7135 L F
.4995 .70729 m .49848 .71346 L .49842 .7073 L .848 .229 0 r
F
.4995 .70729 m .49956 .71342 L .49848 .71346 L F
.49623 .70737 m .49629 .71255 L .49943 .71271 L .893 .163 0 r
F
.4962 .70731 m .4962 .70736 L .49623 .70737 L F
.4962 .70736 m .49629 .71255 L .49623 .70737 L F
.49788 .69687 m .4997 .70179 L .5005 .69633 L .511 .083 0 r
F
.49788 .69687 m .49674 .7021 L .4997 .70179 L F
.49674 .7021 m .49919 .70694 L .4997 .70179 L .685 .128 0 r
F
.49919 .70694 m .49921 .70692 L .4997 .70179 L F
.4992 .70697 m .49937 .70681 L .4997 .70179 L F
.49847 .70701 m .49902 .70696 L .49842 .7073 L .949 .251 0 r
F
.49937 .70679 m .4995 .70729 L .49876 .70729 L F
.4997 .70179 m .49937 .7067 L .50078 .70662 L .751 .155 0 r
F
.49937 .7067 m .49937 .70677 L .50016 .70668 L F
.49937 .7067 m .50016 .70668 L .50078 .70662 L F
.50052 .70667 m .50127 .70725 L .50044 .70727 L .896 .234 0 r
F
.5012 .70652 m .50078 .70662 L .50121 .70657 L .751 .155 0 r
F
.4997 .70179 m .50078 .70662 L .5012 .70652 L F
.5005 .69633 m .4997 .70179 L .50165 .70157 L .531 .107 0 r
F
.4997 .70179 m .50124 .70666 L .50165 .70157 L .751 .155 0 r
F
.50127 .70662 m .50127 .70666 L .50124 .70666 L .896 .234 0 r
F
.50134 .70664 m .502 .70723 L .50127 .70725 L .874 .227 0 r
F
.5022 .69595 m .50165 .70157 L .50285 .70142 L .53 .119 0 r
F
.50165 .70157 m .50257 .7065 L .50285 .70142 L .804 .175 0 r
F
.50208 .70643 m .50256 .7065 L .502 .70723 L .852 .221 0 r
F
.50263 .7064 m .50263 .70721 L .50218 .70722 L F
.50263 .7064 m .50218 .70722 L .502 .70723 L F
.50251 .70613 m .50208 .70643 L .50254 .70631 L .804 .175 0 r
F
.50165 .70157 m .50207 .70624 L .50251 .70613 L F
.50207 .70624 m .50208 .70643 L .50251 .70613 L F
.50165 .70157 m .50144 .70634 L .50208 .70643 L F
.50124 .70666 m .50144 .70643 L .50165 .70157 L .751 .155 0 r
F
.5005 .69633 m .50165 .70157 L .5022 .69595 L .531 .107 0 r
F
.50197 .70118 m .50137 .7064 L .50125 .70118 L .874 .227 0 r
F
.50127 .70662 m .50141 .70719 L .50144 .70643 L .751 .155 0 r
F
.50124 .70666 m .50124 .70666 L .50127 .70662 L F
.50136 .7065 m .50127 .70725 L .50127 .70662 L .874 .227 0 r
F
.50124 .70666 m .50141 .70719 L .50127 .70662 L .751 .155 0 r
F
.50137 .7064 m .50136 .7065 L .50127 .70643 L .874 .227 0 r
F
.50136 .7065 m .50127 .70662 L .50127 .70643 L F
.50137 .7064 m .50127 .70643 L .50125 .70118 L F
.50261 .70118 m .50208 .70643 L .50197 .70118 L .852 .221 0 r
F
.50208 .70643 m .502 .70723 L .502 .70645 L F
.50208 .70643 m .502 .70645 L .50197 .70118 L F
.50254 .70631 m .50208 .70643 L .50257 .7065 L .804 .175 0 r
F
.50257 .7065 m .50141 .70719 L .5027 .70716 L F
.50137 .7064 m .502 .70665 L .50134 .70664 L .874 .227 0 r
F
.50144 .70634 m .50144 .70641 L .50249 .70649 L .804 .175 0 r
F
.50197 .70118 m .502 .70645 L .50137 .7064 L .874 .227 0 r
F
.502 .70645 m .502 .70665 L .50137 .7064 L F
.50249 .70649 m .50141 .70719 L .50257 .7065 L .804 .175 0 r
F
.502 .70665 m .502 .70723 L .50134 .70664 L .874 .227 0 r
F
.50144 .70641 m .50141 .70719 L .50249 .70649 L .804 .175 0 r
F
.50261 .70118 m .50263 .7064 L .50256 .7065 L .852 .221 0 r
F
.50261 .70118 m .50256 .7065 L .50208 .70643 L F
.50257 .7065 m .50258 .70653 L .50258 .70649 L .804 .175 0 r
F
.50257 .7065 m .50258 .70649 L .50285 .70142 L F
.50272 .70618 m .50263 .70721 L .50263 .7064 L .829 .213 0 r
F
.50258 .70653 m .5027 .70716 L .50272 .70617 L .804 .175 0 r
F
.50258 .70653 m .50272 .70617 L .50285 .70142 L F
.50285 .70142 m .50335 .70643 L .50351 .70132 L .856 .193 0 r
F
.50353 .70573 m .50354 .70717 L .50316 .70719 L .797 .204 0 r
F
.50335 .70643 m .50342 .70715 L .50344 .70609 L .856 .193 0 r
F
.50335 .70643 m .50344 .70609 L .50351 .70132 L F
.50321 .70633 m .50335 .70643 L .50315 .70719 L .797 .204 0 r
F
.50353 .70573 m .50316 .70719 L .50315 .70719 L F
.5033 .70593 m .50321 .70633 L .50333 .70622 L .856 .193 0 r
F
.50285 .70142 m .50318 .70598 L .5033 .70593 L F
.50318 .70598 m .50321 .70633 L .5033 .70593 L F
.50285 .70142 m .50273 .70598 L .50321 .70633 L F
.50313 .70118 m .50272 .70617 L .50261 .70118 L .829 .213 0 r
F
.50272 .70617 m .50272 .70618 L .50272 .70617 L F
.50272 .70617 m .50272 .70617 L .50261 .70118 L F
.50353 .70119 m .50321 .70633 L .50313 .70118 L .797 .204 0 r
F
.50321 .70633 m .50315 .70719 L .50315 .70638 L F
.50321 .70633 m .50315 .70638 L .50313 .70118 L F
.50333 .70622 m .50321 .70633 L .50335 .70643 L .856 .193 0 r
F
.50272 .70617 m .50315 .70719 L .50263 .70721 L .829 .213 0 r
F
.50313 .70118 m .50315 .70638 L .50272 .70617 L F
.50315 .70638 m .50315 .70719 L .50272 .70617 L F
.50336 .70648 m .5027 .70716 L .50342 .70715 L .856 .193 0 r
F
.50335 .70643 m .50333 .70646 L .50336 .70648 L F
.50333 .70646 m .5027 .70716 L .50336 .70648 L F
.50273 .70598 m .5027 .70716 L .50335 .70643 L F
.50358 .70611 m .50375 .70716 L .50354 .70717 L .727 .187 0 r
F
.50351 .70132 m .50372 .7066 L .50378 .70125 L .94 .216 0 r
F
.50375 .70597 m .50375 .70672 L .50372 .7066 L .727 .187 0 r
F
.50372 .7066 m .50374 .70715 L .50375 .70607 L .94 .216 0 r
F
.50372 .7066 m .50375 .70607 L .50378 .70125 L F
.50376 .70121 m .50375 .70597 L .50358 .70611 L .727 .187 0 r
F
.50351 .70132 m .50344 .70609 L .50354 .70626 L .94 .216 0 r
F
.50368 .70572 m .50354 .70626 L .50372 .7066 L F
.50351 .70132 m .50354 .70626 L .50368 .70572 L F
.50376 .70121 m .50358 .70611 L .50353 .70119 L .727 .187 0 r
F
.50358 .70611 m .50354 .70717 L .50354 .70626 L F
.50358 .70611 m .50354 .70626 L .50353 .70119 L F
.50375 .70597 m .50372 .7066 L .50358 .70611 L F
.50375 .70672 m .50375 .70716 L .50358 .70611 L F
.50372 .7066 m .50342 .70715 L .50374 .70715 L .94 .216 0 r
F
.50344 .70609 m .50342 .70715 L .50372 .7066 L F
.50353 .70119 m .50353 .70573 L .50344 .70609 L .797 .204 0 r
F
.50337 .70595 m .50344 .70609 L .50335 .70643 L F
.50353 .70119 m .50344 .70609 L .50337 .70595 L F
.50353 .70119 m .50335 .70643 L .50321 .70633 L F
.50272 .70618 m .50263 .7064 L .50261 .70118 L .829 .213 0 r
F
.50127 .70666 m .50127 .70725 L .50052 .70667 L .896 .234 0 r
F
.49958 .70675 m .50044 .70727 L .4995 .70729 L .921 .242 0 r
F
.50123 .70664 m .49934 .70723 L .50141 .70719 L .751 .155 0 r
F
.50121 .70657 m .50103 .70664 L .50123 .70664 L F
.50052 .70667 m .50044 .70727 L .50044 .70669 L .896 .234 0 r
F
.50103 .70664 m .49934 .70723 L .50123 .70664 L .751 .155 0 r
F
.50125 .70118 m .50127 .70662 L .50052 .70667 L .896 .234 0 r
F
.50127 .70662 m .50124 .70666 L .50052 .70667 L F
.50125 .70118 m .50052 .70667 L .50042 .70118 L F
.50052 .70667 m .50044 .70669 L .50042 .70118 L F
.4996 .70658 m .49958 .70675 L .4995 .70668 L .921 .242 0 r
F
.49958 .70675 m .4995 .70729 L .4995 .70678 L F
.49958 .70675 m .4995 .70678 L .4995 .70668 L F
.49937 .70677 m .49937 .70679 L .4995 .70678 L .751 .155 0 r
F
.50044 .70669 m .50044 .70727 L .49958 .70675 L .921 .242 0 r
F
.49958 .70675 m .4995 .70678 L .49982 .70674 L .751 .155 0 r
F
.49937 .70677 m .4995 .70678 L .49958 .70675 L F
.49937 .70677 m .49982 .70674 L .50121 .70657 L F
.50042 .70118 m .50044 .70669 L .49958 .70675 L .921 .242 0 r
F
.4995 .70668 m .4995 .70678 L .49937 .70679 L .949 .251 0 r
F
.4995 .70678 m .4995 .70729 L .49937 .70679 L F
.49937 .70679 m .49934 .70723 L .50121 .70657 L .751 .155 0 r
F
.4995 .70668 m .49876 .70729 L .49842 .7073 L .949 .251 0 r
F
.49674 .7021 m .49621 .70724 L .49746 .70712 L .685 .128 0 r
F
.4972 .70719 m .49842 .7073 L .49717 .70731 L .98 .263 0 r
F
.49905 .70666 m .49746 .70712 L .49863 .707 L .685 .128 0 r
F
.49674 .7021 m .49746 .70712 L .49905 .70666 L F
.49621 .70724 m .4962 .70731 L .49733 .70717 L F
.49797 .70706 m .49733 .70717 L .49919 .70694 L F
.49621 .70724 m .49733 .70717 L .49797 .70706 L F
.49238 .70254 m .4962 .70731 L .49674 .7021 L .607 .09 0 r
F
.49722 .70113 m .49718 .7072 L .4957 .7073 L 1 .276 0 r
F
.49718 .7072 m .49717 .70731 L .49654 .7073 L F
.49718 .7072 m .49654 .7073 L .4957 .7073 L F
.49844 .70116 m .49842 .70702 L .4972 .70719 L .98 .263 0 r
F
.49842 .70702 m .49842 .7073 L .4972 .70719 L F
.49918 .70692 m .49863 .707 L .49919 .70694 L .685 .128 0 r
F
.49905 .70666 m .49863 .707 L .49918 .70692 L F
.49844 .70116 m .4972 .70719 L .49722 .70113 L .98 .263 0 r
F
.4972 .70719 m .49717 .70731 L .49718 .7072 L F
.4972 .70719 m .49718 .7072 L .49722 .70113 L F
.49849 .70691 m .49847 .70701 L .49842 .70693 L .949 .251 0 r
F
.49847 .70701 m .49842 .7073 L .49842 .70702 L F
.49847 .70701 m .49842 .70702 L .49842 .70693 L F
.49919 .70694 m .49833 .70705 L .49934 .70723 L .685 .128 0 r
F
.49833 .70705 m .4962 .70731 L .49736 .70728 L F
.49833 .70705 m .49736 .70728 L .49934 .70723 L F
.49949 .70118 m .4995 .70668 L .49902 .70696 L .949 .251 0 r
F
.49949 .70118 m .49902 .70696 L .49847 .70701 L F
.49919 .70694 m .4992 .70697 L .49921 .70692 L .685 .128 0 r
F
.4992 .70697 m .49934 .70723 L .49937 .70681 L F
.50042 .70118 m .4996 .70658 L .49949 .70118 L .921 .242 0 r
F
.4996 .70658 m .4995 .70668 L .49949 .70118 L F
.49949 .70118 m .49849 .70691 L .49844 .70116 L .949 .251 0 r
F
.49849 .70691 m .49842 .70693 L .49844 .70116 L F
.49736 .70728 m .49943 .71271 L .49934 .70723 L .893 .163 0 r
F
.49654 .7073 m .49666 .70752 L .49736 .70728 L F
.49666 .70752 m .49943 .71271 L .49736 .70728 L F
.4962 .70731 m .49623 .70737 L .49654 .7073 L F
.49717 .70731 m .49571 .70748 L .49603 .70741 L .882 .245 0 r
F
.49717 .70731 m .49571 .70744 L .49653 .7073 L F
.49623 .70737 m .49943 .71271 L .49654 .7073 L .893 .163 0 r
F
.49603 .70741 m .49571 .70748 L .49571 .70744 L .882 .245 0 r
F
.49159 .70743 m .49164 .70749 L .4962 .70731 L .754 .123 0 r
F
.49164 .70749 m .49546 .70745 L .4962 .70731 L F
.49393 .70729 m .49377 .70778 L .49175 .70726 L .916 .27 0 r
F
.4922 .7081 m .49176 .71366 L .49175 .70819 L F
.49175 .70804 m .49166 .71235 L .49227 .70818 L .754 .123 0 r
F
.4916 .708 m .4916 .70802 L .49175 .70804 L F
.4916 .70802 m .49166 .71235 L .49175 .70804 L F
.49377 .70778 m .49359 .7083 L .4922 .7081 L .916 .27 0 r
F
.49359 .7083 m .49176 .71366 L .4922 .7081 L F
.49164 .70749 m .49194 .70782 L .49482 .70756 L .754 .123 0 r
F
.49194 .70782 m .49214 .70804 L .49358 .70778 L F
.49194 .70782 m .49358 .70778 L .49482 .70756 L F
.49377 .70778 m .49396 .7136 L .49176 .71366 L .916 .27 0 r
F
.49393 .70729 m .49394 .70777 L .49377 .70778 L F
.49394 .70777 m .49396 .7136 L .49377 .70778 L F
.49567 .70744 m .49574 .71355 L .49396 .7136 L .899 .256 0 r
F
.49571 .70744 m .49574 .71355 L .49567 .70744 L F
.49567 .70744 m .49396 .7136 L .49394 .70777 L F
.4954 .70749 m .49629 .71255 L .4962 .70736 L .754 .123 0 r
F
.49214 .70804 m .4922 .7081 L .4954 .70749 L F
.4922 .7081 m .49629 .71255 L .4954 .70749 L F
.4957 .7073 m .49567 .70744 L .49393 .70729 L .899 .256 0 r
F
.49537 .70745 m .49482 .70756 L .49546 .70745 L .754 .123 0 r
F
.49164 .70749 m .49482 .70756 L .49537 .70745 L F
.49214 .70804 m .4962 .70736 L .4962 .70731 L F
.49567 .70744 m .49394 .70777 L .49393 .70729 L .899 .256 0 r
F
.49159 .70743 m .4916 .708 L .49175 .70804 L .754 .123 0 r
F
.4922 .7081 m .49175 .70819 L .49175 .70804 L .916 .27 0 r
F
.4922 .7081 m .49175 .70804 L .49227 .70818 L .754 .123 0 r
F
.49159 .70743 m .49175 .70804 L .4922 .7081 L F
.49377 .70778 m .4922 .7081 L .49175 .70726 L .916 .27 0 r
F
.4922 .7081 m .49175 .70804 L .49175 .70726 L F
.4957 .7073 m .49571 .70744 L .49567 .70744 L .899 .256 0 r
F
.49653 .7073 m .49571 .70744 L .4957 .7073 L .882 .245 0 r
F
.49227 .70818 m .49166 .71235 L .49629 .71255 L .754 .123 0 r
F
.49175 .70726 m .49175 .70799 L .4916 .708 L .934 .289 0 r
F
.49146 .70796 m .4916 .708 L .49144 .708 L F
.49175 .70726 m .4916 .708 L .49146 .70796 L F
.48835 .70843 m .48654 .70874 L .48549 .70712 L .952 .316 0 r
F
.48622 .70851 m .48615 .70871 L .48654 .70874 L .622 .068 0 r
F
.48654 .70874 m .48549 .70866 L .48549 .70712 L .952 .316 0 r
F
.48549 .70855 m .48549 .70866 L .48496 .70857 L .966 .354 0 r
F
.48673 .70887 m .48499 .71208 L .49166 .71235 L .622 .068 0 r
F
.48664 .70881 m .48662 .70885 L .48673 .70887 L F
.48662 .70885 m .48499 .71208 L .48673 .70887 L F
.48654 .70874 m .48651 .7088 L .48664 .70881 L F
.48651 .7088 m .48499 .71208 L .48664 .70881 L F
.48615 .70871 m .48499 .71208 L .48654 .70874 L F
.48835 .70843 m .48841 .7089 L .48813 .70885 L .952 .316 0 r
F
.48901 .7072 m .48901 .70841 L .48835 .70843 L F
.48901 .7072 m .48835 .70843 L .48549 .70712 L F
.48654 .70874 m .48664 .70881 L .48744 .70859 L .622 .068 0 r
F
.48664 .70881 m .49166 .71235 L .4916 .70797 L F
.4861 .70316 m .49159 .70743 L .49238 .70254 L .525 .035 0 r
F
.49175 .70726 m .49144 .708 L .48901 .7072 L .934 .289 0 r
F
.49144 .708 m .48901 .70841 L .48901 .7072 L F
.47849 .70919 m .47878 .70932 L .48343 .70863 L .511 0 0 r
F
.48294 .70865 m .48343 .70863 L .48496 .7084 L F
.47849 .70919 m .48343 .70863 L .48294 .70865 L F
.48449 .70859 m .48382 .70957 L .48294 .70879 L .966 .354 0 r
F
.48382 .70957 m .48085 .71391 L .48089 .70943 L F
.47719 .70403 m .47552 .70787 L .48495 .70761 L .432 0 0 r
F
.48382 .70957 m .48089 .70943 L .48091 .70699 L .966 .354 0 r
F
.47878 .70932 m .48499 .71208 L .48496 .70853 L .511 0 0 r
F
.47719 .70403 m .48495 .70761 L .4861 .70316 L .432 0 0 r
F
.48549 .70712 m .48449 .70859 L .48091 .70699 L .966 .354 0 r
F
.48449 .70859 m .48294 .70879 L .48091 .70699 L F
.47878 .70932 m .47548 .71173 L .48499 .71208 L .511 0 0 r
F
.47849 .70919 m .47835 .7093 L .47878 .70932 L F
.47835 .7093 m .47548 .71173 L .47878 .70932 L F
.47839 .70915 m .47835 .70919 L .47849 .70919 L F
.47835 .70919 m .47548 .71173 L .47849 .70919 L F
.47552 .70787 m .47551 .70883 L .47839 .70915 L F
.47943 .70869 m .47905 .70912 L .47695 .70912 L .973 .407 0 r
F
.47551 .70906 m .47695 .70912 L .47482 .70912 L F
.47551 .70883 m .47551 .70906 L .47839 .70915 L .511 0 0 r
F
.47943 .70869 m .47695 .70912 L .47551 .70906 L .973 .407 0 r
F
.47551 .70906 m .47835 .70919 L .47839 .70915 L .511 0 0 r
F
.47905 .70912 m .47482 .70964 L .47482 .70912 L .973 .407 0 r
F
.47551 .70906 m .47548 .71173 L .47835 .70919 L .511 0 0 r
F
.48091 .70699 m .48089 .70905 L .47905 .70912 L .973 .407 0 r
F
.46804 .70977 m .47548 .71173 L .47551 .70906 L .372 0 0 r
F
.46804 .70977 m .47551 .70906 L .47551 .70892 L F
.48091 .70699 m .47943 .70869 L .47485 .70679 L .973 .407 0 r
F
.47943 .70869 m .47482 .70912 L .47485 .70679 L F
.47485 .70679 m .47482 .70912 L .47216 .70922 L .964 .479 0 r
F
.47485 .70679 m .47216 .70922 L .46675 .70651 L F
.47216 .70922 m .47088 .70933 L .46675 .70651 L F
.46675 .70651 m .46671 .7096 L .46283 .70932 L .929 .565 0 r
F
.46768 .70967 m .46205 .71125 L .47548 .71173 L .372 0 0 r
F
.46658 .70959 m .46205 .71125 L .46768 .70967 L F
.46217 .7093 m .46154 .71025 L .45579 .70971 L .929 .565 0 r
F
.46293 .70925 m .46283 .70932 L .46217 .7093 L F
.46154 .71025 m .45572 .71442 L .45578 .71005 L F
.46154 .71025 m .45578 .71005 L .45579 .70971 L F
.45169 .70984 m .45572 .71442 L .44923 .70992 L .863 .651 0 r
F
.45579 .70971 m .45578 .71005 L .45169 .70984 L F
.45578 .71005 m .45572 .71442 L .45169 .70984 L F
.44368 .70876 m .4435 .70943 L .44956 .70974 L .205 0 0 r
F
.45134 .7098 m .44956 .70974 L .45169 .70984 L F
.44368 .70876 m .44956 .70974 L .45134 .7098 L F
.45584 .70611 m .44956 .70974 L .44101 .70555 L .863 .651 0 r
F
.44956 .70974 m .44923 .70992 L .44883 .70971 L F
.45134 .7098 m .46218 .70915 L .46224 .70824 L .205 0 0 r
F
.45584 .70611 m .45579 .70971 L .45169 .70984 L .863 .651 0 r
F
.44956 .70974 m .45169 .70984 L .44923 .70992 L F
.45584 .70611 m .45169 .70984 L .44956 .70974 L F
.44923 .70992 m .44719 .71005 L .44663 .70964 L F
.4435 .70943 m .44347 .70953 L .44956 .70974 L .205 0 0 r
F
.44883 .70971 m .44663 .70964 L .44101 .70555 L .863 .651 0 r
F
.44923 .70992 m .44663 .70964 L .44883 .70971 L F
.448 .71064 m .44097 .7104 L .44098 .70964 L F
.448 .71064 m .44098 .70964 L .44631 .7094 L F
.43177 .70992 m .43209 .71009 L .43147 .71006 L .773 .711 0 r
F
.43123 .71007 m .44342 .7097 L .44368 .70876 L .043 0 0 r
F
.44631 .7094 m .44098 .70964 L .44101 .70555 L .863 .651 0 r
F
.448 .71064 m .44095 .7147 L .44097 .7104 L F
.43138 .71007 m .44317 .71059 L .44342 .7097 L .043 0 0 r
F
.43123 .71007 m .43125 .71007 L .43138 .71007 L F
.43125 .71007 m .44317 .71059 L .43138 .71007 L F
.44956 .70974 m .44344 .70963 L .45169 .70984 L .205 0 0 r
F
.44347 .70953 m .44344 .70963 L .44956 .70974 L F
.44956 .70974 m .44883 .70971 L .44101 .70555 L .863 .651 0 r
F
.45169 .70984 m .44344 .70963 L .45233 .70993 L .205 0 0 r
F
.44923 .70992 m .448 .71064 L .44719 .71005 L .863 .651 0 r
F
.45233 .70993 m .44317 .71059 L .46205 .71125 L .205 0 0 r
F
.44344 .70963 m .44317 .71059 L .45233 .70993 L F
.45579 .70971 m .46216 .7095 L .46217 .7093 L F
.45579 .70971 m .46217 .7093 L .46218 .70915 L F
.46675 .70651 m .46293 .70925 L .45584 .70611 L .929 .565 0 r
F
.46293 .70925 m .45579 .70971 L .45584 .70611 L F
.45169 .70984 m .46205 .71125 L .46216 .7095 L .205 0 0 r
F
.43125 .71007 m .41673 .7097 L .44317 .71059 L .043 0 0 r
F
.42974 .71001 m .42824 .70997 L .43125 .71007 L F
.42824 .70997 m .41673 .7097 L .43125 .71007 L F
.42909 .70998 m .41673 .7097 L .42974 .71001 L F
.44101 .70555 m .44098 .70964 L .43177 .70992 L .773 .711 0 r
F
.42974 .71001 m .43123 .71007 L .43327 .70986 L .043 0 0 r
F
.44101 .70555 m .43177 .70992 L .42074 .70475 L .773 .711 0 r
F
.42081 .71038 m .42086 .71509 L .41004 .71071 L .682 .722 0 r
F
.42081 .71038 m .41004 .71071 L .40793 .70985 L F
.39977 .71009 m .39348 .7156 L .39323 .71028 L F
.40793 .70985 m .40673 .71033 L .39977 .71009 L F
.40673 .71033 m .39348 .7156 L .39977 .71009 L F
.40086 .71006 m .41496 .70966 L .41521 .70965 L .086 .308 0 r
F
.40086 .71006 m .41521 .70965 L .41788 .70949 L F
.40896 .70944 m .41512 .70965 L .40793 .70985 L .682 .722 0 r
F
.42074 .70475 m .41512 .70965 L .40896 .70944 L F
.42074 .70475 m .4208 .70949 L .41512 .70965 L F
.39844 .71012 m .39977 .71009 L .40122 .71004 L .086 .308 0 r
F
.39977 .71009 m .40086 .71006 L .40231 .71002 L F
.42074 .70475 m .40793 .70985 L .39292 .70364 L .682 .722 0 r
F
.39844 .71012 m .39705 .71 L .39977 .71009 L .086 .308 0 r
F
.38215 .7105 m .3812 .70969 L .39844 .71012 L F
.40793 .70985 m .39977 .71009 L .39292 .70364 L .682 .722 0 r
F
.3812 .70969 m .38104 .70955 L .39844 .71012 L .086 .308 0 r
F
.39292 .70364 m .39318 .70922 L .37608 .70942 L .609 .687 0 r
F
.39318 .70922 m .39321 .70987 L .38104 .70955 L F
.39318 .70922 m .38104 .70955 L .37608 .70942 L F
.33287 .71189 m .3555 .71024 L .38215 .7105 L .18 .337 0 r
F
.3555 .71024 m .37525 .70971 L .38215 .7105 L F
.37525 .70971 m .38104 .70955 L .38109 .70959 L F
.37525 .70971 m .38109 .70959 L .38215 .7105 L F
.39292 .70364 m .37525 .70971 L .35453 .70208 L .609 .687 0 r
F
.37525 .70971 m .35823 .71004 L .35453 .70208 L F
.35453 .70208 m .33039 .70946 L .30131 .69989 L .557 .627 0 r
F
.33287 .71189 m .3306 .70947 L .35475 .7103 L .18 .337 0 r
F
.26517 .71381 m .29603 .71036 L .33287 .71189 L .245 .355 0 r
F
.33039 .70946 m .33042 .70947 L .33035 .70947 L .557 .627 0 r
F
.35453 .70208 m .35539 .70994 L .33039 .70946 L F
.29603 .71036 m .33035 .70947 L .33287 .71189 L .245 .355 0 r
F
.33035 .70947 m .33059 .70947 L .3306 .70947 L F
.33035 .70947 m .3306 .70947 L .33287 .71189 L F
.33039 .70946 m .33035 .70947 L .30313 .70853 L .557 .627 0 r
F
.33035 .70947 m .3034 .70981 L .30313 .70853 L F
.35475 .7103 m .34277 .7097 L .35823 .71004 L .18 .337 0 r
F
.34277 .7097 m .35539 .70994 L .35823 .71004 L F
.3306 .70947 m .33023 .70908 L .35475 .7103 L F
.35539 .70994 m .35608 .71629 L .33042 .70947 L .557 .627 0 r
F
.33059 .70947 m .33042 .70947 L .33039 .70946 L F
.35539 .70994 m .33042 .70947 L .33059 .70947 L F
.33039 .70946 m .30313 .70853 L .30131 .69989 L F
.30131 .69989 m .3034 .70981 L .30024 .70989 L .52 .567 0 r
F
.30131 .69989 m .30024 .70989 L .26747 .70941 L F
.30131 .69989 m .26747 .70941 L .22716 .69682 L F
.26517 .71381 m .26063 .70931 L .26747 .70941 L .245 .355 0 r
F
.26747 .70941 m .2313 .70816 L .22716 .69682 L .52 .567 0 r
F
.26063 .70931 m .2557 .70442 L .30024 .70989 L .245 .355 0 r
F
.26747 .70941 m .23508 .71852 L .2313 .70816 L .52 .567 0 r
F
.29579 .71039 m .26747 .70941 L .30024 .70989 L .245 .355 0 r
F
.26517 .71381 m .26747 .70941 L .29579 .71039 L F
.30024 .70989 m .2557 .70442 L .32807 .70678 L F
.26747 .70941 m .30024 .70989 L .26221 .71089 L .52 .567 0 r
F
.26221 .71089 m .30496 .71724 L .23508 .71852 L F
.29603 .71036 m .30024 .70989 L .33059 .70947 L .245 .355 0 r
F
.30024 .70989 m .33025 .7091 L .33059 .70947 L F
.3034 .70981 m .30496 .71724 L .26221 .71089 L .52 .567 0 r
F
.30024 .70989 m .32807 .70678 L .33025 .7091 L .245 .355 0 r
F
.33035 .70947 m .30496 .71724 L .3034 .70981 L .557 .627 0 r
F
.33035 .70947 m .35608 .71629 L .30496 .71724 L F
.33042 .70947 m .35608 .71629 L .33035 .70947 L F
.34277 .7097 m .33023 .70908 L .35539 .70994 L .18 .337 0 r
F
.35823 .71004 m .3554 .7101 L .35539 .70994 L .609 .687 0 r
F
.35823 .71004 m .35539 .70994 L .35453 .70208 L F
.35823 .71004 m .32807 .70678 L .37976 .70847 L .18 .337 0 r
F
.33023 .70908 m .32807 .70678 L .35823 .71004 L F
.37525 .70971 m .39323 .71028 L .37181 .71089 L .609 .687 0 r
F
.37608 .70942 m .37948 .70959 L .37525 .70971 L F
.37948 .70959 m .39323 .71028 L .37525 .70971 L F
.38104 .70955 m .38895 .70976 L .39844 .71012 L .086 .308 0 r
F
.38091 .70945 m .39705 .71 L .39844 .71012 L F
.39321 .70987 m .39323 .71028 L .37608 .70942 L .609 .687 0 r
F
.3555 .71024 m .37976 .70847 L .38104 .70955 L .18 .337 0 r
F
.37525 .70971 m .35608 .71629 L .3554 .7101 L .609 .687 0 r
F
.38104 .70955 m .38091 .70945 L .38895 .70976 L .086 .308 0 r
F
.39977 .71009 m .39323 .71028 L .39321 .70987 L .682 .722 0 r
F
.39977 .71009 m .39321 .70987 L .39292 .70364 L F
.38091 .70945 m .37976 .70847 L .39705 .71 L .086 .308 0 r
F
.40086 .71006 m .41298 .70979 L .41496 .70966 L F
.41775 .70949 m .41673 .7097 L .41788 .70949 L F
.41298 .70979 m .41673 .7097 L .41775 .70949 L F
.39977 .71009 m .37976 .70847 L .41673 .7097 L F
.37976 .70847 m .41577 .7099 L .41673 .7097 L .063 .298 0 r
F
.41577 .7099 m .42004 .71006 L .41669 .70971 L F
.37976 .70847 m .38355 .70655 L .42004 .71006 L F
.45572 .71442 m .44315 .72371 L .44095 .7147 L .717 .543 0 r
F
.44561 .71255 m .45178 .71491 L .44587 .71258 L 0 .243 0 r
F
.42004 .71006 m .45178 .71491 L .44561 .71255 L F
.45572 .71442 m .45726 .72263 L .44315 .72371 L .717 .543 0 r
F
.46665 .7142 m .45726 .72263 L .45572 .71442 L .755 .462 0 r
F
.42004 .71006 m .42788 .71085 L .45178 .71491 L 0 .243 0 r
F
.42788 .71085 m .45747 .71708 L .45178 .71491 L 0 .245 0 r
F
.45747 .71708 m .46073 .71776 L .45241 .71515 L F
.46665 .7142 m .46773 .72184 L .45726 .72263 L .755 .462 0 r
F
.47477 .71404 m .46773 .72184 L .46665 .7142 L .774 .388 0 r
F
.47477 .71404 m .47555 .72125 L .46773 .72184 L F
.47555 .72125 m .46996 .72935 L .46773 .72184 L .612 .311 0 r
F
.47555 .72125 m .47716 .72839 L .46996 .72935 L F
.48143 .72082 m .47716 .72839 L .47555 .72125 L .613 .266 0 r
F
.48143 .72082 m .4826 .72768 L .47716 .72839 L F
.48589 .7205 m .4826 .72768 L .48143 .72082 L .614 .236 0 r
F
.48589 .7205 m .48676 .72715 L .4826 .72768 L F
.47486 .72153 m .48358 .72593 L .47514 .72161 L 0 .193 0 r
F
.46073 .71776 m .48358 .72593 L .47486 .72153 L F
.48676 .72715 m .48434 .73446 L .4826 .72768 L .485 .193 0 r
F
.48676 .72715 m .48803 .73376 L .48434 .73446 L F
.48997 .72676 m .48803 .73376 L .48676 .72715 L .492 .18 0 r
F
.48997 .72676 m .49092 .73324 L .48803 .73376 L F
.49251 .72647 m .49092 .73324 L .48997 .72676 L .504 .172 0 r
F
.49251 .72647 m .49321 .73286 L .49092 .73324 L F
.49454 .72625 m .49321 .73286 L .49251 .72647 L .52 .17 0 r
F
.49454 .72625 m .49507 .73257 L .49321 .73286 L F
.49621 .72608 m .49507 .73257 L .49454 .72625 L .541 .17 0 r
F
.49621 .72608 m .49662 .73235 L .49507 .73257 L F
.49662 .73235 m .49574 .73888 L .49507 .73257 L .456 .146 0 r
F
.49662 .73235 m .49713 .73862 L .49574 .73888 L F
.49793 .73218 m .49713 .73862 L .49662 .73235 L .487 .151 0 r
F
.49793 .73218 m .49833 .73842 L .49713 .73862 L F
.49907 .73205 m .49833 .73842 L .49793 .73218 L .518 .157 0 r
F
.4976 .72594 m .49662 .73235 L .49621 .72608 L .564 .172 0 r
F
.4976 .72594 m .49793 .73218 L .49662 .73235 L F
.49907 .73205 m .49939 .73827 L .49833 .73842 L .518 .157 0 r
F
.50008 .73193 m .49939 .73827 L .49907 .73205 L .545 .162 0 r
F
.50008 .73193 m .50035 .73814 L .49939 .73827 L F
.50098 .73184 m .50035 .73814 L .50008 .73193 L .563 .165 0 r
F
.50098 .73184 m .50122 .73803 L .50035 .73814 L F
.5018 .73175 m .50122 .73803 L .50098 .73184 L .566 .165 0 r
F
.5018 .73175 m .50203 .73793 L .50122 .73803 L F
.49642 .73146 m .50184 .73711 L .49663 .73156 L 0 .063 0 r
F
.49132 .72921 m .50184 .73711 L .49642 .73146 L F
.50255 .73166 m .50203 .73793 L .5018 .73175 L .552 .16 0 r
F
.50255 .73166 m .50278 .73784 L .50203 .73793 L F
.50278 .73784 m .50229 .74413 L .50203 .73793 L .527 .155 0 r
F
.50278 .73784 m .50304 .74403 L .50229 .74413 L F
.50346 .73774 m .50304 .74403 L .50278 .73784 L .499 .147 0 r
F
.50346 .73774 m .50374 .74392 L .50304 .74403 L F
.50409 .73762 m .50374 .74392 L .50346 .73774 L .449 .132 0 r
F
.50409 .73762 m .50441 .74381 L .50374 .74392 L F
.50463 .73749 m .50441 .74381 L .50409 .73762 L .375 .106 0 r
F
.50463 .73749 m .50502 .74366 L .50441 .74381 L F
.50507 .73733 m .50502 .74366 L .50463 .73749 L .256 .065 0 r
F
.50507 .73733 m .50556 .74349 L .50502 .74366 L F
.50538 .73713 m .50556 .74349 L .50507 .73733 L .072 .005 0 r
F
.50538 .73713 m .50601 .74326 L .50556 .74349 L F
.50552 .73686 m .50601 .74326 L .50538 .73713 L 0 0 0 r
F
.50552 .73686 m .50635 .74297 L .50601 .74326 L F
.50542 .7365 m .50635 .74297 L .50552 .73686 L F
.50542 .7365 m .50653 .74258 L .50635 .74297 L F
.50483 .73104 m .50507 .73733 L .50464 .73122 L F
.50483 .73104 m .50538 .73713 L .50507 .73733 L F
.505 .73602 m .50653 .74258 L .50542 .7365 L F
.505 .73602 m .50649 .74205 L .50653 .74258 L F
.50428 .73136 m .50409 .73762 L .5038 .73148 L .366 .101 0 r
F
.50428 .73136 m .50463 .73749 L .50409 .73762 L F
.50464 .73122 m .50463 .73749 L .50428 .73136 L .211 .047 0 r
F
.50464 .73122 m .50507 .73733 L .50463 .73749 L F
.50412 .73537 m .50649 .74205 L .505 .73602 L .713 .186 0 r
F
.50412 .73537 m .50614 .74133 L .50649 .74205 L F
.50653 .74258 m .50725 .74915 L .50635 .74297 L 0 0 0 r
F
.50653 .74258 m .50773 .74874 L .50725 .74915 L F
.50649 .74205 m .50773 .74874 L .50653 .74258 L F
.50649 .74205 m .50811 .74819 L .50773 .74874 L F
.50614 .74133 m .50811 .74819 L .50649 .74205 L F
.50614 .74133 m .50835 .74743 L .50811 .74819 L F
.50537 .74034 m .50835 .74743 L .50614 .74133 L F
.50537 .74034 m .5084 .7464 L .50835 .74743 L F
.50402 .73899 m .5084 .7464 L .50537 .74034 L F
.50402 .73899 m .50817 .74497 L .5084 .7464 L F
.50184 .73711 m .50817 .74497 L .50402 .73899 L 0 .04 0 r
F
.50184 .73711 m .50757 .743 L .50817 .74497 L F
.49132 .72921 m .49851 .73449 L .50184 .73711 L 0 .063 0 r
F
.49851 .73449 m .5069 .74237 L .50184 .73711 L 0 .113 0 r
F
.5069 .74237 m .50757 .743 L .50184 .73711 L F
.48358 .72593 m .49851 .73449 L .49132 .72921 L 0 .146 0 r
F
.48358 .72593 m .49354 .73084 L .49851 .73449 L F
.46073 .71776 m .47238 .72131 L .48358 .72593 L 0 .193 0 r
F
.47238 .72131 m .49162 .72997 L .48358 .72593 L 0 .214 0 r
F
.49162 .72997 m .49354 .73084 L .48358 .72593 L F
.42788 .71085 m .44006 .71234 L .46073 .71776 L 0 .245 0 r
F
.44006 .71234 m .46926 .72044 L .46073 .71776 L 0 .253 0 r
F
.46926 .72044 m .47238 .72131 L .46073 .71776 L F
.45241 .71515 m .46073 .71776 L .45178 .71491 L 0 .245 0 r
F
.38355 .70655 m .42329 .71041 L .42004 .71006 L .056 .292 0 r
F
.42329 .71041 m .42788 .71085 L .42004 .71006 L F
.41669 .70971 m .42004 .71006 L .41673 .7097 L .063 .298 0 r
F
.39705 .71 m .37976 .70847 L .39977 .71009 L .086 .308 0 r
F
.40673 .71033 m .42086 .71509 L .39348 .7156 L .682 .722 0 r
F
.40926 .71039 m .42086 .71509 L .40673 .71033 L F
.39323 .71028 m .39348 .7156 L .37181 .71089 L .609 .687 0 r
F
.46865 .35028 m .49988 .37195 L .48025 .36904 L .442 .452 0 r
F
.44341 .35145 m .46865 .35028 L .48025 .36904 L .421 .433 0 r
F
.51128 .59339 m .51254 .59943 L .51039 .59998 L .487 .178 0 r
F
.51354 .5925 m .51254 .59943 L .51128 .59339 L .478 .19 0 r
F
.51159 .58646 m .51354 .5925 L .51128 .59339 L .378 .157 0 r
F
.5008 .61319 m .50094 .61886 L .50056 .61892 L .542 .154 0 r
F
.50132 .6131 m .50094 .61886 L .5008 .61319 L .651 .18 0 r
F
.52513 .46136 m .52076 .45221 L .53886 .45087 L .635 .57 0 r
F
.52513 .46136 m .51221 .46388 L .52076 .45221 L F
.51039 .59998 m .51116 .60599 L .50923 .60631 L .605 .2 0 r
F
.51254 .59943 m .51116 .60599 L .51039 .59998 L .596 .211 0 r
F
.50765 .60655 m .50799 .61244 L .50659 .61258 L .733 .216 0 r
F
.50923 .60631 m .50799 .61244 L .50765 .60655 L .731 .223 0 r
F
.43441 .50751 m .40255 .51378 L .41182 .50072 L .911 .907 0 r
F
.44391 .49732 m .43441 .50751 L .41182 .50072 L .948 .971 0 r
F
.50132 .6131 m .50145 .6188 L .50094 .61886 L .651 .18 0 r
F
.50194 .61302 m .50145 .6188 L .50132 .6131 L .716 .195 0 r
F
.50839 .57136 m .51086 .57913 L .50787 .57341 L .1 .124 0 r
F
.50433 .56594 m .50839 .57136 L .50787 .57341 L 0 .068 0 r
F
.50194 .61302 m .50207 .61874 L .50145 .6188 L .716 .195 0 r
F
.50265 .61294 m .50207 .61874 L .50194 .61302 L .757 .205 0 r
F
.50265 .61294 m .50278 .61869 L .50207 .61874 L F
.50346 .61287 m .50278 .61869 L .50265 .61294 L .785 .213 0 r
F
.38573 .33496 m .44341 .35145 L .42199 .35535 L .453 .475 0 r
F
.36316 .34597 m .38573 .33496 L .42199 .35535 L .449 .47 0 r
F
.50923 .60631 m .50967 .61228 L .50799 .61244 L .731 .223 0 r
F
.51116 .60599 m .50967 .61228 L .50923 .60631 L .73 .234 0 r
F
.51374 .5851 m .51354 .5925 L .51159 .58646 L .375 .174 0 r
F
.51086 .57913 m .51374 .5851 L .51159 .58646 L .251 .137 0 r
F
.50133 .61932 m .50276 .6247 L .50256 .61948 L .95 .207 0 r
F
.50346 .61287 m .50359 .61863 L .50278 .61869 L .785 .213 0 r
F
.50437 .61278 m .50359 .61863 L .50346 .61287 L .806 .22 0 r
F
.41182 .50072 m .40255 .51378 L .36764 .50732 L .79 .865 0 r
F
.72726 .37007 m .67798 .41466 L .6626 .39222 L .589 .659 0 r
F
.72726 .37007 m .74669 .40035 L .67798 .41466 L F
.65443 .44103 m .70432 .41001 L .72175 .4285 L .498 .499 0 r
F
.65443 .44103 m .64046 .42988 L .70432 .41001 L F
.50437 .61278 m .50451 .61857 L .50359 .61863 L .806 .22 0 r
F
.5054 .61269 m .50451 .61857 L .50437 .61278 L .822 .227 0 r
F
.47555 .69865 m .48039 .70009 L .48495 .69598 L .067 0 0 r
F
.47555 .69865 m .4692 .70207 L .48039 .70009 L F
.5057 .6788 m .5005 .68415 L .50272 .68217 L 0 0 0 r
F
.5057 .6788 m .50272 .68217 L .50648 .67666 L F
.50133 .61932 m .50149 .62468 L .50276 .6247 L .95 .207 0 r
F
.50064 .61919 m .50149 .62468 L .50133 .61932 L 1 .232 0 r
F
.5054 .61269 m .50556 .61851 L .50451 .61857 L .822 .227 0 r
F
.50659 .61258 m .50556 .61851 L .5054 .61269 L .836 .235 0 r
F
.51254 .59943 m .51356 .60557 L .51116 .60599 L .596 .211 0 r
F
.51524 .59869 m .51356 .60557 L .51254 .59943 L .593 .228 0 r
F
.51354 .5925 m .51524 .59869 L .51254 .59943 L .478 .19 0 r
F
.51116 .60599 m .51172 .61206 L .50967 .61228 L .73 .234 0 r
F
.51356 .60557 m .51172 .61206 L .51116 .60599 L .731 .25 0 r
F
.52139 .65224 m .51518 .65722 L .5176 .65091 L 1 1 0 r
F
.52139 .65224 m .51802 .65871 L .51518 .65722 L F
.52426 .64555 m .52139 .65224 L .5176 .65091 L F
.50064 .61919 m .50078 .62466 L .50149 .62468 L 1 .232 0 r
F
.50035 .61908 m .50078 .62466 L .50064 .61919 L 1 .282 0 r
F
.50659 .61258 m .50678 .61845 L .50556 .61851 L .836 .235 0 r
F
.50799 .61244 m .50678 .61845 L .50659 .61258 L .849 .244 0 r
F
.42409 .72518 m .40699 .73815 L .39829 .72717 L .534 .541 0 r
F
.42409 .72518 m .4302 .73487 L .40699 .73815 L F
.34859 .30843 m .26516 .31276 L .28903 .28158 L .733 .812 0 r
F
.37434 .28777 m .34859 .30843 L .28903 .28158 L .742 .832 0 r
F
.52426 .64555 m .5176 .65091 L .51966 .64445 L 1 1 0 r
F
.5265 .63867 m .52426 .64555 L .51966 .64445 L 1 .905 0 r
F
.53559 .63231 m .5265 .63867 L .52801 .63165 L 1 .879 0 r
F
.50035 .61908 m .50047 .62464 L .50078 .62466 L 1 .282 0 r
F
.50035 .619 m .50047 .62464 L .50035 .61908 L .892 .326 0 r
F
.50799 .61244 m .50821 .61837 L .50678 .61845 L .849 .244 0 r
F
.50967 .61228 m .50821 .61837 L .50799 .61244 L .862 .257 0 r
F
.51802 .65871 m .5125 .66335 L .51518 .65722 L 1 .881 0 r
F
.51802 .65871 m .5143 .66494 L .5125 .66335 L F
.63913 .37137 m .61797 .40745 L .60073 .39148 L .578 .631 0 r
F
.63913 .37137 m .6626 .39222 L .61797 .40745 L F
.50035 .619 m .50045 .62461 L .50047 .62464 L .892 .326 0 r
F
.50056 .61892 m .50045 .62461 L .50035 .619 L .576 .159 0 r
F
.5164 .59129 m .51524 .59869 L .51354 .5925 L .477 .211 0 r
F
.51374 .5851 m .5164 .59129 L .51354 .5925 L .375 .174 0 r
F
.55305 .36595 m .5582 .39409 L .53993 .38457 L .52 .54 0 r
F
.55305 .36595 m .57873 .37745 L .5582 .39409 L F
.50056 .61892 m .50066 .62458 L .50045 .62461 L .576 .159 0 r
F
.50094 .61886 m .50066 .62458 L .50056 .61892 L .721 .192 0 r
F
.50967 .61228 m .50994 .61828 L .50821 .61837 L .862 .257 0 r
F
.51172 .61206 m .50994 .61828 L .50967 .61228 L .876 .274 0 r
F
.50094 .61886 m .50103 .62454 L .50066 .62458 L .721 .192 0 r
F
.50145 .6188 m .50103 .62454 L .50094 .61886 L .782 .206 0 r
F
.50324 .56317 m .50839 .57136 L .50433 .56594 L 0 .127 0 r
F
.49797 .55829 m .50324 .56317 L .50433 .56594 L 0 .074 0 r
F
.49064 .69159 m .49164 .69403 L .49575 .68921 L .004 0 0 r
F
.49064 .69159 m .48495 .69598 L .49164 .69403 L F
.5265 .63867 m .51966 .64445 L .52126 .63787 L 1 .905 0 r
F
.52801 .63165 m .5265 .63867 L .52126 .63787 L 1 .774 0 r
F
.31845 .49815 m .31073 .51961 L .24007 .51328 L .629 .725 0 r
F
.36764 .50732 m .31073 .51961 L .31845 .49815 L .68 .771 0 r
F
.51249 .57712 m .51374 .5851 L .51086 .57913 L .261 .166 0 r
F
.50839 .57136 m .51249 .57712 L .51086 .57913 L .1 .124 0 r
F
.51356 .60557 m .5143 .61178 L .51172 .61206 L .731 .25 0 r
F
.51661 .60501 m .5143 .61178 L .51356 .60557 L .734 .275 0 r
F
.51524 .59869 m .51661 .60501 L .51356 .60557 L .593 .228 0 r
F
.50145 .6188 m .50154 .62451 L .50103 .62454 L .782 .206 0 r
F
.50207 .61874 m .50154 .62451 L .50145 .6188 L .818 .216 0 r
F
.45367 .70478 m .46468 .70523 L .4692 .70207 L .054 0 0 r
F
.50207 .61874 m .50215 .62448 L .50154 .62451 L .818 .216 0 r
F
.50278 .61869 m .50215 .62448 L .50207 .61874 L .846 .224 0 r
F
.50278 .61869 m .50286 .62445 L .50215 .62448 L F
.50359 .61863 m .50286 .62445 L .50278 .61869 L .87 .231 0 r
F
.51172 .61206 m .51207 .61818 L .50994 .61828 L .876 .274 0 r
F
.5143 .61178 m .51207 .61818 L .51172 .61206 L .89 .298 0 r
F
.50359 .61863 m .50368 .62442 L .50286 .62445 L .87 .231 0 r
F
.50451 .61857 m .50368 .62442 L .50359 .61863 L .895 .24 0 r
F
.5143 .66494 m .50968 .66932 L .5125 .66335 L .935 .556 0 r
F
.5143 .66494 m .5104 .67092 L .50968 .66932 L F
.50451 .61857 m .5046 .62439 L .50368 .62442 L .895 .24 0 r
F
.50556 .61851 m .5046 .62439 L .50451 .61857 L .92 .249 0 r
F
.51871 .59769 m .51661 .60501 L .51524 .59869 L .593 .256 0 r
F
.5164 .59129 m .51871 .59769 L .51524 .59869 L .477 .211 0 r
F
.50556 .61851 m .50565 .62436 L .5046 .62439 L .92 .249 0 r
F
.50678 .61845 m .50565 .62436 L .50556 .61851 L .948 .261 0 r
F
.50678 .61845 m .50687 .62434 L .50565 .62436 L F
.50821 .61837 m .50687 .62434 L .50678 .61845 L .978 .276 0 r
F
.52801 .63165 m .52126 .63787 L .52232 .63118 L 1 .774 0 r
F
.5143 .61178 m .51475 .61804 L .51207 .61818 L .89 .298 0 r
F
.51761 .61141 m .51475 .61804 L .5143 .61178 L .902 .333 0 r
F
.51661 .60501 m .51761 .61141 L .5143 .61178 L .734 .275 0 r
F
.50821 .61837 m .50831 .62432 L .50687 .62434 L .978 .276 0 r
F
.50994 .61828 m .50831 .62432 L .50821 .61837 L 1 .295 0 r
F
.45695 .28728 m .40649 .27042 L .44334 .25733 L .798 .904 0 r
F
.48445 .28021 m .45695 .28728 L .44334 .25733 L .775 .895 0 r
F
.50994 .61828 m .51004 .62431 L .50831 .62432 L 1 .295 0 r
F
.51207 .61818 m .51004 .62431 L .50994 .61828 L 1 .321 0 r
F
.52058 .60424 m .51761 .61141 L .51661 .60501 L .737 .313 0 r
F
.51871 .59769 m .52058 .60424 L .51661 .60501 L .593 .256 0 r
F
.51646 .58322 m .5164 .59129 L .51374 .5851 L .381 .201 0 r
F
.51249 .57712 m .51646 .58322 L .51374 .5851 L .261 .166 0 r
F
.44749 .73245 m .43888 .74403 L .4302 .73487 L .476 .418 0 r
F
.44749 .73245 m .45374 .74081 L .43888 .74403 L F
.51207 .61818 m .51218 .62431 L .51004 .62431 L 1 .321 0 r
F
.51475 .61804 m .51218 .62431 L .51207 .61818 L 1 .355 0 r
F
.48445 .28021 m .44334 .25733 L .4827 .24918 L .775 .895 0 r
F
.51475 .61804 m .51487 .62433 L .51218 .62431 L 1 .355 0 r
F
.51818 .61787 m .51487 .62433 L .51475 .61804 L 1 .401 0 r
F
.51761 .61141 m .51818 .61787 L .51475 .61804 L .902 .333 0 r
F
.52191 .61091 m .51818 .61787 L .51761 .61141 L .909 .381 0 r
F
.52058 .60424 m .52191 .61091 L .51761 .61141 L .737 .313 0 r
F
.50066 .62458 m .50057 .6272 L .50045 .62461 L 1 .279 0 r
F
.50057 .6272 m .50047 .63024 L .50046 .62754 L F
.50047 .62464 m .50046 .62752 L .50059 .62713 L .513 .137 0 r
F
.50046 .62752 m .50046 .62754 L .50045 .62461 L 1 .279 0 r
F
.50045 .62461 m .50047 .63024 L .50046 .63021 L .8 .305 0 r
F
.50045 .62461 m .50046 .63021 L .50046 .62752 L F
.50045 .62461 m .50046 .62752 L .50047 .62464 L F
.50057 .6272 m .50046 .62752 L .50045 .62461 L 1 .279 0 r
F
.50066 .62458 m .50069 .63025 L .50047 .63024 L F
.50059 .62713 m .50046 .63021 L .50074 .63016 L .513 .137 0 r
F
.50046 .62752 m .50046 .63021 L .50059 .62713 L F
.52126 .63787 m .51612 .64366 L .51725 .63729 L 1 .784 0 r
F
.52126 .63787 m .51966 .64445 L .51612 .64366 L F
.52232 .63118 m .52126 .63787 L .51725 .63729 L 1 .666 0 r
F
.51966 .64445 m .51465 .64995 L .51612 .64366 L 1 .892 0 r
F
.51966 .64445 m .5176 .65091 L .51465 .64995 L F
.49416 .55471 m .50324 .56317 L .49797 .55829 L 0 .154 0 r
F
.52232 .63118 m .51725 .63729 L .51799 .63084 L 1 .666 0 r
F
.386 .53176 m .39369 .52645 L .42684 .53335 L .257 .347 0 r
F
.33689 .52647 m .39369 .52645 L .386 .53176 L .335 .374 0 r
F
.5104 .67092 m .50685 .67511 L .50968 .66932 L .751 .437 0 r
F
.5104 .67092 m .50648 .67666 L .50685 .67511 L F
.52858 .61737 m .52872 .62453 L .5228 .62443 L 1 .54 0 r
F
.53649 .61699 m .52872 .62453 L .52858 .61737 L 1 .629 0 r
F
.5005 .68415 m .49575 .68921 L .49929 .68748 L 0 0 0 r
F
.51818 .61787 m .51831 .62436 L .51487 .62433 L 1 .401 0 r
F
.52266 .61766 m .51831 .62436 L .51818 .61787 L 1 .462 0 r
F
.52191 .61091 m .52266 .61766 L .51818 .61787 L .909 .381 0 r
F
.54119 .62449 m .55837 .6251 L .55948 .62434 L .168 0 0 r
F
.54119 .62449 m .54026 .62665 L .55837 .6251 L F
.5201 .58963 m .51871 .59769 L .5164 .59129 L .48 .244 0 r
F
.51646 .58322 m .5201 .58963 L .5164 .59129 L .381 .201 0 r
F
.42684 .53335 m .4577 .53884 L .45017 .53826 L .143 .308 0 r
F
.52266 .61766 m .5228 .62443 L .51831 .62436 L 1 .462 0 r
F
.52858 .61737 m .5228 .62443 L .52266 .61766 L 1 .54 0 r
F
.30159 .32359 m .38573 .33496 L .36316 .34597 L .485 .517 0 r
F
.5176 .65091 m .51291 .65614 L .51465 .64995 L 1 .938 0 r
F
.5176 .65091 m .51518 .65722 L .51291 .65614 L F
.50884 .56851 m .51249 .57712 L .50839 .57136 L .143 .169 0 r
F
.50324 .56317 m .50884 .56851 L .50839 .57136 L 0 .127 0 r
F
.52759 .61024 m .52266 .61766 L .52191 .61091 L .905 .446 0 r
F
.52759 .61024 m .52858 .61737 L .52266 .61766 L F
.51799 .63084 m .51415 .63688 L .51466 .63061 L 1 .572 0 r
F
.51799 .63084 m .51725 .63729 L .51415 .63688 L F
.52326 .5963 m .52058 .60424 L .51871 .59769 L .595 .299 0 r
F
.5201 .58963 m .52326 .5963 L .51871 .59769 L .48 .244 0 r
F
.52579 .60319 m .52191 .61091 L .52058 .60424 L .736 .366 0 r
F
.52579 .60319 m .52759 .61024 L .52191 .61091 L F
.52326 .5963 m .52579 .60319 L .52058 .60424 L .595 .299 0 r
F
.58503 .62411 m .61969 .61991 L .62061 .62379 L .144 .33 0 r
F
.58503 .62411 m .58385 .62294 L .61969 .61991 L F
.51518 .65722 m .51099 .6622 L .51291 .65614 L 1 .823 0 r
F
.51518 .65722 m .5125 .66335 L .51099 .6622 L F
.49639 .35221 m .52014 .37714 L .49988 .37195 L .465 .477 0 r
F
.46865 .35028 m .49639 .35221 L .49988 .37195 L .442 .452 0 r
F
.51725 .63729 m .51335 .6431 L .51415 .63688 L 1 .673 0 r
F
.51725 .63729 m .51612 .64366 L .51335 .6431 L F
.53519 .60932 m .52858 .61737 L .52759 .61024 L .881 .524 0 r
F
.53519 .60932 m .53649 .61699 L .52858 .61737 L F
.51466 .63061 m .5117 .63659 L .51205 .63046 L 1 .496 0 r
F
.51466 .63061 m .51415 .63688 L .5117 .63659 L F
.55425 .45128 m .55885 .43579 L .58027 .43869 L .56 .517 0 r
F
.55425 .45128 m .53886 .45087 L .55885 .43579 L F
.51205 .63046 m .50974 .63639 L .50997 .63035 L 1 .436 0 r
F
.51205 .63046 m .5117 .63659 L .50974 .63639 L F
.62061 .62379 m .6702 .61564 L .67008 .62332 L .246 .361 0 r
F
.62061 .62379 m .61969 .61991 L .6702 .61564 L F
.51612 .64366 m .51231 .64927 L .51335 .6431 L 1 .768 0 r
F
.51612 .64366 m .51465 .64995 L .51231 .64927 L F
.50997 .63035 m .50813 .63625 L .50828 .63028 L 1 .388 0 r
F
.50997 .63035 m .50974 .63639 L .50813 .63625 L F
.50828 .63028 m .50678 .63616 L .50687 .63024 L 1 .351 0 r
F
.50828 .63028 m .50813 .63625 L .50678 .63616 L F
.39348 .7156 m .36341 .72988 L .35608 .71629 L .559 .615 0 r
F
.39348 .7156 m .39829 .72717 L .36341 .72988 L F
.54545 .60806 m .53649 .61699 L .53519 .60932 L .834 .606 0 r
F
.54545 .60806 m .54716 .61648 L .53649 .61699 L F
.52507 .35745 m .53993 .38457 L .52014 .37714 L .491 .507 0 r
F
.52507 .35745 m .55305 .36595 L .53993 .38457 L F
.48463 .75972 m .49136 .76942 L .4808 .76306 L 0 .156 0 r
F
.47727 .753 m .4808 .76306 L .47075 .75616 L .12 .199 0 r
F
.47727 .753 m .48463 .75972 L .4808 .76306 L F
.50107 .63025 m .50064 .63596 L .50069 .63025 L 1 .307 0 r
F
.50107 .63025 m .50105 .63599 L .50064 .63596 L F
.50158 .63025 m .50105 .63599 L .50107 .63025 L 1 .277 0 r
F
.50069 .63025 m .50039 .63591 L .50047 .63024 L 1 .401 0 r
F
.50069 .63025 m .50064 .63596 L .50039 .63591 L F
.50158 .63025 m .50157 .63601 L .50105 .63599 L 1 .277 0 r
F
.50219 .63024 m .50157 .63601 L .50158 .63025 L 1 .267 0 r
F
.50687 .63024 m .50562 .6361 L .50567 .63023 L 1 .322 0 r
F
.50687 .63024 m .50678 .63616 L .50562 .6361 L F
.5145 .57434 m .51646 .58322 L .51249 .57712 L .285 .203 0 r
F
.50884 .56851 m .5145 .57434 L .51249 .57712 L .143 .169 0 r
F
.50047 .63024 m .50033 .63583 L .50046 .63021 L .951 .349 0 r
F
.50047 .63024 m .50039 .63591 L .50033 .63583 L F
.50219 .63024 m .5022 .63602 L .50157 .63601 L 1 .267 0 r
F
.50291 .63023 m .5022 .63602 L .50219 .63024 L F
.51415 .63688 m .51115 .6427 L .5117 .63659 L 1 .579 0 r
F
.51415 .63688 m .51335 .6431 L .51115 .6427 L F
.50291 .63023 m .50291 .63603 L .5022 .63602 L 1 .267 0 r
F
.50371 .63022 m .50291 .63603 L .50291 .63023 L 1 .272 0 r
F
.50567 .63023 m .50461 .63607 L .50463 .63022 L 1 .3 0 r
F
.50567 .63023 m .50562 .6361 L .50461 .63607 L F
.50371 .63022 m .50371 .63604 L .50291 .63603 L 1 .272 0 r
F
.50463 .63022 m .50371 .63604 L .50371 .63022 L 1 .283 0 r
F
.50463 .63022 m .50461 .63607 L .50371 .63604 L F
.50046 .63021 m .50054 .6357 L .50074 .63016 L .082 0 0 r
F
.50046 .63021 m .50033 .63583 L .50054 .6357 L F
.50648 .67666 m .50272 .68217 L .50414 .68073 L 0 0 0 r
F
.50648 .67666 m .50414 .68073 L .50685 .67511 L F
.50074 .63016 m .50111 .63552 L .50142 .63008 L .337 .069 0 r
F
.50074 .63016 m .50054 .6357 L .50111 .63552 L F
.53276 .60176 m .52759 .61024 L .52579 .60319 L .726 .434 0 r
F
.53276 .60176 m .53519 .60932 L .52759 .61024 L F
.44391 .49732 m .41182 .50072 L .4249 .48853 L .948 .971 0 r
F
.45564 .48805 m .44391 .49732 L .4249 .48853 L .955 1 0 r
F
.5746 .12997 m .58947 .19179 L .55366 .17816 L .601 .644 0 r
F
.5746 .12997 m .6261 .14829 L .58947 .19179 L F
.5125 .66335 m .50896 .66815 L .51099 .6622 L 1 .54 0 r
F
.5125 .66335 m .50968 .66932 L .50896 .66815 L F
.50142 .63008 m .50219 .63526 L .50263 .62995 L .408 .087 0 r
F
.50142 .63008 m .50111 .63552 L .50219 .63526 L F
.51465 .64995 m .51107 .65536 L .51231 .64927 L 1 .825 0 r
F
.51465 .64995 m .51291 .65614 L .51107 .65536 L F
.51221 .46388 m .50088 .45551 L .52076 .45221 L .704 .716 0 r
F
.51221 .46388 m .49807 .46779 L .50088 .45551 L F
.67008 .62332 m .74172 .6096 L .73879 .62266 L .314 .376 0 r
F
.67008 .62332 m .6702 .61564 L .74172 .6096 L F
.50263 .62995 m .50396 .63489 L .50459 .62976 L .431 .085 0 r
F
.50263 .62995 m .50219 .63526 L .50396 .63489 L F
.5117 .63659 m .50936 .64242 L .50974 .63639 L 1 .503 0 r
F
.5117 .63659 m .51115 .6427 L .50936 .64242 L F
.47059 .7459 m .47075 .75616 L .4616 .74874 L .27 .237 0 r
F
.47059 .7459 m .47727 .753 L .47075 .75616 L F
.48463 .75972 m .49237 .76606 L .49136 .76942 L 0 .156 0 r
F
.51335 .6431 m .51041 .64877 L .51115 .6427 L 1 .661 0 r
F
.51335 .6431 m .51231 .64927 L .51041 .64877 L F
.52931 .5944 m .52579 .60319 L .52326 .5963 L .595 .357 0 r
F
.52931 .5944 m .53276 .60176 L .52579 .60319 L F
.55943 .60632 m .54716 .61648 L .54545 .60806 L .768 .67 0 r
F
.55943 .60632 m .56165 .61578 L .54716 .61648 L F
.50459 .62976 m .50668 .63436 L .50757 .62949 L .432 .071 0 r
F
.50459 .62976 m .50396 .63489 L .50668 .63436 L F
.51996 .58063 m .5201 .58963 L .51646 .58322 L .393 .242 0 r
F
.5145 .57434 m .51996 .58063 L .51646 .58322 L .285 .203 0 r
F
.49639 .35221 m .52507 .35745 L .52014 .37714 L .465 .477 0 r
F
.50974 .63639 m .50787 .64222 L .50813 .63625 L 1 .442 0 r
F
.50974 .63639 m .50936 .64242 L .50787 .64222 L F
.59666 .44356 m .61819 .42048 L .64046 .42988 L .516 .499 0 r
F
.59666 .44356 m .58027 .43869 L .61819 .42048 L F
.50144 .55931 m .50884 .56851 L .50324 .56317 L .058 .188 0 r
F
.49416 .55471 m .50144 .55931 L .50324 .56317 L 0 .154 0 r
F
.50813 .63625 m .5066 .64208 L .50678 .63616 L 1 .393 0 r
F
.50813 .63625 m .50787 .64222 L .5066 .64208 L F
.52498 .58733 m .52326 .5963 L .5201 .58963 L .487 .293 0 r
F
.52498 .58733 m .52931 .5944 L .52326 .5963 L F
.51291 .65614 m .50969 .66138 L .51107 .65536 L 1 .765 0 r
F
.51291 .65614 m .51099 .6622 L .50969 .66138 L F
.51996 .58063 m .52498 .58733 L .5201 .58963 L .393 .242 0 r
F
.50678 .63616 m .5055 .64199 L .50562 .6361 L 1 .355 0 r
F
.50678 .63616 m .5066 .64208 L .5055 .64199 L F
.50757 .62949 m .51073 .63361 L .51197 .6291 L .415 .043 0 r
F
.50757 .62949 m .50668 .63436 L .51073 .63361 L F
.48495 .69598 m .48837 .69866 L .49164 .69403 L .186 0 0 r
F
.48495 .69598 m .48039 .70009 L .48837 .69866 L F
.50562 .6361 m .50453 .64193 L .50461 .63607 L 1 .326 0 r
F
.50562 .6361 m .5055 .64199 L .50453 .64193 L F
.50461 .63607 m .50366 .64189 L .50371 .63604 L 1 .306 0 r
F
.50461 .63607 m .50453 .64193 L .50366 .64189 L F
.50968 .66932 m .50693 .67398 L .50896 .66815 L .803 .422 0 r
F
.50968 .66932 m .50685 .67511 L .50693 .67398 L F
.51115 .6427 m .50884 .64843 L .50936 .64242 L 1 .571 0 r
F
.51115 .6427 m .51041 .64877 L .50884 .64843 L F
.50371 .63604 m .50287 .64185 L .50291 .63603 L 1 .293 0 r
F
.50371 .63604 m .50366 .64189 L .50287 .64185 L F
.50291 .63603 m .50216 .64183 L .5022 .63602 L 1 .288 0 r
F
.50291 .63603 m .50287 .64185 L .50216 .64183 L F
.5022 .63602 m .50153 .64179 L .50157 .63601 L 1 .293 0 r
F
.5022 .63602 m .50216 .64183 L .50153 .64179 L F
.50157 .63601 m .50098 .64175 L .50105 .63599 L 1 .311 0 r
F
.50157 .63601 m .50153 .64179 L .50098 .64175 L F
.50105 .63599 m .50053 .6417 L .50064 .63596 L 1 .358 0 r
F
.50105 .63599 m .50098 .64175 L .50053 .6417 L F
.49575 .68921 m .49633 .69261 L .49929 .68748 L .087 0 0 r
F
.49575 .68921 m .49164 .69403 L .49633 .69261 L F
.50064 .63596 m .50022 .64161 L .50039 .63591 L 1 .454 0 r
F
.50064 .63596 m .50053 .6417 L .50022 .64161 L F
.51231 .64927 m .50953 .6548 L .51041 .64877 L 1 .721 0 r
F
.51231 .64927 m .51107 .65536 L .50953 .6548 L F
.54217 .59978 m .53519 .60932 L .53276 .60176 L .703 .511 0 r
F
.54217 .59978 m .54545 .60806 L .53519 .60932 L F
.50039 .63591 m .50008 .64148 L .50033 .63583 L 1 .385 0 r
F
.50039 .63591 m .50022 .64161 L .50008 .64148 L F
.50033 .63583 m .50018 .6413 L .50054 .6357 L 0 0 0 r
F
.50033 .63583 m .50008 .64148 L .50018 .6413 L F
.50936 .64242 m .50751 .64818 L .50787 .64222 L 1 .497 0 r
F
.50936 .64242 m .50884 .64843 L .50751 .64818 L F
.51197 .6291 m .51662 .63256 L .51833 .62854 L .376 0 0 r
F
.51197 .6291 m .51073 .63361 L .51662 .63256 L F
.5786 .60393 m .56165 .61578 L .55943 .60632 L .697 .701 0 r
F
.5786 .60393 m .58144 .61484 L .56165 .61578 L F
.50054 .6357 m .50059 .64103 L .50111 .63552 L .011 0 0 r
F
.50054 .6357 m .50018 .6413 L .50059 .64103 L F
.51099 .6622 m .50824 .66731 L .50969 .66138 L 1 .545 0 r
F
.51099 .6622 m .50896 .66815 L .50824 .66731 L F
.50787 .64222 m .50636 .64801 L .5066 .64208 L 1 .436 0 r
F
.50787 .64222 m .50751 .64818 L .50636 .64801 L F
.50272 .68217 m .50167 .68622 L .50414 .68073 L 0 0 0 r
F
.50272 .68217 m .49929 .68748 L .50167 .68622 L F
.50111 .63552 m .50145 .64065 L .50219 .63526 L .175 0 0 r
F
.50111 .63552 m .50059 .64103 L .50145 .64065 L F
.46487 .73844 m .4616 .74874 L .45374 .74081 L .386 .289 0 r
F
.46487 .73844 m .47059 .7459 L .4616 .74874 L F
.4692 .70207 m .47719 .70403 L .48039 .70009 L .199 0 0 r
F
.4692 .70207 m .46468 .70523 L .47719 .70403 L F
.51041 .64877 m .50822 .65441 L .50884 .64843 L 1 .63 0 r
F
.51041 .64877 m .50953 .6548 L .50822 .65441 L F
.5066 .64208 m .50534 .64789 L .5055 .64199 L 1 .388 0 r
F
.5066 .64208 m .50636 .64801 L .50534 .64789 L F
.51107 .65536 m .50855 .66078 L .50953 .6548 L 1 .712 0 r
F
.51107 .65536 m .50969 .66138 L .50855 .66078 L F
.5055 .64199 m .50442 .6478 L .50453 .64193 L 1 .352 0 r
F
.5055 .64199 m .50534 .64789 L .50442 .6478 L F
.50453 .64193 m .50358 .64774 L .50366 .64189 L 1 .327 0 r
F
.50453 .64193 m .50442 .6478 L .50358 .64774 L F
.50219 .63526 m .50292 .64011 L .50396 .63489 L .239 .009 0 r
F
.50219 .63526 m .50145 .64065 L .50292 .64011 L F
.50366 .64189 m .5028 .6477 L .50287 .64185 L 1 .312 0 r
F
.50366 .64189 m .50358 .64774 L .5028 .6477 L F
.51833 .62854 m .52506 .63109 L .5274 .62775 L .306 0 0 r
F
.51833 .62854 m .51662 .63256 L .52506 .63109 L F
.50287 .64185 m .50209 .64765 L .50216 .64183 L 1 .307 0 r
F
.50287 .64185 m .5028 .6477 L .50209 .64765 L F
.59153 .25528 m .59117 .20631 L .6372 .21906 L .65 .761 0 r
F
.59153 .25528 m .55912 .24848 L .59117 .20631 L F
.50919 .56456 m .5145 .57434 L .50884 .56851 L .2 .217 0 r
F
.50144 .55931 m .50919 .56456 L .50884 .56851 L .058 .188 0 r
F
.50216 .64183 m .50144 .64761 L .50153 .64179 L 1 .314 0 r
F
.50216 .64183 m .50209 .64765 L .50144 .64761 L F
.50153 .64179 m .50086 .64755 L .50098 .64175 L 1 .339 0 r
F
.50153 .64179 m .50144 .64761 L .50086 .64755 L F
.50685 .67511 m .50414 .68073 L .50498 .67969 L 0 0 0 r
F
.50572 .67788 m .50498 .67969 L .50592 .67692 L F
.50572 .67788 m .50592 .67692 L .50693 .67398 L F
.50693 .67398 m .50498 .67969 L .50539 .67895 L F
.50637 .67484 m .50539 .67895 L .50548 .67841 L .716 .343 0 r
F
.50678 .67317 m .50629 .67521 L .50637 .67484 L F
.50629 .67521 m .50539 .67895 L .50637 .67484 L F
.50685 .67511 m .50572 .67788 L .50693 .67398 L 0 0 0 r
F
.50884 .64843 m .50708 .65413 L .50751 .64818 L 1 .549 0 r
F
.50884 .64843 m .50822 .65441 L .50708 .65413 L F
.53745 .59177 m .53276 .60176 L .52931 .5944 L .589 .427 0 r
F
.53745 .59177 m .54217 .59978 L .53276 .60176 L F
.50098 .64175 m .50037 .64747 L .50053 .6417 L 1 .39 0 r
F
.50098 .64175 m .50086 .64755 L .50037 .64747 L F
.50053 .6417 m .49998 .64735 L .50022 .64161 L 1 .472 0 r
F
.50053 .6417 m .50037 .64747 L .49998 .64735 L F
.50022 .64161 m .49973 .64719 L .50008 .64148 L 1 .444 0 r
F
.50022 .64161 m .49998 .64735 L .49973 .64719 L F
.50396 .63489 m .50523 .63936 L .50668 .63436 L .258 0 0 r
F
.50396 .63489 m .50292 .64011 L .50523 .63936 L F
.6051 .60059 m .58144 .61484 L .5786 .60393 L .636 .695 0 r
F
.6051 .60059 m .60861 .61354 L .58144 .61484 L F
.50751 .64818 m .50605 .65393 L .50636 .64801 L 1 .478 0 r
F
.50751 .64818 m .50708 .65413 L .50605 .65393 L F
.44315 .72371 m .4302 .73487 L .42409 .72518 L .563 .508 0 r
F
.44315 .72371 m .44749 .73245 L .4302 .73487 L F
.50008 .64148 m .49973 .64719 L .49968 .64695 L .832 .331 0 r
F
.50008 .64148 m .49968 .64695 L .50018 .6413 L F
.45564 .48805 m .4249 .48853 L .44123 .4776 L .955 1 0 r
F
.46904 .47994 m .45564 .48805 L .44123 .4776 L .926 1 0 r
F
.50896 .66815 m .50678 .67317 L .50824 .66731 L .869 .412 0 r
F
.50896 .66815 m .50693 .67398 L .50678 .67317 L F
.50953 .6548 m .50752 .66036 L .50822 .65441 L 1 .655 0 r
F
.50953 .6548 m .50855 .66078 L .50752 .66036 L F
.48854 .54971 m .50144 .55931 L .49416 .55471 L .039 .223 0 r
F
.47957 .54637 m .48854 .54971 L .49416 .55471 L 0 .201 0 r
F
.55501 .59704 m .54545 .60806 L .54217 .59978 L .667 .578 0 r
F
.55501 .59704 m .55943 .60632 L .54545 .60806 L F
.50969 .66138 m .50751 .66671 L .50855 .66078 L 1 .572 0 r
F
.50969 .66138 m .50824 .66731 L .50751 .66671 L F
.50636 .64801 m .50512 .65379 L .50534 .64789 L 1 .42 0 r
F
.50636 .64801 m .50605 .65393 L .50512 .65379 L F
.50018 .6413 m .49988 .64661 L .50059 .64103 L 0 0 0 r
F
.50018 .6413 m .49968 .64695 L .49988 .64661 L F
.49807 .46779 m .48025 .46089 L .50088 .45551 L .783 .864 0 r
F
.49807 .46779 m .48343 .47315 L .48025 .46089 L F
.50534 .64789 m .50427 .65369 L .50442 .6478 L 1 .375 0 r
F
.50534 .64789 m .50512 .65379 L .50427 .65369 L F
.5315 .58415 m .52931 .5944 L .52498 .58733 L .494 .355 0 r
F
.5315 .58415 m .53745 .59177 L .52931 .5944 L F
.50442 .6478 m .50346 .65362 L .50358 .64774 L 1 .345 0 r
F
.50442 .6478 m .50427 .65369 L .50346 .65362 L F
.5274 .62775 m .53708 .62903 L .54026 .62665 L .196 0 0 r
F
.5274 .62775 m .52506 .63109 L .53708 .62903 L F
.51703 .57047 m .51996 .58063 L .5145 .57434 L .316 .249 0 r
F
.50919 .56456 m .51703 .57047 L .5145 .57434 L .2 .217 0 r
F
.50358 .64774 m .50271 .65356 L .5028 .6477 L 1 .327 0 r
F
.50358 .64774 m .50346 .65362 L .50271 .65356 L F
.50822 .65441 m .50659 .66006 L .50708 .65413 L 1 .588 0 r
F
.50822 .65441 m .50752 .66036 L .50659 .66006 L F
.50668 .63436 m .5087 .63829 L .51073 .63361 L .247 0 0 r
F
.50668 .63436 m .50523 .63936 L .5087 .63829 L F
.50059 .64103 m .50045 .64613 L .50145 .64065 L 0 0 0 r
F
.50059 .64103 m .49988 .64661 L .50045 .64613 L F
.5028 .6477 m .502 .6535 L .50209 .64765 L 1 .322 0 r
F
.5028 .6477 m .50271 .65356 L .502 .6535 L F
.50209 .64765 m .50133 .65345 L .50144 .64761 L 1 .33 0 r
F
.50209 .64765 m .502 .6535 L .50133 .65345 L F
.41182 .50072 m .36764 .50732 L .38004 .49106 L .79 .865 0 r
F
.4249 .48853 m .41182 .50072 L .38004 .49106 L .812 .905 0 r
F
.50144 .64761 m .50071 .65337 L .50086 .64755 L 1 .356 0 r
F
.50144 .64761 m .50133 .65345 L .50071 .65337 L F
.38004 .49106 m .36764 .50732 L .31845 .49815 L .704 .807 0 r
F
.50086 .64755 m .50015 .65328 L .50037 .64747 L 1 .406 0 r
F
.50086 .64755 m .50071 .65337 L .50015 .65328 L F
.50037 .64747 m .49967 .65314 L .49998 .64735 L 1 .478 0 r
F
.50037 .64747 m .50015 .65328 L .49967 .65314 L F
.52459 .57702 m .52498 .58733 L .51996 .58063 L .41 .296 0 r
F
.52459 .57702 m .5315 .58415 L .52498 .58733 L F
.50708 .65413 m .50571 .65984 L .50605 .65393 L 1 .515 0 r
F
.50708 .65413 m .50659 .66006 L .50571 .65984 L F
.51703 .57047 m .52459 .57702 L .51996 .58063 L .316 .249 0 r
F
.50855 .66078 m .50679 .66628 L .50752 .66036 L 1 .602 0 r
F
.50855 .66078 m .50751 .66671 L .50679 .66628 L F
.49929 .68748 m .49955 .69159 L .50167 .68622 L .139 0 0 r
F
.49929 .68748 m .49633 .69261 L .49955 .69159 L F
.49998 .64735 m .4993 .65295 L .49973 .64719 L 1 .494 0 r
F
.49998 .64735 m .49967 .65314 L .4993 .65295 L F
.50145 .64065 m .50151 .64546 L .50292 .64011 L 0 0 0 r
F
.50145 .64065 m .50045 .64613 L .50151 .64546 L F
.50414 .68073 m .5032 .68531 L .50498 .67969 L F
.50414 .68073 m .50167 .68622 L .5032 .68531 L F
.50824 .66731 m .50647 .67258 L .50751 .66671 L .945 .411 0 r
F
.50824 .66731 m .50678 .67317 L .50647 .67258 L F
.50605 .65393 m .50488 .65969 L .50512 .65379 L 1 .448 0 r
F
.50605 .65393 m .50571 .65984 L .50488 .65969 L F
.50693 .67398 m .50539 .67895 L .50678 .67317 L 0 0 0 r
F
.49164 .69403 m .49399 .69762 L .49633 .69261 L .277 0 0 r
F
.49164 .69403 m .48837 .69866 L .49399 .69762 L F
.46036 .73066 m .45374 .74081 L .44749 .73245 L .482 .359 0 r
F
.46036 .73066 m .46487 .73844 L .45374 .74081 L F
.49973 .64719 m .49906 .65267 L .49968 .64695 L 1 .38 0 r
F
.49973 .64719 m .4993 .65295 L .49906 .65267 L F
.50512 .65379 m .50409 .65958 L .50427 .65369 L 1 .395 0 r
F
.50512 .65379 m .50488 .65969 L .50409 .65958 L F
.46904 .47994 m .44123 .4776 L .46001 .4683 L .926 1 0 r
F
.48343 .47315 m .46904 .47994 L .46001 .4683 L .864 .97 0 r
F
.42684 .53335 m .43704 .53191 L .4577 .53884 L .143 .308 0 r
F
.39369 .52645 m .43704 .53191 L .42684 .53335 L .257 .341 0 r
F
.31845 .49815 m .24007 .51328 L .24825 .485 L .629 .725 0 r
F
.48343 .47315 m .46001 .4683 L .48025 .46089 L .864 .97 0 r
F
.50427 .65369 m .50333 .6595 L .50346 .65362 L 1 .359 0 r
F
.50427 .65369 m .50409 .65958 L .50333 .6595 L F
.51073 .63361 m .5138 .63681 L .51662 .63256 L .209 0 0 r
F
.51073 .63361 m .5087 .63829 L .5138 .63681 L F
.50752 .66036 m .50607 .66597 L .50659 .66006 L 1 .595 0 r
F
.50752 .66036 m .50679 .66628 L .50607 .66597 L F
.64199 .59593 m .60861 .61354 L .6051 .60059 L .589 .665 0 r
F
.64199 .59593 m .64608 .61175 L .60861 .61354 L F
.49968 .64695 m .49922 .6512 L .49902 .65228 L .804 .335 0 r
F
.49922 .6512 m .49906 .65267 L .49902 .65228 L F
.49902 .65228 m .49803 .65804 L .49785 .65745 L .883 .373 0 r
F
.4993 .65295 m .49836 .65847 L .49906 .65267 L 1 .473 0 r
F
.49906 .65267 m .49803 .65804 L .49902 .65228 L .998 .391 0 r
F
.49906 .65267 m .49836 .65847 L .49803 .65804 L F
.49902 .65228 m .49822 .65582 L .49872 .65385 L .883 .373 0 r
F
.49902 .65228 m .49872 .65385 L .49923 .65173 L F
.49822 .65582 m .49785 .65745 L .49833 .65544 L F
.49822 .65582 m .49833 .65544 L .49872 .65385 L F
.49923 .65173 m .49785 .65745 L .49788 .65661 L .78 .362 0 r
F
.49923 .65173 m .49813 .65568 L .49981 .65096 L F
.49813 .65568 m .49788 .65661 L .49835 .65522 L F
.49813 .65568 m .49835 .65522 L .49981 .65096 L F
.49967 .65314 m .49881 .65877 L .4993 .65295 L 1 .52 0 r
F
.4993 .65295 m .49881 .65877 L .49836 .65847 L 1 .473 0 r
F
.49919 .65267 m .49807 .65602 L .49819 .65544 L .702 .362 0 r
F
.49807 .65602 m .49788 .65661 L .49819 .65544 L F
.49819 .65544 m .49491 .65955 L .49837 .65458 L .892 .445 0 r
F
.49889 .65365 m .49788 .65661 L .49919 .65267 L .702 .362 0 r
F
.49819 .65544 m .49837 .65458 L .49891 .6538 L .892 .445 0 r
F
.49981 .65096 m .49889 .65365 L .49919 .65267 L .702 .362 0 r
F
.49981 .65096 m .49819 .65544 L .50088 .64987 L F
.49891 .6538 m .49461 .6572 L .49964 .65206 L .854 .468 0 r
F
.50049 .65066 m .49839 .65503 L .49891 .6538 L .657 .376 0 r
F
.50001 .65168 m .49819 .65544 L .50049 .65066 L F
.49891 .6538 m .49964 .65206 L .50018 .65151 L .854 .468 0 r
F
.49839 .65503 m .49819 .65544 L .49891 .6538 L .657 .376 0 r
F
.50088 .64987 m .50001 .65168 L .50049 .65066 L F
.49968 .64695 m .49902 .65228 L .49988 .64661 L .804 .335 0 r
F
.50346 .65362 m .50259 .65944 L .50271 .65356 L 1 .338 0 r
F
.50346 .65362 m .50333 .6595 L .50259 .65944 L F
.42086 .71509 m .39829 .72717 L .39348 .7156 L .607 .631 0 r
F
.42086 .71509 m .42409 .72518 L .39829 .72717 L F
.33689 .52647 m .3463 .51666 L .39369 .52645 L .335 .374 0 r
F
.2673 .51903 m .3463 .51666 L .33689 .52647 L .387 .405 0 r
F
.50271 .65356 m .50188 .65938 L .502 .6535 L 1 .332 0 r
F
.50271 .65356 m .50259 .65944 L .50188 .65938 L F
.502 .6535 m .50119 .65931 L .50133 .65345 L 1 .34 0 r
F
.502 .6535 m .50188 .65938 L .50119 .65931 L F
.50292 .64011 m .50326 .64452 L .50523 .63936 L .008 0 0 r
F
.50292 .64011 m .50151 .64546 L .50326 .64452 L F
.50133 .65345 m .50053 .65923 L .50071 .65337 L 1 .365 0 r
F
.50133 .65345 m .50119 .65931 L .50053 .65923 L F
.4679 .54024 m .48854 .54971 L .47957 .54637 L .085 .265 0 r
F
.4577 .53884 m .4679 .54024 L .47957 .54637 L .021 .257 0 r
F
.54026 .62665 m .55413 .62615 L .55837 .6251 L .053 0 0 r
F
.54026 .62665 m .53708 .62903 L .55413 .62615 L F
.50071 .65337 m .49991 .65913 L .50015 .65328 L 1 .41 0 r
F
.50071 .65337 m .50053 .65923 L .49991 .65913 L F
.50659 .66006 m .50534 .66576 L .50571 .65984 L 1 .541 0 r
F
.50659 .66006 m .50607 .66597 L .50534 .66576 L F
.51885 .11961 m .55366 .17816 L .51525 .16977 L .586 .63 0 r
F
.51885 .11961 m .5746 .12997 L .55366 .17816 L F
.54856 .58811 m .54217 .59978 L .53745 .59177 L .576 .495 0 r
F
.54856 .58811 m .55501 .59704 L .54217 .59978 L F
.50751 .66671 m .50605 .67217 L .50679 .66628 L 1 .458 0 r
F
.50751 .66671 m .50647 .67258 L .50605 .67217 L F
.49988 .64661 m .49923 .65173 L .50045 .64613 L 0 0 0 r
F
.49988 .64661 m .49902 .65228 L .49923 .65173 L F
.50015 .65328 m .49933 .65898 L .49967 .65314 L 1 .474 0 r
F
.50015 .65328 m .49991 .65913 L .49933 .65898 L F
.48039 .70009 m .4861 .70316 L .48837 .69866 L .327 0 0 r
F
.48039 .70009 m .47719 .70403 L .4861 .70316 L F
.57268 .59322 m .55943 .60632 L .55501 .59704 L .626 .62 0 r
F
.57268 .59322 m .5786 .60393 L .55943 .60632 L F
.50571 .65984 m .50462 .6656 L .50488 .65969 L 1 .471 0 r
F
.50571 .65984 m .50534 .66576 L .50462 .6656 L F
.49967 .65314 m .49933 .65898 L .49881 .65877 L 1 .52 0 r
F
.50678 .67317 m .50548 .67841 L .50647 .67258 L .716 .343 0 r
F
.49864 .55391 m .50919 .56456 L .50144 .55931 L .154 .242 0 r
F
.48854 .54971 m .49864 .55391 L .50144 .55931 L .039 .223 0 r
F
.50488 .65969 m .5039 .66549 L .50409 .65958 L 1 .409 0 r
F
.50488 .65969 m .50462 .6656 L .5039 .66549 L F
.41558 .32691 m .46865 .35028 L .44341 .35145 L .463 .485 0 r
F
.38573 .33496 m .41558 .32691 L .44341 .35145 L .453 .475 0 r
F
.50498 .67969 m .50412 .68466 L .50539 .67895 L 0 0 0 r
F
.50498 .67969 m .5032 .68531 L .50412 .68466 L F
.50409 .65958 m .50318 .66541 L .50333 .6595 L 1 .367 0 r
F
.50409 .65958 m .5039 .66549 L .50318 .66541 L F
.50679 .66628 m .50555 .67187 L .50607 .66597 L 1 .542 0 r
F
.50679 .66628 m .50605 .67217 L .50555 .67187 L F
.50045 .64613 m .49981 .65096 L .50151 .64546 L 0 0 0 r
F
.50045 .64613 m .49923 .65173 L .49981 .65096 L F
.60844 .35318 m .60073 .39148 L .57873 .37745 L .554 .599 0 r
F
.60844 .35318 m .63913 .37137 L .60073 .39148 L F
.50333 .6595 m .50247 .66534 L .50259 .65944 L 1 .343 0 r
F
.50333 .6595 m .50318 .66541 L .50247 .66534 L F
.43704 .53191 m .4679 .54024 L .4577 .53884 L .167 .306 0 r
F
.50523 .63936 m .50597 .6432 L .5087 .63829 L .011 0 0 r
F
.50523 .63936 m .50326 .64452 L .50597 .6432 L F
.50259 .65944 m .50175 .66528 L .50188 .65938 L 1 .335 0 r
F
.50259 .65944 m .50247 .66534 L .50175 .66528 L F
.50167 .68622 m .50169 .69085 L .5032 .68531 L .158 0 0 r
F
.50167 .68622 m .49955 .69159 L .50169 .69085 L F
.50188 .65938 m .50104 .66521 L .50119 .65931 L 1 .342 0 r
F
.50188 .65938 m .50175 .66528 L .50104 .66521 L F
.51662 .63256 m .52118 .63472 L .52506 .63109 L .137 0 0 r
F
.51662 .63256 m .5138 .63681 L .52118 .63472 L F
.50119 .65931 m .50034 .66513 L .50053 .65923 L 1 .365 0 r
F
.50119 .65931 m .50104 .66521 L .50034 .66513 L F
.50607 .66597 m .50498 .67166 L .50534 .66576 L 1 .55 0 r
F
.50607 .66597 m .50555 .67187 L .50498 .67166 L F
.50053 .65923 m .49964 .66502 L .49991 .65913 L 1 .405 0 r
F
.50053 .65923 m .50034 .66513 L .49964 .66502 L F
.50647 .67258 m .50535 .67803 L .50605 .67217 L .89 .376 0 r
F
.50647 .67258 m .50548 .67841 L .50535 .67803 L F
.49991 .65913 m .49895 .66486 L .49933 .65898 L 1 .462 0 r
F
.49991 .65913 m .49964 .66502 L .49895 .66486 L F
.48765 .75725 m .49237 .76606 L .48463 .75972 L 0 .097 0 r
F
.48227 .75066 m .48463 .75972 L .47727 .753 L .077 .153 0 r
F
.48227 .75066 m .48765 .75725 L .48463 .75972 L F
.47739 .7438 m .47727 .753 L .47059 .7459 L .249 .195 0 r
F
.47739 .7438 m .48227 .75066 L .47727 .753 L F
.49633 .69261 m .49788 .69687 L .49955 .69159 L .333 0 0 r
F
.49633 .69261 m .49399 .69762 L .49788 .69687 L F
.50534 .66576 m .50436 .67151 L .50462 .6656 L 1 .485 0 r
F
.50534 .66576 m .50498 .67166 L .50436 .67151 L F
.49933 .65898 m .49827 .66464 L .49881 .65877 L 1 .52 0 r
F
.49933 .65898 m .49895 .66486 L .49827 .66464 L F
.53886 .45087 m .53339 .43535 L .55885 .43579 L .612 .605 0 r
F
.53886 .45087 m .52076 .45221 L .53339 .43535 L F
.50462 .6656 m .50371 .67141 L .5039 .66549 L 1 .416 0 r
F
.50462 .6656 m .50436 .67151 L .50371 .67141 L F
.50151 .64546 m .50088 .64987 L .50326 .64452 L 0 0 0 r
F
.50151 .64546 m .49981 .65096 L .50088 .64987 L F
.54037 .5797 m .53745 .59177 L .5315 .58415 L .498 .421 0 r
F
.54037 .5797 m .54856 .58811 L .53745 .59177 L F
.50539 .67895 m .50458 .6842 L .50548 .67841 L 0 0 0 r
F
.50539 .67895 m .50412 .68466 L .50458 .6842 L F
.5039 .66549 m .50304 .67133 L .50318 .66541 L 1 .369 0 r
F
.5039 .66549 m .50371 .67141 L .50304 .67133 L F
.49881 .65877 m .49762 .66434 L .49836 .65847 L 1 .543 0 r
F
.49881 .65877 m .49827 .66464 L .49762 .66434 L F
.50605 .67217 m .50505 .67776 L .50555 .67187 L 1 .43 0 r
F
.50605 .67217 m .50535 .67803 L .50505 .67776 L F
.69377 .58937 m .64608 .61175 L .64199 .59593 L .556 .626 0 r
F
.69377 .58937 m .69797 .60928 L .64608 .61175 L F
.50318 .66541 m .50234 .67126 L .50247 .66534 L 1 .342 0 r
F
.50318 .66541 m .50304 .67133 L .50234 .67126 L F
.55837 .6251 m .57829 .62209 L .58385 .62294 L 0 0 0 r
F
.55837 .6251 m .55413 .62615 L .57829 .62209 L F
.50247 .66534 m .50162 .6712 L .50175 .66528 L 1 .333 0 r
F
.50247 .66534 m .50234 .67126 L .50162 .6712 L F
.48765 .75725 m .49332 .76357 L .49237 .76606 L 0 .097 0 r
F
.47323 .73669 m .47059 .7459 L .46487 .73844 L .378 .239 0 r
F
.47323 .73669 m .47739 .7438 L .47059 .7459 L F
.45726 .72263 m .44749 .73245 L .44315 .72371 L .589 .445 0 r
F
.45726 .72263 m .46036 .73066 L .44749 .73245 L F
.50941 .55901 m .51703 .57047 L .50919 .56456 L .259 .266 0 r
F
.49864 .55391 m .50941 .55901 L .50919 .56456 L .154 .242 0 r
F
.50175 .66528 m .50089 .67114 L .50104 .66521 L 1 .338 0 r
F
.50175 .66528 m .50162 .6712 L .50089 .67114 L F
.50104 .66521 m .50014 .67106 L .50034 .66513 L 1 .358 0 r
F
.50104 .66521 m .50089 .67114 L .50014 .67106 L F
.49836 .65847 m .49698 .6639 L .49803 .65804 L 1 .508 0 r
F
.49836 .65847 m .49762 .66434 L .49698 .6639 L F
.5087 .63829 m .51001 .64134 L .5138 .63681 L 0 0 0 r
F
.5087 .63829 m .50597 .6432 L .51001 .64134 L F
.5032 .68531 m .50304 .69033 L .50412 .68466 L .137 0 0 r
F
.5032 .68531 m .50169 .69085 L .50304 .69033 L F
.50555 .67187 m .50463 .67756 L .50498 .67166 L 1 .532 0 r
F
.50555 .67187 m .50505 .67776 L .50463 .67756 L F
.50034 .66513 m .49937 .67095 L .49964 .66502 L 1 .392 0 r
F
.50034 .66513 m .50014 .67106 L .49937 .67095 L F
.48837 .69866 m .49238 .70254 L .49399 .69762 L .417 0 0 r
F
.48837 .69866 m .4861 .70316 L .49238 .70254 L F
.49964 .66502 m .49857 .6708 L .49895 .66486 L 1 .442 0 r
F
.49964 .66502 m .49937 .67095 L .49857 .6708 L F
.50548 .67841 m .50458 .6842 L .50471 .68386 L 0 0 0 r
F
.50548 .67841 m .50471 .68386 L .50535 .67803 L F
.50498 .67166 m .50411 .67743 L .50436 .67151 L 1 .491 0 r
F
.50498 .67166 m .50463 .67756 L .50411 .67743 L F
.49895 .66486 m .49773 .67058 L .49827 .66464 L 1 .5 0 r
F
.49895 .66486 m .49857 .6708 L .49773 .67058 L F
.53079 .57197 m .5315 .58415 L .52459 .57702 L .427 .357 0 r
F
.53079 .57197 m .54037 .5797 L .5315 .58415 L F
.50436 .67151 m .50353 .67733 L .50371 .67141 L 1 .414 0 r
F
.50436 .67151 m .50411 .67743 L .50353 .67733 L F
.49803 .65804 m .49638 .66329 L .49785 .65745 L 1 .453 0 r
F
.49803 .65804 m .49698 .6639 L .49638 .66329 L F
.52506 .63109 m .53175 .6318 L .53708 .62903 L .031 0 0 r
F
.52506 .63109 m .52118 .63472 L .53175 .6318 L F
.50326 .64452 m .50265 .64836 L .50597 .6432 L 0 0 0 r
F
.50326 .64452 m .50088 .64987 L .50265 .64836 L F
.49955 .69159 m .5005 .69633 L .50169 .69085 L .359 .021 0 r
F
.49955 .69159 m .49788 .69687 L .5005 .69633 L F
.50371 .67141 m .5029 .67726 L .50304 .67133 L 1 .362 0 r
F
.50371 .67141 m .50353 .67733 L .5029 .67726 L F
.44095 .7147 m .42409 .72518 L .42086 .71509 L .663 .606 0 r
F
.44095 .7147 m .44315 .72371 L .42409 .72518 L F
.49827 .66464 m .49685 .67028 L .49762 .66434 L 1 .554 0 r
F
.49827 .66464 m .49773 .67058 L .49685 .67028 L F
.5203 .56505 m .52459 .57702 L .51703 .57047 L .35 .304 0 r
F
.50941 .55901 m .5203 .56505 L .51703 .57047 L .259 .266 0 r
F
.50304 .67133 m .50222 .6772 L .50234 .67126 L 1 .334 0 r
F
.50304 .67133 m .5029 .67726 L .50222 .6772 L F
.50535 .67803 m .5046 .68363 L .50505 .67776 L .907 .364 0 r
F
.50535 .67803 m .50471 .68386 L .5046 .68363 L F
.50234 .67126 m .5015 .67715 L .50162 .6712 L 1 .324 0 r
F
.50234 .67126 m .50222 .6772 L .5015 .67715 L F
.37434 .28777 m .28903 .28158 L .32443 .25322 L .742 .832 0 r
F
.40649 .27042 m .37434 .28777 L .32443 .25322 L .744 .844 0 r
F
.5203 .56505 m .53079 .57197 L .52459 .57702 L .35 .304 0 r
F
.59724 .58787 m .5786 .60393 L .57268 .59322 L .589 .631 0 r
F
.59724 .58787 m .6051 .60059 L .5786 .60393 L F
.50412 .68466 m .50382 .68995 L .50458 .6842 L .06 0 0 r
F
.50412 .68466 m .50304 .69033 L .50382 .68995 L F
.50162 .6712 m .50075 .67709 L .50089 .67114 L 1 .328 0 r
F
.50162 .6712 m .5015 .67715 L .50075 .67709 L F
.46996 .72935 m .46487 .73844 L .46036 .73066 L .484 .298 0 r
F
.46996 .72935 m .47323 .73669 L .46487 .73844 L F
.50089 .67114 m .49995 .67702 L .50014 .67106 L 1 .345 0 r
F
.50089 .67114 m .50075 .67709 L .49995 .67702 L F
.56388 .58298 m .55501 .59704 L .54856 .58811 L .559 .544 0 r
F
.56388 .58298 m .57268 .59322 L .55501 .59704 L F
.49762 .66434 m .49591 .66986 L .49698 .6639 L 1 .588 0 r
F
.49762 .66434 m .49685 .67028 L .49591 .66986 L F
.50014 .67106 m .49911 .67692 L .49937 .67095 L 1 .374 0 r
F
.50014 .67106 m .49995 .67702 L .49911 .67692 L F
.50505 .67776 m .50431 .68347 L .50463 .67756 L 1 .484 0 r
F
.50505 .67776 m .5046 .68363 L .50431 .68347 L F
.49937 .67095 m .4982 .67678 L .49857 .6708 L 1 .416 0 r
F
.49937 .67095 m .49911 .67692 L .4982 .67678 L F
.49785 .65745 m .49582 .66243 L .49788 .65661 L .985 .427 0 r
F
.49785 .65745 m .49638 .66329 L .49582 .66243 L F
.48033 .54267 m .49864 .55391 L .48854 .54971 L .16 .275 0 r
F
.4679 .54024 m .48033 .54267 L .48854 .54971 L .085 .265 0 r
F
.50463 .67756 m .50389 .68335 L .50411 .67743 L 1 .486 0 r
F
.50463 .67756 m .50431 .68347 L .50389 .68335 L F
.49857 .6708 m .49721 .67658 L .49773 .67058 L 1 .468 0 r
F
.49857 .6708 m .4982 .67678 L .49721 .67658 L F
.50458 .6842 m .50418 .68969 L .50471 .68386 L 0 0 0 r
F
.50458 .6842 m .50382 .68995 L .50418 .68969 L F
.50411 .67743 m .50337 .68327 L .50353 .67733 L 1 .4 0 r
F
.50411 .67743 m .50389 .68335 L .50337 .68327 L F
.49399 .69762 m .49674 .7021 L .49788 .69687 L .474 .045 0 r
F
.49399 .69762 m .49238 .70254 L .49674 .7021 L F
.50169 .69085 m .5022 .69595 L .50304 .69033 L .36 .042 0 r
F
.50169 .69085 m .5005 .69633 L .5022 .69595 L F
.49698 .6639 m .49488 .66926 L .49638 .66329 L 1 .6 0 r
F
.49698 .6639 m .49591 .66986 L .49488 .66926 L F
.50353 .67733 m .50278 .68321 L .5029 .67726 L 1 .346 0 r
F
.50353 .67733 m .50337 .68327 L .50278 .68321 L F
.49773 .67058 m .49612 .6763 L .49685 .67028 L 1 .528 0 r
F
.49773 .67058 m .49721 .67658 L .49612 .6763 L F
.5029 .67726 m .50211 .68316 L .50222 .6772 L 1 .319 0 r
F
.5029 .67726 m .50278 .68321 L .50211 .68316 L F
.5138 .63681 m .51592 .63875 L .52118 .63472 L 0 0 0 r
F
.5138 .63681 m .51001 .64134 L .51592 .63875 L F
.4249 .48853 m .38004 .49106 L .39801 .47594 L .812 .905 0 r
F
.44123 .4776 m .4249 .48853 L .39801 .47594 L .814 .926 0 r
F
.50222 .6772 m .5014 .68312 L .5015 .67715 L 1 .31 0 r
F
.50222 .6772 m .50211 .68316 L .5014 .68312 L F
.5015 .67715 m .50062 .68307 L .50075 .67709 L 1 .314 0 r
F
.5015 .67715 m .5014 .68312 L .50062 .68307 L F
.50471 .68386 m .50418 .68969 L .50423 .6895 L 0 0 0 r
F
.50471 .68386 m .50423 .6895 L .5046 .68363 L F
.50075 .67709 m .49978 .68301 L .49995 .67702 L 1 .328 0 r
F
.50075 .67709 m .50062 .68307 L .49978 .68301 L F
.49685 .67028 m .49487 .67591 L .49591 .66986 L 1 .589 0 r
F
.49685 .67028 m .49612 .6763 L .49487 .67591 L F
.49995 .67702 m .49887 .68293 L .49911 .67692 L 1 .352 0 r
F
.49995 .67702 m .49978 .68301 L .49887 .68293 L F
.49911 .67692 m .49786 .68281 L .4982 .67678 L 1 .386 0 r
F
.49911 .67692 m .49887 .68293 L .49786 .68281 L F
.50597 .6432 m .5054 .64623 L .51001 .64134 L 0 0 0 r
F
.50597 .6432 m .50281 .64812 L .5054 .64623 L F
.51001 .64134 m .50555 .64607 L .50951 .64325 L F
.50555 .64607 m .5054 .64623 L .50951 .64325 L F
.51001 .64134 m .50951 .64325 L .51592 .63875 L F
.50951 .64325 m .50544 .64376 L .5151 .63928 L .608 .447 0 r
F
.51592 .63875 m .50966 .64315 L .51556 .63906 L 0 0 0 r
F
.50966 .64315 m .50951 .64325 L .51556 .63906 L F
.52118 .63472 m .52447 .63511 L .53175 .6318 L F
.52118 .63472 m .51592 .63875 L .52447 .63511 L F
.51592 .63875 m .51556 .63906 L .52447 .63511 L F
.51556 .63906 m .51023 .63734 L .52393 .63327 L .584 .453 0 r
F
.51556 .63906 m .52393 .63327 L .52439 .63314 L F
.50951 .64325 m .5151 .63928 L .51556 .63906 L .608 .447 0 r
F
.5054 .64623 m .50225 .64829 L .50905 .64357 L .624 .429 0 r
F
.5054 .64623 m .50905 .64357 L .50951 .64325 L F
.50281 .64812 m .50265 .64836 L .5054 .64623 L 0 0 0 r
F
.58385 .62294 m .61262 .61636 L .61969 .61991 L .21 .353 0 r
F
.58385 .62294 m .57829 .62209 L .61262 .61636 L F
.5046 .68363 m .50406 .68937 L .50431 .68347 L 1 .419 0 r
F
.5046 .68363 m .50423 .6895 L .50406 .68937 L F
.50088 .64987 m .49891 .6538 L .50265 .64836 L .657 .376 0 r
F
.49788 .65661 m .49532 .66123 L .49819 .65544 L .929 .429 0 r
F
.49788 .65661 m .49582 .66243 L .49532 .66123 L F
.50304 .69033 m .50323 .69569 L .50382 .68995 L .329 .045 0 r
F
.50304 .69033 m .5022 .69595 L .50323 .69569 L F
.49638 .66329 m .49372 .66842 L .49582 .66243 L 1 .606 0 r
F
.49638 .66329 m .49488 .66926 L .49372 .66842 L F
.4982 .67678 m .49673 .68264 L .49721 .67658 L 1 .43 0 r
F
.4982 .67678 m .49786 .68281 L .49673 .68264 L F
.76721 .58004 m .69797 .60928 L .69377 .58937 L .532 .589 0 r
F
.76721 .58004 m .77017 .60584 L .69797 .60928 L F
.50431 .68347 m .50372 .68928 L .50389 .68335 L 1 .469 0 r
F
.50431 .68347 m .50406 .68937 L .50372 .68928 L F
.46773 .72184 m .46036 .73066 L .45726 .72263 L .605 .373 0 r
F
.46773 .72184 m .46996 .72935 L .46036 .73066 L F
.49591 .66986 m .49342 .67535 L .49488 .66926 L 1 .65 0 r
F
.49591 .66986 m .49487 .67591 L .49342 .67535 L F
.50389 .68335 m .50325 .68922 L .50337 .68327 L 1 .371 0 r
F
.50389 .68335 m .50372 .68928 L .50325 .68922 L F
.49721 .67658 m .49544 .68239 L .49612 .6763 L 1 .483 0 r
F
.49721 .67658 m .49673 .68264 L .49544 .68239 L F
.50337 .68327 m .50268 .68918 L .50278 .68321 L 1 .32 0 r
F
.50337 .68327 m .50325 .68922 L .50268 .68918 L F
.50278 .68321 m .50203 .68915 L .50211 .68316 L 1 .298 0 r
F
.50278 .68321 m .50268 .68918 L .50203 .68915 L F
.50382 .68995 m .50377 .6955 L .50418 .68969 L .234 .02 0 r
F
.50382 .68995 m .50323 .69569 L .50377 .6955 L F
.50211 .68316 m .50131 .68912 L .5014 .68312 L 1 .292 0 r
F
.50211 .68316 m .50203 .68915 L .50131 .68912 L F
.48614 .74894 m .48765 .75725 L .48227 .75066 L .047 .11 0 r
F
.48258 .74226 m .48227 .75066 L .47739 .7438 L .235 .16 0 r
F
.48258 .74226 m .48614 .74894 L .48227 .75066 L F
.5014 .68312 m .50052 .68908 L .50062 .68307 L 1 .296 0 r
F
.5014 .68312 m .50131 .68912 L .50052 .68908 L F
.50062 .68307 m .49964 .68904 L .49978 .68301 L 1 .307 0 r
F
.50062 .68307 m .50052 .68908 L .49964 .68904 L F
.53708 .62903 m .54684 .6277 L .55413 .62615 L 0 0 0 r
F
.53708 .62903 m .53175 .6318 L .54684 .6277 L F
.49612 .6763 m .49392 .68205 L .49487 .67591 L 1 .545 0 r
F
.49612 .6763 m .49544 .68239 L .49392 .68205 L F
.49978 .68301 m .49867 .68897 L .49887 .68293 L 1 .327 0 r
F
.49978 .68301 m .49964 .68904 L .49867 .68897 L F
.47954 .7354 m .47739 .7438 L .47323 .73669 L .372 .2 0 r
F
.47954 .7354 m .48258 .74226 L .47739 .7438 L F
.49007 .75544 m .49332 .76357 L .48765 .75725 L 0 .041 0 r
F
.48614 .74894 m .49007 .75544 L .48765 .75725 L .047 .11 0 r
F
.50418 .68969 m .50395 .69537 L .50423 .6895 L 0 0 0 r
F
.50418 .68969 m .50377 .6955 L .50395 .69537 L F
.49887 .68293 m .49758 .68888 L .49786 .68281 L 1 .354 0 r
F
.49887 .68293 m .49867 .68897 L .49758 .68888 L F
.69558 .34167 m .6626 .39222 L .63913 .37137 L .572 .636 0 r
F
.69558 .34167 m .72726 .37007 L .6626 .39222 L F
.49786 .68281 m .49632 .68874 L .49673 .68264 L 1 .389 0 r
F
.49786 .68281 m .49758 .68888 L .49632 .68874 L F
.49488 .66926 m .49169 .67457 L .49372 .66842 L 1 .716 0 r
F
.49488 .66926 m .49342 .67535 L .49169 .67457 L F
.50423 .6895 m .50387 .69529 L .50406 .68937 L .996 .366 0 r
F
.50423 .6895 m .50395 .69537 L .50387 .69529 L F
.55258 .57345 m .54856 .58811 L .54037 .5797 L .498 .474 0 r
F
.55258 .57345 m .56388 .58298 L .54856 .58811 L F
.49582 .66243 m .4924 .66725 L .49532 .66123 L 1 .624 0 r
F
.49582 .66243 m .49372 .66842 L .4924 .66725 L F
.49487 .67591 m .49208 .68156 L .49342 .67535 L 1 .616 0 r
F
.49487 .67591 m .49392 .68205 L .49208 .68156 L F
.49673 .68264 m .49486 .68855 L .49544 .68239 L 1 .433 0 r
F
.49673 .68264 m .49632 .68874 L .49486 .68855 L F
.50406 .68937 m .50359 .69523 L .50372 .68928 L 1 .426 0 r
F
.50406 .68937 m .50387 .69529 L .50359 .69523 L F
.47716 .72839 m .47323 .73669 L .46996 .72935 L .483 .249 0 r
F
.47716 .72839 m .47954 .7354 L .47323 .73669 L F
.50372 .68928 m .50317 .69519 L .50325 .68922 L 1 .324 0 r
F
.50372 .68928 m .50359 .69523 L .50317 .69519 L F
.49819 .65544 m .49532 .66123 L .49491 .65955 L .892 .445 0 r
F
.50325 .68922 m .50262 .69517 L .50268 .68918 L 1 .286 0 r
F
.50325 .68922 m .50317 .69519 L .50262 .69517 L F
.4944 .54629 m .50941 .55901 L .49864 .55391 L .238 .29 0 r
F
.48033 .54267 m .4944 .54629 L .49864 .55391 L .16 .275 0 r
F
.5022 .69595 m .50285 .70142 L .50323 .69569 L .53 .119 0 r
F
.50268 .68918 m .50199 .69515 L .50203 .68915 L 1 .273 0 r
F
.50268 .68918 m .50262 .69517 L .50199 .69515 L F
.49544 .68239 m .49309 .68826 L .49392 .68205 L 1 .486 0 r
F
.49544 .68239 m .49486 .68855 L .49309 .68826 L F
.50203 .68915 m .50126 .69514 L .50131 .68912 L 1 .271 0 r
F
.50203 .68915 m .50199 .69515 L .50126 .69514 L F
.49007 .75544 m .49422 .76173 L .49332 .76357 L 0 .041 0 r
F
.50131 .68912 m .50045 .69512 L .50052 .68908 L 1 .275 0 r
F
.50131 .68912 m .50126 .69514 L .50045 .69512 L F
.45107 .53157 m .48033 .54267 L .4679 .54024 L .205 .308 0 r
F
.43704 .53191 m .45107 .53157 L .4679 .54024 L .167 .306 0 r
F
.50052 .68908 m .49954 .69509 L .49964 .68904 L 1 .286 0 r
F
.50052 .68908 m .50045 .69512 L .49954 .69509 L F
.58027 .43869 m .58833 .41376 L .61819 .42048 L .556 .553 0 r
F
.58027 .43869 m .55885 .43579 L .58833 .41376 L F
.52076 .45221 m .50523 .43774 L .53339 .43535 L .661 .709 0 r
F
.52076 .45221 m .50088 .45551 L .50523 .43774 L F
.49964 .68904 m .49852 .69505 L .49867 .68897 L 1 .301 0 r
F
.49964 .68904 m .49954 .69509 L .49852 .69505 L F
.49867 .68897 m .49736 .69499 L .49758 .68888 L 1 .322 0 r
F
.49867 .68897 m .49852 .69505 L .49736 .69499 L F
.50265 .64836 m .49891 .6538 L .50018 .65151 L .636 .402 0 r
F
.50265 .64836 m .50018 .65151 L .5054 .64623 L F
.50323 .69569 m .50351 .70132 L .50377 .6955 L .496 .119 0 r
F
.50323 .69569 m .50285 .70142 L .50351 .70132 L F
.39369 .52645 m .40738 .52207 L .43704 .53191 L .257 .341 0 r
F
.3463 .51666 m .40738 .52207 L .39369 .52645 L .332 .371 0 r
F
.49342 .67535 m .48982 .68087 L .49169 .67457 L 1 .701 0 r
F
.49342 .67535 m .49208 .68156 L .48982 .68087 L F
.49758 .68888 m .49601 .69489 L .49632 .68874 L 1 .349 0 r
F
.49758 .68888 m .49736 .69499 L .49601 .69489 L F
.57205 .33862 m .57873 .37745 L .55305 .36595 L .531 .57 0 r
F
.57205 .33862 m .60844 .35318 L .57873 .37745 L F
.45132 .32275 m .49639 .35221 L .46865 .35028 L .475 .5 0 r
F
.41558 .32691 m .45132 .32275 L .46865 .35028 L .463 .485 0 r
F
.49392 .68205 m .49092 .68786 L .49208 .68156 L 1 .549 0 r
F
.49392 .68205 m .49309 .68826 L .49092 .68786 L F
.49632 .68874 m .4944 .69475 L .49486 .68855 L 1 .383 0 r
F
.49632 .68874 m .49601 .69489 L .4944 .69475 L F
.49372 .66842 m .48957 .67348 L .4924 .66725 L 1 .796 0 r
F
.49372 .66842 m .49169 .67457 L .48957 .67348 L F
.50377 .6955 m .50378 .70125 L .50395 .69537 L .374 .083 0 r
F
.50377 .6955 m .50351 .70132 L .50378 .70125 L F
.55912 .24848 m .53774 .20038 L .59117 .20631 L .677 .796 0 r
F
.55912 .24848 m .52212 .24627 L .53774 .20038 L F
.63172 .58031 m .6051 .60059 L .59724 .58787 L .559 .618 0 r
F
.63172 .58031 m .64199 .59593 L .6051 .60059 L F
.50395 .69537 m .50376 .70121 L .50387 .69529 L .884 .336 0 r
F
.50395 .69537 m .50378 .70125 L .50376 .70121 L F
.49486 .68855 m .49244 .69455 L .49309 .68826 L 1 .424 0 r
F
.49486 .68855 m .4944 .69475 L .49244 .69455 L F
.50387 .69529 m .50353 .70119 L .50359 .69523 L 1 .322 0 r
F
.50387 .69529 m .50376 .70121 L .50353 .70119 L F
.2673 .51903 m .27786 .5026 L .3463 .51666 L .387 .405 0 r
F
.50359 .69523 m .50313 .70118 L .50317 .69519 L 1 .263 0 r
F
.50359 .69523 m .50353 .70119 L .50313 .70118 L F
.50317 .69519 m .50261 .70118 L .50262 .69517 L .997 .249 0 r
F
.50317 .69519 m .50313 .70118 L .50261 .70118 L F
.50262 .69517 m .50197 .70118 L .50199 .69515 L .972 .246 0 r
F
.50262 .69517 m .50261 .70118 L .50197 .70118 L F
.50199 .69515 m .50125 .70118 L .50126 .69514 L .972 .249 0 r
F
.50199 .69515 m .50197 .70118 L .50125 .70118 L F
.50126 .69514 m .50042 .70118 L .50045 .69512 L .988 .254 0 r
F
.50126 .69514 m .50125 .70118 L .50042 .70118 L F
.49532 .66123 m .49084 .66561 L .49491 .65955 L 1 .662 0 r
F
.49532 .66123 m .4924 .66725 L .49084 .66561 L F
.50045 .69512 m .49949 .70118 L .49954 .69509 L 1 .263 0 r
F
.50045 .69512 m .50042 .70118 L .49949 .70118 L F
.49208 .68156 m .48819 .6873 L .48982 .68087 L 1 .628 0 r
F
.49208 .68156 m .49092 .68786 L .48819 .6873 L F
.49954 .69509 m .49844 .70116 L .49852 .69505 L 1 .276 0 r
F
.49954 .69509 m .49949 .70118 L .49844 .70116 L F
.49852 .69505 m .49722 .70113 L .49736 .69499 L 1 .291 0 r
F
.49852 .69505 m .49844 .70116 L .49722 .70113 L F
.49309 .68826 m .49 .69425 L .49092 .68786 L 1 .476 0 r
F
.49309 .68826 m .49244 .69455 L .49 .69425 L F
.49736 .69499 m .49579 .70108 L .49601 .69489 L 1 .311 0 r
F
.49736 .69499 m .49722 .70113 L .49579 .70108 L F
.53928 .56486 m .54037 .5797 L .53079 .57197 L .441 .412 0 r
F
.53928 .56486 m .55258 .57345 L .54037 .5797 L F
.58526 .57574 m .57268 .59322 L .56388 .58298 L .542 .568 0 r
F
.58526 .57574 m .59724 .58787 L .57268 .59322 L F
.49169 .67457 m .48696 .67991 L .48957 .67348 L 1 .803 0 r
F
.49169 .67457 m .48982 .68087 L .48696 .67991 L F
.49601 .69489 m .49408 .701 L .4944 .69475 L 1 .336 0 r
F
.49601 .69489 m .49579 .70108 L .49408 .701 L F
.33473 .47719 m .31845 .49815 L .24825 .485 L .645 .75 0 r
F
.38004 .49106 m .31845 .49815 L .33473 .47719 L .704 .807 0 r
F
.48656 .74113 m .48614 .74894 L .48258 .74226 L .231 .132 0 r
F
.48434 .73446 m .48258 .74226 L .47954 .7354 L .37 .174 0 r
F
.48434 .73446 m .48656 .74113 L .48258 .74226 L F
.4944 .69475 m .49198 .70088 L .49244 .69455 L 1 .367 0 r
F
.4944 .69475 m .49408 .701 L .49198 .70088 L F
.40738 .52207 m .45107 .53157 L .43704 .53191 L .269 .34 0 r
F
.44123 .4776 m .39801 .47594 L .42078 .46256 L .814 .926 0 r
F
.46001 .4683 m .44123 .4776 L .42078 .46256 L .795 .92 0 r
F
.50943 .55119 m .5203 .56505 L .50941 .55901 L .312 .317 0 r
F
.4944 .54629 m .50943 .55119 L .50941 .55901 L .238 .29 0 r
F
.4826 .72768 m .47954 .7354 L .47716 .72839 L .483 .214 0 r
F
.4826 .72768 m .48434 .73446 L .47954 .7354 L F
.39801 .47594 m .38004 .49106 L .33473 .47719 L .717 .832 0 r
F
.332 .30492 m .41558 .32691 L .38573 .33496 L .486 .52 0 r
F
.30159 .32359 m .332 .30492 L .38573 .33496 L .485 .517 0 r
F
.49092 .68786 m .48689 .69384 L .48819 .6873 L 1 .54 0 r
F
.49092 .68786 m .49 .69425 L .48689 .69384 L F
.48916 .74768 m .49007 .75544 L .48614 .74894 L .037 .077 0 r
F
.48656 .74113 m .48916 .74768 L .48614 .74894 L .231 .132 0 r
F
.64046 .42988 m .67442 .39359 L .70432 .41001 L .525 .533 0 r
F
.64046 .42988 m .61819 .42048 L .67442 .39359 L F
.61969 .61991 m .66169 .60821 L .6702 .61564 L .291 .375 0 r
F
.61969 .61991 m .61262 .61636 L .66169 .60821 L F
.49244 .69455 m .48935 .70071 L .49 .69425 L 1 .406 0 r
F
.49244 .69455 m .49198 .70088 L .48935 .70071 L F
.49891 .6538 m .49491 .65955 L .49461 .6572 L .854 .468 0 r
F
.50378 .70125 m .50374 .70715 L .50375 .70716 L 1 .375 0 r
F
.50378 .70125 m .50375 .70716 L .50376 .70121 L F
.48982 .68087 m .48469 .68651 L .48696 .67991 L 1 .724 0 r
F
.48982 .68087 m .48819 .6873 L .48469 .68651 L F
.4924 .66725 m .48689 .67195 L .49084 .66561 L 1 .89 0 r
F
.4924 .66725 m .48957 .67348 L .48689 .67195 L F
.49722 .70113 m .4957 .7073 L .49579 .70108 L 1 .276 0 r
F
.49204 .7541 m .49422 .76173 L .49007 .75544 L 0 0 0 r
F
.48916 .74768 m .49204 .7541 L .49007 .75544 L .037 .077 0 r
F
.49579 .70108 m .49393 .70729 L .49408 .701 L 1 .293 0 r
F
.49579 .70108 m .4957 .7073 L .49393 .70729 L F
.52465 .5574 m .53079 .57197 L .5203 .56505 L .38 .359 0 r
F
.52465 .5574 m .53928 .56486 L .53079 .57197 L F
.49 .69425 m .48598 .70045 L .48689 .69384 L 1 .456 0 r
F
.49 .69425 m .48935 .70071 L .48598 .70045 L F
.49408 .701 m .49175 .70726 L .49198 .70088 L 1 .315 0 r
F
.49408 .701 m .49393 .70729 L .49175 .70726 L F
.50943 .55119 m .52465 .5574 L .5203 .56505 L .312 .317 0 r
F
.55413 .62615 m .56841 .6219 L .57829 .62209 L .205 .349 0 r
F
.55413 .62615 m .54684 .6277 L .56841 .6219 L F
.48819 .6873 m .48287 .69325 L .48469 .68651 L 1 .622 0 r
F
.48819 .6873 m .48689 .69384 L .48287 .69325 L F
.49198 .70088 m .48901 .7072 L .48935 .70071 L 1 .343 0 r
F
.49198 .70088 m .49175 .70726 L .48901 .7072 L F
.48085 .71391 m .47555 .72125 L .47477 .71404 L .778 .33 0 r
F
.48085 .71391 m .48143 .72082 L .47555 .72125 L F
.48935 .70071 m .48549 .70712 L .48598 .70045 L 1 .381 0 r
F
.48935 .70071 m .48901 .7072 L .48549 .70712 L F
.48957 .67348 m .48326 .67856 L .48689 .67195 L 1 .922 0 r
F
.48957 .67348 m .48696 .67991 L .48326 .67856 L F
.5054 .64623 m .50018 .65151 L .50225 .64829 L .624 .429 0 r
F
.48689 .69384 m .48159 .70008 L .48287 .69325 L 1 .521 0 r
F
.48689 .69384 m .48598 .70045 L .48159 .70008 L F
.49204 .7541 m .49508 .76038 L .49422 .76173 L 0 0 0 r
F
.50044 .70727 m .49956 .71342 L .4995 .70729 L .83 .223 0 r
F
.50044 .70727 m .50051 .71338 L .49956 .71342 L F
.50127 .70725 m .50051 .71338 L .50044 .70727 L .809 .216 0 r
F
.50088 .45551 m .47594 .44313 L .50523 .43774 L .71 .807 0 r
F
.50088 .45551 m .48025 .46089 L .47594 .44313 L F
.48598 .70045 m .48091 .70699 L .48159 .70008 L 1 .431 0 r
F
.48598 .70045 m .48549 .70712 L .48091 .70699 L F
.50127 .70725 m .50134 .71334 L .50051 .71338 L .809 .216 0 r
F
.502 .70723 m .50134 .71334 L .50127 .70725 L .782 .208 0 r
F
.48803 .73376 m .48656 .74113 L .48434 .73446 L .375 .156 0 r
F
.502 .70723 m .50208 .7133 L .50134 .71334 L .782 .208 0 r
F
.49934 .70723 m .5015 .71283 L .50141 .70719 L 1 .196 0 r
F
.49934 .70723 m .49943 .71271 L .5015 .71283 L F
.50263 .70721 m .50208 .7133 L .502 .70723 L .744 .199 0 r
F
.48546 .71381 m .48143 .72082 L .48085 .71391 L .775 .289 0 r
F
.48546 .71381 m .48589 .7205 L .48143 .72082 L F
.50263 .70721 m .50271 .71326 L .50208 .7133 L .744 .199 0 r
F
.50315 .70719 m .50271 .71326 L .50263 .70721 L .686 .185 0 r
F
.49491 .65955 m .48894 .66331 L .49461 .6572 L 1 .715 0 r
F
.49491 .65955 m .49084 .66561 L .48894 .66331 L F
.50315 .70719 m .50323 .71322 L .50271 .71326 L .686 .185 0 r
F
.50354 .70717 m .50323 .71322 L .50315 .70719 L .587 .162 0 r
F
.50141 .70719 m .50279 .71292 L .5027 .70716 L 1 .231 0 r
F
.50141 .70719 m .5015 .71283 L .50279 .71292 L F
.50354 .70717 m .50362 .71317 L .50323 .71322 L .587 .162 0 r
F
.50375 .70716 m .50362 .71317 L .50354 .70717 L .393 .102 0 r
F
.5027 .70716 m .50351 .713 L .50342 .70715 L 1 .28 0 r
F
.5027 .70716 m .50279 .71292 L .50351 .713 L F
.50375 .70716 m .50383 .71312 L .50362 .71317 L .393 .102 0 r
F
.50374 .70715 m .50383 .71312 L .50375 .70716 L .763 .29 0 r
F
.50374 .70715 m .50382 .71307 L .50383 .71312 L F
.50342 .70715 m .50382 .71307 L .50374 .70715 L 1 .374 0 r
F
.50342 .70715 m .50351 .713 L .50382 .71307 L F
.48696 .67991 m .48011 .6854 L .48326 .67856 L 1 .84 0 r
F
.48696 .67991 m .48469 .68651 L .48011 .6854 L F
.48966 .74029 m .48916 .74768 L .48656 .74113 L .24 .114 0 r
F
.48803 .73376 m .48966 .74029 L .48656 .74113 L .375 .156 0 r
F
.489 .71373 m .48589 .7205 L .48546 .71381 L .77 .261 0 r
F
.48159 .70008 m .48091 .70699 L .47485 .70679 L 1 .499 0 r
F
.48469 .68651 m .47758 .69242 L .48011 .6854 L 1 .722 0 r
F
.48469 .68651 m .48287 .69325 L .47758 .69242 L F
.489 .71373 m .48933 .72025 L .48589 .7205 L .77 .261 0 r
F
.49176 .71366 m .48933 .72025 L .489 .71373 L .765 .243 0 r
F
.48159 .70008 m .47485 .70679 L .4758 .69957 L 1 .499 0 r
F
.48287 .69325 m .48159 .70008 L .4758 .69957 L 1 .605 0 r
F
.48933 .72025 m .48676 .72715 L .48589 .7205 L .616 .216 0 r
F
.48287 .69325 m .4758 .69957 L .47758 .69242 L 1 .605 0 r
F
.49176 .71366 m .49202 .72007 L .48933 .72025 L .765 .243 0 r
F
.49396 .7136 m .49202 .72007 L .49176 .71366 L .763 .231 0 r
F
.49157 .74675 m .49204 .7541 L .48916 .74768 L .051 .056 0 r
F
.48966 .74029 m .49157 .74675 L .48916 .74768 L .24 .114 0 r
F
.4758 .69957 m .47485 .70679 L .46675 .70651 L 1 .585 0 r
F
.49396 .7136 m .49416 .71992 L .49202 .72007 L .763 .231 0 r
F
.49574 .71355 m .49416 .71992 L .49396 .7136 L .762 .223 0 r
F
.46001 .4683 m .42078 .46256 L .44725 .45148 L .795 .92 0 r
F
.48025 .46089 m .46001 .4683 L .44725 .45148 L .758 .881 0 r
F
.53175 .6318 m .53679 .62997 L .54684 .6277 L 0 0 0 r
F
.53175 .6318 m .52447 .63511 L .53679 .62997 L F
.49574 .71355 m .49591 .71981 L .49416 .71992 L .762 .223 0 r
F
.49722 .7135 m .49591 .71981 L .49574 .71355 L .761 .217 0 r
F
.48933 .72025 m .48997 .72676 L .48676 .72715 L .616 .216 0 r
F
.49722 .7135 m .49737 .71972 L .49591 .71981 L .761 .217 0 r
F
.49848 .71346 m .49737 .71972 L .49722 .7135 L .76 .213 0 r
F
.53206 .32846 m .55305 .36595 L .52507 .35745 L .51 .543 0 r
F
.53206 .32846 m .57205 .33862 L .55305 .36595 L F
.49848 .71346 m .4986 .71964 L .49737 .71972 L .76 .213 0 r
F
.49956 .71342 m .4986 .71964 L .49848 .71346 L .756 .209 0 r
F
.49202 .72007 m .48997 .72676 L .48933 .72025 L .621 .205 0 r
F
.49095 .32316 m .52507 .35745 L .49639 .35221 L .491 .52 0 r
F
.45132 .32275 m .49095 .32316 L .49639 .35221 L .475 .5 0 r
F
.49956 .71342 m .49968 .71957 L .4986 .71964 L .756 .209 0 r
F
.50051 .71338 m .49968 .71957 L .49956 .71342 L .747 .205 0 r
F
.40649 .27042 m .32443 .25322 L .36996 .22951 L .744 .844 0 r
F
.44334 .25733 m .40649 .27042 L .36996 .22951 L .737 .848 0 r
F
.50051 .71338 m .50062 .71951 L .49968 .71957 L .747 .205 0 r
F
.50134 .71334 m .50062 .71951 L .50051 .71338 L .731 .2 0 r
F
.50134 .71334 m .50145 .71945 L .50062 .71951 L F
.50208 .7133 m .50145 .71945 L .50134 .71334 L .702 .192 0 r
F
.46806 .69884 m .46675 .70651 L .45584 .70611 L 1 .682 0 r
F
.4758 .69957 m .46675 .70651 L .46806 .69884 L 1 .585 0 r
F
.49084 .66561 m .48345 .66981 L .48894 .66331 L 1 .985 0 r
F
.49084 .66561 m .48689 .67195 L .48345 .66981 L F
.49092 .73324 m .48966 .74029 L .48803 .73376 L .386 .146 0 r
F
.50208 .7133 m .50219 .7194 L .50145 .71945 L .702 .192 0 r
F
.50271 .71326 m .50219 .7194 L .50208 .7133 L .656 .181 0 r
F
.50271 .71326 m .50283 .71934 L .50219 .7194 L F
.50323 .71322 m .50283 .71934 L .50271 .71326 L .583 .163 0 r
F
.49202 .72007 m .49251 .72647 L .48997 .72676 L .621 .205 0 r
F
.49416 .71992 m .49251 .72647 L .49202 .72007 L .63 .198 0 r
F
.50323 .71322 m .50337 .71928 L .50283 .71934 L .583 .163 0 r
F
.50362 .71317 m .50337 .71928 L .50323 .71322 L .469 .132 0 r
F
.47758 .69242 m .4758 .69957 L .46806 .69884 L 1 .705 0 r
F
.48025 .46089 m .44725 .45148 L .47594 .44313 L .758 .881 0 r
F
.49368 .75311 m .49508 .76038 L .49204 .7541 L 0 0 0 r
F
.49157 .74675 m .49368 .75311 L .49204 .7541 L .051 .056 0 r
F
.50362 .71317 m .50377 .7192 L .50337 .71928 L .469 .132 0 r
F
.50383 .71312 m .50377 .7192 L .50362 .71317 L .242 .05 0 r
F
.46836 .53266 m .4944 .54629 L .48033 .54267 L .252 .317 0 r
F
.45107 .53157 m .46836 .53266 L .48033 .54267 L .205 .308 0 r
F
.50383 .71312 m .50401 .71912 L .50377 .7192 L .242 .05 0 r
F
.50382 .71307 m .50401 .71912 L .50383 .71312 L 0 0 0 r
F
.49416 .71992 m .49454 .72625 L .49251 .72647 L .63 .198 0 r
F
.49591 .71981 m .49454 .72625 L .49416 .71992 L .642 .195 0 r
F
.50382 .71307 m .50404 .71902 L .50401 .71912 L 0 0 0 r
F
.50351 .713 m .50404 .71902 L .50382 .71307 L 1 .379 0 r
F
.49212 .73968 m .49157 .74675 L .48966 .74029 L .261 .105 0 r
F
.49092 .73324 m .49212 .73968 L .48966 .74029 L .386 .146 0 r
F
.50351 .713 m .50378 .71889 L .50404 .71902 L 1 .379 0 r
F
.50279 .71292 m .50378 .71889 L .50351 .713 L 1 .352 0 r
F
.49591 .71981 m .49621 .72608 L .49454 .72625 L .642 .195 0 r
F
.49737 .71972 m .49621 .72608 L .49591 .71981 L .655 .193 0 r
F
.45761 .69781 m .45584 .70611 L .44101 .70555 L 1 .77 0 r
F
.46806 .69884 m .45584 .70611 L .45761 .69781 L 1 .682 0 r
F
.50018 .65151 m .49448 .6539 L .50225 .64829 L .809 .494 0 r
F
.50018 .65151 m .49461 .6572 L .49448 .6539 L F
.50279 .71292 m .50312 .71873 L .50378 .71889 L 1 .352 0 r
F
.5015 .71283 m .50312 .71873 L .50279 .71292 L 1 .288 0 r
F
.48689 .67195 m .47839 .67667 L .48345 .66981 L 1 1 0 r
F
.48689 .67195 m .48326 .67856 L .47839 .67667 L F
.49737 .71972 m .4976 .72594 L .49621 .72608 L .655 .193 0 r
F
.4986 .71964 m .4976 .72594 L .49737 .71972 L .667 .192 0 r
F
.47758 .69242 m .46806 .69884 L .47052 .69125 L 1 .705 0 r
F
.48011 .6854 m .47758 .69242 L .47052 .69125 L 1 .837 0 r
F
.5015 .71283 m .50192 .71851 L .50312 .71873 L 1 .288 0 r
F
.49943 .71271 m .50192 .71851 L .5015 .71283 L 1 .236 0 r
F
.4986 .71964 m .4988 .72583 L .4976 .72594 L .667 .192 0 r
F
.49968 .71957 m .4988 .72583 L .4986 .71964 L .675 .192 0 r
F
.49321 .73286 m .49212 .73968 L .49092 .73324 L .404 .142 0 r
F
.49968 .71957 m .49985 .72574 L .4988 .72583 L .675 .192 0 r
F
.50062 .71951 m .49985 .72574 L .49968 .71957 L .675 .19 0 r
F
.56964 .56458 m .56388 .58298 L .55258 .57345 L .496 .507 0 r
F
.56964 .56458 m .58526 .57574 L .56388 .58298 L F
.48011 .6854 m .47052 .69125 L .47402 .68384 L 1 .837 0 r
F
.48326 .67856 m .48011 .6854 L .47402 .68384 L 1 .964 0 r
F
.49943 .71271 m .49998 .71823 L .50192 .71851 L 1 .236 0 r
F
.49629 .71255 m .49998 .71823 L .49943 .71271 L 1 .192 0 r
F
.48326 .67856 m .47402 .68384 L .47839 .67667 L 1 .964 0 r
F
.50062 .71951 m .50078 .72566 L .49985 .72574 L .675 .19 0 r
F
.50145 .71945 m .50078 .72566 L .50062 .71951 L .664 .186 0 r
F
.50145 .71945 m .50161 .72559 L .50078 .72566 L F
.50219 .7194 m .50161 .72559 L .50145 .71945 L .638 .179 0 r
F
.49095 .32316 m .53206 .32846 L .52507 .35745 L .491 .52 0 r
F
.49352 .74606 m .49368 .75311 L .49157 .74675 L .089 .049 0 r
F
.49212 .73968 m .49352 .74606 L .49157 .74675 L .261 .105 0 r
F
.50219 .7194 m .50235 .72552 L .50161 .72559 L .638 .179 0 r
F
.50283 .71934 m .50235 .72552 L .50219 .7194 L .591 .167 0 r
F
.49368 .75311 m .49591 .75938 L .49508 .76038 L 0 0 0 r
F
.49629 .71255 m .497 .71785 L .49998 .71823 L 1 .192 0 r
F
.49166 .71235 m .497 .71785 L .49629 .71255 L .882 .148 0 r
F
.50283 .71934 m .503 .72544 L .50235 .72552 L .591 .167 0 r
F
.50337 .71928 m .503 .72544 L .50283 .71934 L .516 .148 0 r
F
.47052 .69125 m .46806 .69884 L .45761 .69781 L 1 .811 0 r
F
.50337 .71928 m .50356 .72536 L .503 .72544 L .516 .148 0 r
F
.50377 .7192 m .50356 .72536 L .50337 .71928 L .406 .112 0 r
F
.44337 .69638 m .44101 .70555 L .42074 .70475 L .884 .82 0 r
F
.45761 .69781 m .44101 .70555 L .44337 .69638 L 1 .77 0 r
F
.50377 .7192 m .504 .72527 L .50356 .72536 L .406 .112 0 r
F
.50401 .71912 m .504 .72527 L .50377 .7192 L .182 .031 0 r
F
.49321 .73286 m .4941 .73922 L .49212 .73968 L .404 .142 0 r
F
.49507 .73257 m .4941 .73922 L .49321 .73286 L .428 .142 0 r
F
.49166 .71235 m .49261 .71734 L .497 .71785 L .882 .148 0 r
F
.48499 .71208 m .49261 .71734 L .49166 .71235 L .699 .089 0 r
F
.4941 .73922 m .49352 .74606 L .49212 .73968 L .293 .104 0 r
F
.50401 .71912 m .50428 .72515 L .504 .72527 L .182 .031 0 r
F
.50404 .71902 m .50428 .72515 L .50401 .71912 L 0 0 0 r
F
.4988 .72583 m .49793 .73218 L .4976 .72594 L .586 .174 0 r
F
.50404 .71902 m .50438 .72501 L .50428 .72515 L 0 0 0 r
F
.50378 .71889 m .50438 .72501 L .50404 .71902 L .928 .318 0 r
F
.68075 .56952 m .64199 .59593 L .63172 .58031 L .536 .594 0 r
F
.68075 .56952 m .69377 .58937 L .64199 .59593 L F
.4988 .72583 m .49907 .73205 L .49793 .73218 L .586 .174 0 r
F
.49985 .72574 m .49907 .73205 L .4988 .72583 L .604 .176 0 r
F
.48499 .71208 m .48623 .71665 L .49261 .71734 L .699 .089 0 r
F
.47548 .71173 m .48623 .71665 L .48499 .71208 L .567 .011 0 r
F
.49508 .75239 m .49591 .75938 L .49368 .75311 L 0 0 0 r
F
.49352 .74606 m .49508 .75239 L .49368 .75311 L .089 .049 0 r
F
.49985 .72574 m .50008 .73193 L .49907 .73205 L .604 .176 0 r
F
.50078 .72566 m .50008 .73193 L .49985 .72574 L .613 .176 0 r
F
.50378 .71889 m .50421 .72482 L .50438 .72501 L .928 .318 0 r
F
.50312 .71873 m .50421 .72482 L .50378 .71889 L 1 .343 0 r
F
.49507 .73257 m .49574 .73888 L .4941 .73922 L .428 .142 0 r
F
.50078 .72566 m .50098 .73184 L .50008 .73193 L .613 .176 0 r
F
.50161 .72559 m .50098 .73184 L .50078 .72566 L .609 .174 0 r
F
.49461 .6572 m .48657 .66008 L .49448 .6539 L 1 .762 0 r
F
.49461 .6572 m .48894 .66331 L .48657 .66008 L F
.50161 .72559 m .5018 .73175 L .50098 .73184 L .609 .174 0 r
F
.50235 .72552 m .5018 .73175 L .50161 .72559 L .588 .168 0 r
F
.50312 .71873 m .50368 .72458 L .50421 .72482 L 1 .343 0 r
F
.50192 .71851 m .50368 .72458 L .50312 .71873 L 1 .313 0 r
F
.4941 .73922 m .49514 .74555 L .49352 .74606 L .293 .104 0 r
F
.49574 .73888 m .49514 .74555 L .4941 .73922 L .333 .109 0 r
F
.49514 .74555 m .49508 .75239 L .49352 .74606 L .144 .054 0 r
F
.50235 .72552 m .50255 .73166 L .5018 .73175 L .588 .168 0 r
F
.503 .72544 m .50255 .73166 L .50235 .72552 L .545 .157 0 r
F
.47052 .69125 m .45761 .69781 L .46098 .68962 L 1 .811 0 r
F
.47402 .68384 m .47052 .69125 L .46098 .68962 L 1 .947 0 r
F
.503 .72544 m .50322 .73158 L .50255 .73166 L .545 .157 0 r
F
.50356 .72536 m .50322 .73158 L .503 .72544 L .476 .138 0 r
F
.52212 .24627 m .48037 .20223 L .53774 .20038 L .702 .823 0 r
F
.52212 .24627 m .4827 .24918 L .48037 .20223 L F
.47548 .71173 m .47711 .7157 L .48623 .71665 L .567 .011 0 r
F
.46205 .71125 m .47711 .7157 L .47548 .71173 L .417 0 0 r
F
.50951 .64325 m .50225 .64829 L .50544 .64376 L .608 .447 0 r
F
.50356 .72536 m .5038 .73148 L .50322 .73158 L .476 .138 0 r
F
.504 .72527 m .5038 .73148 L .50356 .72536 L .375 .103 0 r
F
.50192 .71851 m .50267 .72427 L .50368 .72458 L 1 .313 0 r
F
.49998 .71823 m .50267 .72427 L .50192 .71851 L 1 .262 0 r
F
.42383 .69437 m .42074 .70475 L .39292 .70364 L .755 .811 0 r
F
.44337 .69638 m .42074 .70475 L .42383 .69437 L .884 .82 0 r
F
.504 .72527 m .50428 .73136 L .5038 .73148 L .375 .103 0 r
F
.50428 .72515 m .50428 .73136 L .504 .72527 L .181 .034 0 r
F
.6702 .61564 m .73253 .59647 L .74172 .6096 L .343 .386 0 r
F
.6702 .61564 m .66169 .60821 L .73253 .59647 L F
.46098 .68962 m .45761 .69781 L .44337 .69638 L 1 .896 0 r
F
.49574 .73888 m .49652 .74517 L .49514 .74555 L .333 .109 0 r
F
.49713 .73862 m .49652 .74517 L .49574 .73888 L .377 .119 0 r
F
.50428 .72515 m .50464 .73122 L .50428 .73136 L .181 .034 0 r
F
.50438 .72501 m .50483 .73104 L .50464 .73122 L 0 0 0 r
F
.50421 .72482 m .5048 .73081 L .50482 .73095 L .72 .253 0 r
F
.50471 .72981 m .50482 .73095 L .50483 .73104 L F
.50421 .72482 m .50482 .73095 L .50471 .72981 L F
.50438 .72501 m .50448 .72747 L .50428 .72515 L 0 0 0 r
F
.50448 .72747 m .50464 .73122 L .50433 .72584 L F
.50448 .72747 m .50433 .72584 L .50428 .72515 L F
.49508 .75239 m .49672 .75865 L .49591 .75938 L F
.49998 .71823 m .50097 .72384 L .50267 .72427 L 1 .262 0 r
F
.497 .71785 m .50097 .72384 L .49998 .71823 L 1 .212 0 r
F
.50421 .72482 m .50483 .73104 L .50438 .72501 L .72 .253 0 r
F
.49514 .74555 m .4963 .75185 L .49508 .75239 L .144 .054 0 r
F
.49652 .74517 m .4963 .75185 L .49514 .74555 L .212 .067 0 r
F
.48894 .66331 m .47892 .6668 L .48657 .66008 L 1 1 0 r
F
.48894 .66331 m .48345 .66981 L .47892 .6668 L F
.4963 .75185 m .49672 .75865 L .49508 .75239 L 0 0 0 r
F
.47402 .68384 m .46098 .68962 L .46581 .68166 L 1 .947 0 r
F
.47839 .67667 m .47402 .68384 L .46581 .68166 L 1 1 0 r
F
.46205 .71125 m .46417 .71439 L .47711 .7157 L .417 0 0 r
F
.44317 .71059 m .46417 .71439 L .46205 .71125 L .24 0 0 r
F
.61549 .56543 m .59724 .58787 L .58526 .57574 L .526 .57 0 r
F
.61549 .56543 m .63172 .58031 L .59724 .58787 L F
.57829 .62209 m .59937 .61363 L .61262 .61636 L .288 .378 0 r
F
.57829 .62209 m .56841 .6219 L .59937 .61363 L F
.49713 .73862 m .49772 .74489 L .49652 .74517 L .377 .119 0 r
F
.49833 .73842 m .49772 .74489 L .49713 .73862 L .419 .13 0 r
F
.50368 .72458 m .5048 .73081 L .50421 .72482 L .934 .302 0 r
F
.50322 .73158 m .50278 .73784 L .50255 .73166 L .515 .15 0 r
F
.50322 .73158 m .50346 .73774 L .50278 .73784 L F
.5038 .73148 m .50346 .73774 L .50322 .73158 L .456 .133 0 r
F
.497 .71785 m .49834 .72326 L .50097 .72384 L 1 .212 0 r
F
.49261 .71734 m .49834 .72326 L .497 .71785 L .93 .163 0 r
F
.49833 .73842 m .49879 .74467 L .49772 .74489 L .419 .13 0 r
F
.49939 .73827 m .49879 .74467 L .49833 .73842 L .46 .14 0 r
F
.47839 .67667 m .46581 .68166 L .47189 .67402 L 1 1 0 r
F
.48345 .66981 m .47839 .67667 L .47189 .67402 L F
.48345 .66981 m .47189 .67402 L .47892 .6668 L F
.48807 .53543 m .50943 .55119 L .4944 .54629 L .304 .335 0 r
F
.46836 .53266 m .48807 .53543 L .4944 .54629 L .252 .317 0 r
F
.5038 .73148 m .50409 .73762 L .50346 .73774 L .456 .133 0 r
F
.49652 .74517 m .49738 .75145 L .4963 .75185 L .212 .067 0 r
F
.49772 .74489 m .49738 .75145 L .49652 .74517 L .284 .086 0 r
F
.50368 .72458 m .50446 .73051 L .5048 .73081 L .934 .302 0 r
F
.50267 .72427 m .50446 .73051 L .50368 .72458 L 1 .293 0 r
F
.49939 .73827 m .49976 .7445 L .49879 .74467 L .46 .14 0 r
F
.50035 .73814 m .49976 .7445 L .49939 .73827 L .496 .149 0 r
F
.5511 .55474 m .55258 .57345 L .53928 .56486 L .452 .452 0 r
F
.5511 .55474 m .56964 .56458 L .55258 .57345 L F
.50035 .73814 m .50066 .74436 L .49976 .7445 L .496 .149 0 r
F
.50122 .73803 m .50066 .74436 L .50035 .73814 L .522 .155 0 r
F
.4963 .75185 m .49751 .75811 L .49672 .75865 L 0 0 0 r
F
.49738 .75145 m .49751 .75811 L .4963 .75185 L .049 .012 0 r
F
.52447 .63511 m .52439 .63314 L .53679 .62997 L .433 .413 0 r
F
.52447 .63511 m .51556 .63906 L .52439 .63314 L F
.44317 .71059 m .44587 .71258 L .46417 .71439 L .24 0 0 r
F
.41673 .7097 m .44587 .71258 L .44317 .71059 L .072 0 0 r
F
.50122 .73803 m .5015 .74424 L .50066 .74436 L .522 .155 0 r
F
.50203 .73793 m .5015 .74424 L .50122 .73803 L .534 .157 0 r
F
.49772 .74489 m .49837 .75115 L .49738 .75145 L .284 .086 0 r
F
.49879 .74467 m .49837 .75115 L .49772 .74489 L .351 .105 0 r
F
.44334 .25733 m .36996 .22951 L .4231 .21212 L .737 .848 0 r
F
.4827 .24918 m .44334 .25733 L .4231 .21212 L .722 .841 0 r
F
.50267 .72427 m .5037 .7301 L .50446 .73051 L 1 .293 0 r
F
.50097 .72384 m .5037 .7301 L .50267 .72427 L 1 .262 0 r
F
.39681 .69155 m .39292 .70364 L .35453 .70208 L .654 .752 0 r
F
.42383 .69437 m .39292 .70364 L .39681 .69155 L .755 .811 0 r
F
.55885 .43579 m .55224 .41055 L .58833 .41376 L .592 .618 0 r
F
.55885 .43579 m .53339 .43535 L .55224 .41055 L F
.49261 .71734 m .4944 .72246 L .49834 .72326 L .93 .163 0 r
F
.48623 .71665 m .4944 .72246 L .49261 .71734 L .735 .099 0 r
F
.50203 .73793 m .50229 .74413 L .5015 .74424 L .534 .157 0 r
F
.5048 .73081 m .50512 .73423 L .50483 .73104 L 0 0 0 r
F
.50512 .73423 m .50538 .73713 L .50511 .73414 L F
.50512 .73423 m .50511 .73414 L .50483 .73104 L F
.5048 .73081 m .50552 .73686 L .50538 .73713 L F
.50513 .73448 m .50542 .7365 L .50552 .73686 L .74 .242 0 r
F
.50446 .73051 m .50513 .7347 L .50513 .73448 L F
.50513 .7347 m .50542 .7365 L .50513 .73448 L F
.49879 .74467 m .49929 .75092 L .49837 .75115 L .351 .105 0 r
F
.49976 .7445 m .49929 .75092 L .49879 .74467 L .408 .122 0 r
F
.42668 .51918 m .46836 .53266 L .45107 .53157 L .291 .344 0 r
F
.40738 .52207 m .42668 .51918 L .45107 .53157 L .269 .34 0 r
F
.46098 .68962 m .44337 .69638 L .44797 .68734 L 1 .896 0 r
F
.46581 .68166 m .46098 .68962 L .44797 .68734 L 1 1 0 r
F
.49738 .75145 m .49829 .7577 L .49751 .75811 L .049 .012 0 r
F
.49837 .75115 m .49829 .7577 L .49738 .75145 L .166 .044 0 r
F
.50446 .73051 m .50552 .73686 L .5048 .73081 L .74 .242 0 r
F
.54684 .6277 m .55454 .62267 L .56841 .6219 L .328 .389 0 r
F
.54684 .6277 m .53679 .62997 L .55454 .62267 L F
.50225 .64829 m .49458 .64925 L .50544 .64376 L .754 .521 0 r
F
.50225 .64829 m .49448 .6539 L .49458 .64925 L F
.49976 .7445 m .50016 .75074 L .49929 .75092 L .408 .122 0 r
F
.50066 .74436 m .50016 .75074 L .49976 .7445 L .455 .137 0 r
F
.44797 .68734 m .44337 .69638 L .42383 .69437 L .981 .926 0 r
F
.50097 .72384 m .50237 .72954 L .5037 .7301 L 1 .262 0 r
F
.49834 .72326 m .50237 .72954 L .50097 .72384 L 1 .219 0 r
F
.50066 .74436 m .50099 .75059 L .50016 .75074 L .455 .137 0 r
F
.5015 .74424 m .50099 .75059 L .50066 .74436 L .491 .146 0 r
F
.4827 .24918 m .4231 .21212 L .48037 .20223 L .722 .841 0 r
F
.49837 .75115 m .49906 .7574 L .49829 .7577 L .166 .044 0 r
F
.49929 .75092 m .49906 .7574 L .49837 .75115 L .272 .076 0 r
F
.5037 .7301 m .50542 .7365 L .50446 .73051 L .868 .262 0 r
F
.5015 .74424 m .50179 .75047 L .50099 .75059 L .491 .146 0 r
F
.50229 .74413 m .50179 .75047 L .5015 .74424 L .512 .151 0 r
F
.39801 .47594 m .33473 .47719 L .35928 .45766 L .717 .832 0 r
F
.42078 .46256 m .39801 .47594 L .35928 .45766 L .718 .841 0 r
F
.48623 .71665 m .48866 .72138 L .4944 .72246 L .735 .099 0 r
F
.47711 .7157 m .48866 .72138 L .48623 .71665 L .595 .016 0 r
F
.50229 .74413 m .50256 .75036 L .50179 .75047 L .512 .151 0 r
F
.50304 .74403 m .50256 .75036 L .50229 .74413 L .513 .151 0 r
F
.41673 .7097 m .42004 .71006 L .44587 .71258 L .072 0 0 r
F
.49929 .75092 m .49982 .75717 L .49906 .7574 L .272 .076 0 r
F
.50016 .75074 m .49982 .75717 L .49929 .75092 L .358 .104 0 r
F
.50304 .74403 m .50331 .75025 L .50256 .75036 L .513 .151 0 r
F
.50374 .74392 m .50331 .75025 L .50304 .74403 L .494 .146 0 r
F
.50918 .54003 m .52465 .5574 L .50943 .55119 L .356 .364 0 r
F
.48807 .53543 m .50918 .54003 L .50943 .55119 L .304 .335 0 r
F
.50374 .74392 m .50404 .75014 L .50331 .75025 L .494 .146 0 r
F
.50441 .74381 m .50404 .75014 L .50374 .74392 L .454 .134 0 r
F
.49834 .72326 m .50023 .72879 L .50237 .72954 L 1 .219 0 r
F
.4944 .72246 m .50023 .72879 L .49834 .72326 L .87 .166 0 r
F
.3463 .51666 m .36441 .50794 L .40738 .52207 L .332 .371 0 r
F
.27786 .5026 m .36441 .50794 L .3463 .51666 L .383 .402 0 r
F
.53058 .54649 m .53928 .56486 L .52465 .5574 L .406 .404 0 r
F
.53058 .54649 m .5511 .55474 L .53928 .56486 L F
.5037 .7301 m .505 .73602 L .50542 .7365 L .868 .262 0 r
F
.50237 .72954 m .505 .73602 L .5037 .7301 L .891 .245 0 r
F
.50016 .75074 m .50058 .75699 L .49982 .75717 L .358 .104 0 r
F
.50099 .75059 m .50058 .75699 L .50016 .75074 L .421 .125 0 r
F
.50441 .74381 m .50475 .75002 L .50404 .75014 L .454 .134 0 r
F
.50502 .74366 m .50475 .75002 L .50441 .74381 L .394 .114 0 r
F
.50099 .75059 m .50134 .75684 L .50058 .75699 L .421 .125 0 r
F
.50179 .75047 m .50134 .75684 L .50099 .75059 L .468 .139 0 r
F
.46581 .68166 m .44797 .68734 L .45463 .6786 L 1 1 0 r
F
.47189 .67402 m .46581 .68166 L .45463 .6786 L F
.50502 .74366 m .50543 .74987 L .50475 .75002 L .394 .114 0 r
F
.50556 .74349 m .50543 .74987 L .50502 .74366 L .307 .085 0 r
F
.50179 .75047 m .50209 .75672 L .50134 .75684 L .468 .139 0 r
F
.50256 .75036 m .50209 .75672 L .50179 .75047 L .498 .148 0 r
F
.65259 .31687 m .63913 .37137 L .60844 .35318 L .555 .612 0 r
F
.65259 .31687 m .69558 .34167 L .63913 .37137 L F
.50918 .54003 m .53058 .54649 L .52465 .5574 L .356 .364 0 r
F
.49448 .6539 m .48353 .65553 L .49458 .64925 L .893 .775 0 r
F
.49448 .6539 m .48657 .66008 L .48353 .65553 L F
.50556 .74349 m .50609 .74969 L .50543 .74987 L .307 .085 0 r
F
.50601 .74326 m .50609 .74969 L .50556 .74349 L .182 .045 0 r
F
.50256 .75036 m .50285 .75661 L .50209 .75672 L .498 .148 0 r
F
.50331 .75025 m .50285 .75661 L .50256 .75036 L .509 .15 0 r
F
.35916 .68758 m .35453 .70208 L .30131 .69989 L .586 .672 0 r
F
.39681 .69155 m .35453 .70208 L .35916 .68758 L .654 .752 0 r
F
.50331 .75025 m .5036 .7565 L .50285 .75661 L .509 .15 0 r
F
.50404 .75014 m .5036 .7565 L .50331 .75025 L .498 .148 0 r
F
.50237 .72954 m .50412 .73537 L .505 .73602 L .891 .245 0 r
F
.50023 .72879 m .50412 .73537 L .50237 .72954 L .863 .206 0 r
F
.47711 .7157 m .48039 .71988 L .48866 .72138 L .595 .016 0 r
F
.46417 .71439 m .48039 .71988 L .47711 .7157 L .432 0 0 r
F
.50601 .74326 m .5067 .74946 L .50609 .74969 L .182 .045 0 r
F
.50635 .74297 m .5067 .74946 L .50601 .74326 L .021 0 0 r
F
.50404 .75014 m .50435 .75639 L .5036 .7565 L .498 .148 0 r
F
.50475 .75002 m .50435 .75639 L .50404 .75014 L .468 .139 0 r
F
.4944 .72246 m .49698 .72775 L .50023 .72879 L .87 .166 0 r
F
.48866 .72138 m .49698 .72775 L .4944 .72246 L .728 .095 0 r
F
.50475 .75002 m .50511 .75627 L .50435 .75639 L .468 .139 0 r
F
.50543 .74987 m .50511 .75627 L .50475 .75002 L .422 .125 0 r
F
.47189 .67402 m .45463 .6786 L .46305 .6703 L 1 1 0 r
F
.47892 .6668 m .47189 .67402 L .46305 .6703 L F
.36441 .50794 m .42668 .51918 L .40738 .52207 L .338 .372 0 r
F
.32807 .70678 m .38355 .70655 L .37976 .70847 L .161 .329 0 r
F
.50635 .74297 m .50725 .74915 L .5067 .74946 L .021 0 0 r
F
.50543 .74987 m .50587 .75612 L .50511 .75627 L .422 .125 0 r
F
.50609 .74969 m .50587 .75612 L .50543 .74987 L .359 .105 0 r
F
.48657 .66008 m .47285 .66257 L .48353 .65553 L 1 1 0 r
F
.48657 .66008 m .47892 .6668 L .47285 .66257 L F
.47892 .6668 m .46305 .6703 L .47285 .66257 L F
.50609 .74969 m .50663 .75594 L .50587 .75612 L .359 .105 0 r
F
.5067 .74946 m .50663 .75594 L .50609 .74969 L .275 .079 0 r
F
.43005 .68414 m .42383 .69437 L .39681 .69155 L .814 .889 0 r
F
.44797 .68734 m .42383 .69437 L .43005 .68414 L .981 .926 0 r
F
.51556 .63906 m .50544 .64376 L .51023 .63734 L .584 .453 0 r
F
.45463 .6786 m .44797 .68734 L .43005 .68414 L 1 1 0 r
F
.50023 .72879 m .50261 .73448 L .50412 .73537 L .863 .206 0 r
F
.49698 .72775 m .50261 .73448 L .50023 .72879 L .794 .148 0 r
F
.5067 .74946 m .5074 .7557 L .50663 .75594 L .275 .079 0 r
F
.50725 .74915 m .5074 .7557 L .5067 .74946 L .172 .05 0 r
F
.50261 .73448 m .50614 .74133 L .50412 .73537 L .72 .156 0 r
F
.50725 .74915 m .50819 .7554 L .5074 .7557 L .172 .05 0 r
F
.50773 .74874 m .50819 .7554 L .50725 .74915 L .062 .022 0 r
F
.37373 .29028 m .45132 .32275 L .41558 .32691 L .492 .527 0 r
F
.332 .30492 m .37373 .29028 L .41558 .32691 L .486 .52 0 r
F
.48866 .72138 m .49217 .72633 L .49698 .72775 L .728 .095 0 r
F
.48039 .71988 m .49217 .72633 L .48866 .72138 L .588 .006 0 r
F
.46417 .71439 m .46858 .7178 L .48039 .71988 L .432 0 0 r
F
.44587 .71258 m .46858 .7178 L .46417 .71439 L .248 0 0 r
F
.59386 .55186 m .58526 .57574 L .56964 .56458 L .493 .522 0 r
F
.59386 .55186 m .61549 .56543 L .58526 .57574 L F
.50773 .74874 m .50899 .75499 L .50819 .7554 L .062 .022 0 r
F
.50811 .74819 m .50899 .75499 L .50773 .74874 L 0 .004 0 r
F
.75158 .55387 m .69377 .58937 L .68075 .56952 L .519 .568 0 r
F
.75158 .55387 m .76721 .58004 L .69377 .58937 L F
.49698 .72775 m .50023 .73325 L .50261 .73448 L .794 .148 0 r
F
.49217 .72633 m .50023 .73325 L .49698 .72775 L .684 .071 0 r
F
.33473 .47719 m .24825 .485 L .26895 .45694 L .645 .75 0 r
F
.30626 .68195 m .30131 .69989 L .22716 .69682 L .541 .597 0 r
F
.35916 .68758 m .30131 .69989 L .30626 .68195 L .586 .672 0 r
F
.32807 .70678 m .33178 .70161 L .38355 .70655 L .161 .329 0 r
F
.2557 .70442 m .33178 .70161 L .32807 .70678 L .229 .348 0 r
F
.50261 .73448 m .50537 .74034 L .50614 .74133 L .72 .156 0 r
F
.50023 .73325 m .50537 .74034 L .50261 .73448 L .665 .1 0 r
F
.50811 .74819 m .50981 .75443 L .50899 .75499 L 0 .004 0 r
F
.50835 .74743 m .50981 .75443 L .50811 .74819 L 0 .001 0 r
F
.61262 .61636 m .64421 .60173 L .66169 .60821 L .343 .391 0 r
F
.61262 .61636 m .59937 .61363 L .64421 .60173 L F
.45463 .6786 m .43005 .68414 L .4392 .67429 L 1 1 0 r
F
.46305 .6703 m .45463 .6786 L .4392 .67429 L F
.53679 .62997 m .53725 .62468 L .55454 .62267 L .449 .423 0 r
F
.53679 .62997 m .52439 .63314 L .53725 .62468 L F
.35928 .45766 m .33473 .47719 L .26895 .45694 L .654 .765 0 r
F
.50544 .64376 m .49501 .64264 L .51023 .63734 L .694 .539 0 r
F
.50544 .64376 m .49458 .64925 L .49501 .64264 L F
.45081 .51826 m .48807 .53543 L .46836 .53266 L .32 .355 0 r
F
.42668 .51918 m .45081 .51826 L .46836 .53266 L .291 .344 0 r
F
.53339 .43535 m .51194 .41149 L .55224 .41055 L .626 .688 0 r
F
.53339 .43535 m .50523 .43774 L .51194 .41149 L F
.48039 .71988 m .48519 .72435 L .49217 .72633 L .588 .006 0 r
F
.46858 .7178 m .48519 .72435 L .48039 .71988 L .411 0 0 r
F
.42078 .46256 m .35928 .45766 L .39116 .44053 L .718 .841 0 r
F
.44725 .45148 m .42078 .46256 L .39116 .44053 L .708 .832 0 r
F
.50835 .74743 m .51066 .75368 L .50981 .75443 L 0 .001 0 r
F
.5084 .7464 m .51066 .75368 L .50835 .74743 L 0 .017 0 r
F
.44587 .71258 m .45178 .71491 L .46858 .7178 L .248 0 0 r
F
.61819 .42048 m .63272 .38079 L .67442 .39359 L .551 .574 0 r
F
.61819 .42048 m .58833 .41376 L .63272 .38079 L F
.50023 .73325 m .50402 .73899 L .50537 .74034 L .665 .1 0 r
F
.65893 .55053 m .63172 .58031 L .61549 .56543 L .513 .559 0 r
F
.65893 .55053 m .68075 .56952 L .63172 .58031 L F
.40514 .67962 m .39681 .69155 L .35916 .68758 L .689 .803 0 r
F
.43005 .68414 m .39681 .69155 L .40514 .67962 L .814 .889 0 r
F
.49217 .72633 m .49663 .73156 L .50023 .73325 L .684 .071 0 r
F
.48519 .72435 m .49663 .73156 L .49217 .72633 L .529 0 0 r
F
.49663 .73156 m .50402 .73899 L .50023 .73325 L .556 .024 0 r
F
.56841 .6219 m .58027 .6122 L .59937 .61363 L .372 .403 0 r
F
.56841 .6219 m .55454 .62267 L .58027 .6122 L F
.46305 .6703 m .4392 .67429 L .45089 .66504 L 1 1 0 r
F
.47285 .66257 m .46305 .6703 L .45089 .66504 L F
.4392 .67429 m .43005 .68414 L .40514 .67962 L .85 .946 0 r
F
.49458 .64925 m .47951 .64908 L .49501 .64264 L .786 .743 0 r
F
.49458 .64925 m .48353 .65553 L .47951 .64908 L F
.5084 .7464 m .51155 .75264 L .51066 .75368 L 0 .017 0 r
F
.50817 .74497 m .51155 .75264 L .5084 .7464 L 0 .053 0 r
F
.47285 .66257 m .45089 .66504 L .46455 .65658 L 1 1 0 r
F
.48353 .65553 m .47285 .66257 L .46455 .65658 L .908 .952 0 r
F
.2557 .70442 m .25784 .6946 L .33178 .70161 L .229 .348 0 r
F
.48353 .65553 m .46455 .65658 L .47951 .64908 L .908 .952 0 r
F
.56787 .54014 m .56964 .56458 L .5511 .55474 L .46 .477 0 r
F
.56787 .54014 m .59386 .55186 L .56964 .56458 L F
.49663 .73156 m .50184 .73711 L .50402 .73899 L .556 .024 0 r
F
.46858 .7178 m .47514 .72161 L .48519 .72435 L .411 0 0 r
F
.45178 .71491 m .47514 .72161 L .46858 .7178 L .225 0 0 r
F
.30626 .68195 m .22716 .69682 L .23109 .67391 L .541 .597 0 r
F
.50817 .74497 m .51251 .75122 L .51155 .75264 L 0 .053 0 r
F
.48519 .72435 m .49132 .72921 L .49663 .73156 L .529 0 0 r
F
.50523 .43774 m .46988 .41689 L .51194 .41149 L .658 .752 0 r
F
.50523 .43774 m .47594 .44313 L .46988 .41689 L F
.47514 .72161 m .49132 .72921 L .48519 .72435 L .348 0 0 r
F
.44725 .45148 m .39116 .44053 L .42876 .42671 L .708 .832 0 r
F
.47594 .44313 m .44725 .45148 L .42876 .42671 L .686 .802 0 r
F
.4786 .51974 m .50918 .54003 L .48807 .53543 L .353 .374 0 r
F
.45081 .51826 m .4786 .51974 L .48807 .53543 L .32 .355 0 r
F
.60043 .29737 m .60844 .35318 L .57205 .33862 L .539 .59 0 r
F
.60043 .29737 m .65259 .31687 L .60844 .35318 L F
.52439 .63314 m .51736 .62815 L .53725 .62468 L .555 .456 0 r
F
.52439 .63314 m .51023 .63734 L .51736 .62815 L F
.50757 .743 m .51251 .75122 L .50817 .74497 L 0 .104 0 r
F
.47594 .44313 m .42876 .42671 L .46988 .41689 L .686 .802 0 r
F
.4392 .67429 m .40514 .67962 L .41767 .66818 L .85 .946 0 r
F
.45089 .66504 m .4392 .67429 L .41767 .66818 L .853 .968 0 r
F
.53887 .5307 m .5511 .55474 L .53058 .54649 L .425 .436 0 r
F
.53887 .5307 m .56787 .54014 L .5511 .55474 L F
.50757 .743 m .51355 .74924 L .51251 .75122 L 0 .104 0 r
F
.42488 .28127 m .49095 .32316 L .45132 .32275 L .5 .538 0 r
F
.37373 .29028 m .42488 .28127 L .45132 .32275 L .492 .527 0 r
F
.3909 .50116 m .45081 .51826 L .42668 .51918 L .35 .379 0 r
F
.36441 .50794 m .3909 .50116 L .42668 .51918 L .338 .372 0 r
F
.37013 .6732 m .35916 .68758 L .30626 .68195 L .608 .704 0 r
F
.40514 .67962 m .35916 .68758 L .37013 .6732 L .689 .803 0 r
F
.50853 .52386 m .53058 .54649 L .50918 .54003 L .389 .402 0 r
F
.4786 .51974 m .50853 .52386 L .50918 .54003 L .353 .374 0 r
F
.50853 .52386 m .53887 .5307 L .53058 .54649 L .389 .402 0 r
F
.47514 .72161 m .48358 .72593 L .49132 .72921 L .348 0 0 r
F
.45178 .71491 m .46073 .71776 L .47514 .72161 L .225 0 0 r
F
.50643 .74025 m .51355 .74924 L .50757 .743 L 0 .161 0 r
F
.49851 .73449 m .50643 .74025 L .50757 .743 L 0 .113 0 r
F
.41767 .66818 m .40514 .67962 L .37013 .6732 L .709 .833 0 r
F
.51023 .63734 m .49592 .63319 L .51736 .62815 L .636 .539 0 r
F
.51023 .63734 m .49501 .64264 L .49592 .63319 L F
.45089 .66504 m .41767 .66818 L .43388 .65754 L .853 .968 0 r
F
.46455 .65658 m .45089 .66504 L .43388 .65754 L .821 .934 0 r
F
.55454 .62267 m .55609 .61248 L .58027 .6122 L .455 .425 0 r
F
.55454 .62267 m .53725 .62468 L .55609 .61248 L F
.27786 .5026 m .30121 .48726 L .36441 .50794 L .383 .402 0 r
F
.66169 .60821 m .7102 .58427 L .73253 .59647 L .378 .398 0 r
F
.66169 .60821 m .64421 .60173 L .7102 .58427 L F
.50643 .74025 m .51472 .74649 L .51355 .74924 L 0 .161 0 r
F
.62897 .53328 m .61549 .56543 L .59386 .55186 L .49 .524 0 r
F
.62897 .53328 m .65893 .55053 L .61549 .56543 L F
.38355 .70655 m .39374 .70513 L .42788 .71085 L .056 .292 0 r
F
.33178 .70161 m .39374 .70513 L .38355 .70655 L .154 .324 0 r
F
.49501 .64264 m .47407 .63984 L .49592 .63319 L .698 .685 0 r
F
.49501 .64264 m .47951 .64908 L .47407 .63984 L F
.54234 .28452 m .57205 .33862 L .53206 .32846 L .524 .57 0 r
F
.54234 .28452 m .60043 .29737 L .57205 .33862 L F
.49354 .73084 m .50643 .74025 L .49851 .73449 L 0 .181 0 r
F
.46455 .65658 m .43388 .65754 L .45301 .64801 L .821 .934 0 r
F
.47951 .64908 m .46455 .65658 L .45301 .64801 L .762 .835 0 r
F
.30121 .48726 m .3909 .50116 L .36441 .50794 L .385 .404 0 r
F
.47951 .64908 m .45301 .64801 L .47407 .63984 L .762 .835 0 r
F
.59937 .61363 m .61803 .59693 L .64421 .60173 L .399 .407 0 r
F
.59937 .61363 m .58027 .6122 L .61803 .59693 L F
.4824 .27913 m .53206 .32846 L .49095 .32316 L .511 .552 0 r
F
.42488 .28127 m .4824 .27913 L .49095 .32316 L .5 .538 0 r
F
.35928 .45766 m .26895 .45694 L .30221 .43055 L .654 .765 0 r
F
.39116 .44053 m .35928 .45766 L .30221 .43055 L .656 .769 0 r
F
.50454 .7364 m .51472 .74649 L .50643 .74025 L .038 .215 0 r
F
.49354 .73084 m .50454 .7364 L .50643 .74025 L 0 .181 0 r
F
.58833 .41376 m .58103 .37307 L .63272 .38079 L .576 .619 0 r
F
.58833 .41376 m .55224 .41055 L .58103 .37307 L F
.4824 .27913 m .54234 .28452 L .53206 .32846 L .511 .552 0 r
F
.72275 .52854 m .68075 .56952 L .65893 .55053 L .503 .544 0 r
F
.72275 .52854 m .75158 .55387 L .68075 .56952 L F
.50454 .7364 m .51606 .74262 L .51472 .74649 L .038 .215 0 r
F
.41767 .66818 m .37013 .6732 L .38719 .65943 L .709 .833 0 r
F
.43388 .65754 m .41767 .66818 L .38719 .65943 L .711 .834 0 r
F
.39374 .70513 m .44006 .71234 L .42788 .71085 L .066 .291 0 r
F
.42477 .49715 m .4786 .51974 L .45081 .51826 L .368 .39 0 r
F
.3909 .50116 m .42477 .49715 L .45081 .51826 L .35 .379 0 r
F
.32028 .664 m .30626 .68195 L .23109 .67391 L .556 .618 0 r
F
.37013 .6732 m .30626 .68195 L .32028 .664 L .608 .704 0 r
F
.53725 .62468 m .528 .61483 L .55609 .61248 L .528 .459 0 r
F
.53725 .62468 m .51736 .62815 L .528 .61483 L F
.48622 .72568 m .50454 .7364 L .49354 .73084 L .007 .237 0 r
F
.47238 .72131 m .48622 .72568 L .49354 .73084 L 0 .214 0 r
F
.59225 .51865 m .59386 .55186 L .56787 .54014 L .465 .489 0 r
F
.59225 .51865 m .62897 .53328 L .59386 .55186 L F
.38719 .65943 m .37013 .6732 L .32028 .664 L .621 .719 0 r
F
.33178 .70161 m .34462 .69695 L .39374 .70513 L .154 .324 0 r
F
.25784 .6946 m .34462 .69695 L .33178 .70161 L .222 .344 0 r
F
.43388 .65754 m .38719 .65943 L .40971 .64674 L .711 .834 0 r
F
.45301 .64801 m .43388 .65754 L .40971 .64674 L .695 .797 0 r
F
.50157 .73095 m .51606 .74262 L .50454 .7364 L .111 .259 0 r
F
.48622 .72568 m .50157 .73095 L .50454 .7364 L .007 .237 0 r
F
.51736 .62815 m .49754 .61946 L .528 .61483 L .586 .527 0 r
F
.51736 .62815 m .49592 .63319 L .49754 .61946 L F
.45616 .71476 m .48622 .72568 L .47238 .72131 L .033 .265 0 r
F
.44006 .71234 m .45616 .71476 L .47238 .72131 L 0 .253 0 r
F
.46432 .4966 m .50853 .52386 L .4786 .51974 L .39 .407 0 r
F
.42477 .49715 m .46432 .4966 L .4786 .51974 L .368 .39 0 r
F
.39116 .44053 m .30221 .43055 L .34702 .40745 L .656 .769 0 r
F
.42876 .42671 m .39116 .44053 L .34702 .40745 L .65 .761 0 r
F
.50157 .73095 m .51767 .73716 L .51606 .74262 L .111 .259 0 r
F
.55224 .41055 m .52245 .3716 L .58103 .37307 L .6 .665 0 r
F
.55224 .41055 m .51194 .41149 L .52245 .3716 L F
.55082 .50738 m .56787 .54014 L .53887 .5307 L .44 .458 0 r
F
.55082 .50738 m .59225 .51865 L .56787 .54014 L F
.58027 .6122 m .58408 .59454 L .61803 .59693 L .454 .427 0 r
F
.58027 .6122 m .55609 .61248 L .58408 .59454 L F
.45301 .64801 m .40971 .64674 L .43662 .63561 L .695 .797 0 r
F
.47407 .63984 m .45301 .64801 L .43662 .63561 L .666 .723 0 r
F
.49592 .63319 m .46647 .62642 L .49754 .61946 L .63 .624 0 r
F
.49592 .63319 m .47407 .63984 L .46647 .62642 L F
.39374 .70513 m .41023 .7046 L .44006 .71234 L .066 .291 0 r
F
.34462 .69695 m .41023 .7046 L .39374 .70513 L .157 .322 0 r
F
.41023 .7046 m .45616 .71476 L .44006 .71234 L .09 .295 0 r
F
.47407 .63984 m .43662 .63561 L .46647 .62642 L .666 .723 0 r
F
.50724 .49996 m .53887 .5307 L .50853 .52386 L .414 .43 0 r
F
.46432 .4966 m .50724 .49996 L .50853 .52386 L .39 .407 0 r
F
.50724 .49996 m .55082 .50738 L .53887 .5307 L .414 .43 0 r
F
.33737 .47438 m .42477 .49715 L .3909 .50116 L .391 .41 0 r
F
.30121 .48726 m .33737 .47438 L .3909 .50116 L .385 .404 0 r
F
.47546 .71832 m .50157 .73095 L .48622 .72568 L .1 .279 0 r
F
.45616 .71476 m .47546 .71832 L .48622 .72568 L .033 .265 0 r
F
.64421 .60173 m .67457 .57419 L .7102 .58427 L .415 .412 0 r
F
.64421 .60173 m .61803 .59693 L .67457 .57419 L F
.68124 .50547 m .65893 .55053 L .62897 .53328 L .486 .52 0 r
F
.68124 .50547 m .72275 .52854 L .65893 .55053 L F
.38719 .65943 m .32028 .664 L .34331 .64673 L .621 .719 0 r
F
.40971 .64674 m .38719 .65943 L .34331 .64673 L .624 .713 0 r
F
.32028 .664 m .23109 .67391 L .24809 .6506 L .556 .618 0 r
F
.42876 .42671 m .34702 .40745 L .40109 .38917 L .65 .761 0 r
F
.46988 .41689 m .42876 .42671 L .40109 .38917 L .638 .74 0 r
F
.51194 .41149 m .46098 .37698 L .52245 .3716 L .62 .707 0 r
F
.51194 .41149 m .46988 .41689 L .46098 .37698 L F
.25784 .6946 m .27304 .68511 L .34462 .69695 L .222 .344 0 r
F
.49701 .72317 m .51767 .73716 L .50157 .73095 L .173 .293 0 r
F
.47546 .71832 m .49701 .72317 L .50157 .73095 L .1 .279 0 r
F
.46988 .41689 m .40109 .38917 L .46098 .37698 L .638 .74 0 r
F
.49701 .72317 m .51967 .72935 L .51767 .73716 L .173 .293 0 r
F
.34331 .64673 m .32028 .664 L .24809 .6506 L .566 .626 0 r
F
.55609 .61248 m .54404 .59513 L .58408 .59454 L .504 .461 0 r
F
.55609 .61248 m .528 .61483 L .54404 .59513 L F
.4325 .70535 m .47546 .71832 L .45616 .71476 L .126 .301 0 r
F
.41023 .7046 m .4325 .70535 L .45616 .71476 L .09 .295 0 r
F
.40971 .64674 m .34331 .64673 L .37462 .63091 L .624 .713 0 r
F
.43662 .63561 m .40971 .64674 L .37462 .63091 L .617 .683 0 r
F
.36671 .6934 m .4325 .70535 L .41023 .7046 L .171 .322 0 r
F
.34462 .69695 m .36671 .6934 L .41023 .7046 L .157 .322 0 r
F
.27304 .68511 m .36671 .6934 L .34462 .69695 L .222 .341 0 r
F
.38521 .46536 m .46432 .4966 L .42477 .49715 L .402 .419 0 r
F
.33737 .47438 m .38521 .46536 L .42477 .49715 L .391 .41 0 r
F
.45957 .7077 m .49701 .72317 L .47546 .71832 L .171 .309 0 r
F
.4325 .70535 m .45957 .7077 L .47546 .71832 L .126 .301 0 r
F
.528 .61483 m .50026 .59909 L .54404 .59513 L .546 .51 0 r
F
.528 .61483 m .49754 .61946 L .50026 .59909 L F
.62886 .48614 m .62897 .53328 L .59225 .51865 L .468 .495 0 r
F
.62886 .48614 m .68124 .50547 L .62897 .53328 L F
.43662 .63561 m .37462 .63091 L .41275 .6173 L .617 .683 0 r
F
.46647 .62642 m .43662 .63561 L .41275 .6173 L .602 .634 0 r
F
.49754 .61946 m .45553 .60654 L .50026 .59909 L .579 .572 0 r
F
.49754 .61946 m .46647 .62642 L .45553 .60654 L F
.61803 .59693 m .62664 .56744 L .67457 .57419 L .452 .432 0 r
F
.61803 .59693 m .58408 .59454 L .62664 .56744 L F
.49007 .71188 m .51967 .72935 L .49701 .72317 L .222 .319 0 r
F
.45957 .7077 m .49007 .71188 L .49701 .72317 L .171 .309 0 r
F
.46647 .62642 m .41275 .6173 L .45553 .60654 L .602 .634 0 r
F
.49007 .71188 m .52226 .71801 L .51967 .72935 L .222 .319 0 r
F
.34331 .64673 m .24809 .6506 L .27867 .62792 L .566 .626 0 r
F
.37462 .63091 m .34331 .64673 L .27867 .62792 L .569 .62 0 r
F
.4423 .46145 m .50724 .49996 L .46432 .4966 L .416 .433 0 r
F
.38521 .46536 m .4423 .46145 L .46432 .4966 L .402 .419 0 r
F
.56871 .47185 m .59225 .51865 L .55082 .50738 L .45 .472 0 r
F
.56871 .47185 m .62886 .48614 L .59225 .51865 L F
.39754 .69157 m .45957 .7077 L .4325 .70535 L .194 .325 0 r
F
.36671 .6934 m .39754 .69157 L .4325 .70535 L .171 .322 0 r
F
.50496 .46351 m .55082 .50738 L .50724 .49996 L .433 .451 0 r
F
.4423 .46145 m .50496 .46351 L .50724 .49996 L .416 .433 0 r
F
.50496 .46351 m .56871 .47185 L .55082 .50738 L .433 .451 0 r
F
.30207 .67687 m .39754 .69157 L .36671 .6934 L .23 .341 0 r
F
.27304 .68511 m .30207 .67687 L .36671 .6934 L .222 .341 0 r
F
.58408 .59454 m .56881 .5651 L .62664 .56744 L .486 .459 0 r
F
.58408 .59454 m .54404 .59513 L .56881 .5651 L F
.4358 .69201 m .49007 .71188 L .45957 .7077 L .224 .33 0 r
F
.39754 .69157 m .4358 .69201 L .45957 .7077 L .194 .325 0 r
F
.37462 .63091 m .27867 .62792 L .32223 .60712 L .569 .62 0 r
F
.41275 .6173 m .37462 .63091 L .32223 .60712 L .566 .601 0 r
F
.47944 .69514 m .52226 .71801 L .49007 .71188 L .258 .338 0 r
F
.4358 .69201 m .47944 .69514 L .49007 .71188 L .224 .33 0 r
F
.54404 .59513 m .50476 .56791 L .56881 .5651 L .516 .494 0 r
F
.54404 .59513 m .50026 .59909 L .50476 .56791 L F
.47944 .69514 m .52579 .70117 L .52226 .71801 L .258 .338 0 r
F
.41275 .6173 m .32223 .60712 L .37683 .58947 L .566 .601 0 r
F
.45553 .60654 m .41275 .6173 L .37683 .58947 L .556 .57 0 r
F
.50026 .59909 m .43915 .57613 L .50476 .56791 L .539 .533 0 r
F
.50026 .59909 m .45553 .60654 L .43915 .57613 L F
.45553 .60654 m .37683 .58947 L .43915 .57613 L .556 .57 0 r
F
.34469 .6709 m .4358 .69201 L .39754 .69157 L .243 .342 0 r
F
.30207 .67687 m .34469 .6709 L .39754 .69157 L .23 .341 0 r
F
.3993 .66818 m .47944 .69514 L .4358 .69201 L .262 .345 0 r
F
.34469 .6709 m .3993 .66818 L .4358 .69201 L .243 .342 0 r
F
.46281 .66949 m .52579 .70117 L .47944 .69514 L .285 .351 0 r
F
.3993 .66818 m .46281 .66949 L .47944 .69514 L .262 .345 0 r
F
.46281 .66949 m .53085 .67529 L .52579 .70117 L .285 .351 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00U?oo1YD0Q_oo002Dool;U@21ool009Co
oa2E07coo`00U?oo49D00idPNOoo002Dool@U@06WB1fool009Coo`nE00ZM87?oo`00U?oo3iD03IdP
L?oo002Dool>U@0AWB1]ool009Coo`jE016M80:M@6_oo`00U?oo3ID04IdP1Ie0JOoo002Dool=U@0@
WB08WD1Wool009Coo`fE00nM80^M@6Goo`00U?oo39D049dP3Ie0Hooo002Cool=U@0?WB0@WD1Qool0
09?oo`BD`0RE00nM81:M@63oo`00Tooo29C019D03YdP4Ye00jEPG_oo002Cool;U<0?WB0AWD05YF1M
ool009?oo`^D`0>Dh0^M816M@0NUH5coo`00Tooo2iC01YCP1idP49e02ZEPFooo002Cool:U<0:U>03
WB0@WD0<YF1Jool009?oo`ZD`0bDh12M@0jUH5Woo`00Tooo2IC03ICP0Yd03Ie04:EPF?oo002Cool9
U<0<U>05W@09WD0CYF1Gool008Wooa6fP0R^@0FDh0RM00JM@1FUH5Koo`00POoo2KjP4;J03ji029d0
0ie05:EP0jF0EOoo001ioolA_Z0?]X0@[T05YP04W@0DYF06YH1Dool007Koo`Bn`12nX0nfP0n^@0ZV
00:U@12UH0RUP5Coo`00Looo1kk04;jP3kJ03Zi03jH03:EP2jF0Dooo001`ool;_/0?_Z0>]X0>[T0?
YP03WL08YF0>YH1Bool006goo`jn`0nnX0jfP0j^@0jV00JM`0BUH12UP5;oo`00J_oo4[k03[jP3KJ0
3Zi03ZH02Ig04jF0DOoo001YoolC_/0>_Z0=]X0=[T0>YP0<WL0BYH1@ool006OooaJn`0fnX0ffP0b^
@0jV00nM`12UP53oo`00IOoo6;k03KjP3;J03Ji03:H04Yg03:F01:g0Cooo001SoolK_/0<_Z0<]X0<
[T0<YP0AWL04WF07YH07[L1?ool0067ooafn`0bnX0^fP0b^@0bV012M`0NMH0>UP0Z]`4ooo`00Gooo
8;k02kjP2kkP2kJ03:H03ig02YeP3Jg0C_oo001MoolR_/06_Z06ab0:_^0;]X05[R06YP0>WL0=WF0<
[L1>ool005coo`>nX22n`0c780Vnh0^fP0Z^80jM`12MH0^]`4koo`00Fooo1KjP7Kk00llP2lLP2KkP
2[J02ZhP1:FP2Ig04ieP2jg0COoo001Iool9_Z0H_/06cb0;ab09_^09]X0:[R08YJ04WL0BWF04UB0:
[L1=ool005Soo`^nX1Bn`0[?80[780Rnh0ZfP0V^80^UX16MH0RE80V]`4goo`00Eooo3KjP4;k03LlP
2/LP2;kP2KJ02:hP2jFP19DP39eP2iDP2Jg0COoo001EoolA_Z0=_/0?cb09ab08_^08]X08[R0:YJ07
UB08WF0?UB02[L06]N1=ool005Cooa>nX0Zn`17?80W780Nnh0RfP0R^80VUX0ZE80BMH1:E80Reh4go
o`00D_oo5kjP1[k05<lP2<LP1lmP2;k01ZhP2JFP8iDP1kGPCOoo001Bool3_V0E_Z03_/08cb05O20A
O40@Q604[R07YF0=UB04S<0EUB07]N1=ool0057oo`JnH1BnX0G?80]l811l@124H0F4P0BUH0BD`0RE
80R<`0jE80J<h0Neh4goo`00D?oo2KiP4KjP00??07`PO2003W`P47a048AP2HB01IC019DP38c01iDP
38cP1kGPCOoo001@ool;_V0=_Z0DO20?O40@Q60=Q802U<0?S<0CS>07]N1=ool004ooo`nnH0NnX1Ql
80il@124H164P0N<`0N4H1:<h0Neh4goo`00C_oo4[iP0[jP6g`P3Wa03hAP4XB00hbP2hAP4XcP1kGP
COoo001>oolA_V0OO20>O40>Q60AQ807S:08Q60BS>07]N1=ool004gooa6nH25l80el@0j4H124P0^<
X0F4H1:<X0Nf04goo`00C?oo4;iP8g`P3Ga03XAP48B03XbP0W`P2hbP00>f08bPS:0018bP1kH0COoo
001<ool3]T0;_V0VO20<O40=Q60@Q80HS:000kH0S:2<X008S:07]P1=ool004coo`Jf@0JnH2Ul80]l
@0f4H0n4P1:<X0><h0>n80Vf00:<X0Nf04koo`00Booo2[I000>nH7`PO200:G`P2ga03HAP3hB04HbP
1HcP0[hP4[H0C_oo001;ool;]T0QO20;Ln0;Nn05O207Q60>Q80AS:08S>0B]P1>ool004[oo`^f@1ml
80Ec`0Ych0Ykh0]l80j4P16<X0Z<h12f04ooo`00B_oo2[I07G`P2G?02G?P2W_P2g`P18A02XB048bP
3HcP1KHP2KH0Cooo001:ool9]T0KO20=Ll09Ln09Nn0;O208Q405Q80?S:0@S>0<]R1@ool004Woo`Vf
@1Yl811c`0Uch0Ukh0Yl80b4@0n<X1><h0Zf853oo`00BOoo2;I06G`P4g?027?P2G_P2G`P3HA00hB0
2hbP5HcP2;HPDOoo0018ool9]T0GO20FLl08Ln08Nn09O20<Q406Q808S:0DS>04U@06]R1Aool004So
o`Vf01Il81Qc`0Mch0Qkh0Ul80^4@0Z4P0B<X1><h0NE00Bf85;oo`00B?oo2KH05G`P4g?01f=01f]P
1g>02G`P2XA03HB04hcP2YD00[HPDooo0018ool8]P0EO20BLl0:Hd07Jf07Lh07Ll0;Q40<Q803S<0?
S>0=U@000kHPooooo`1Aool004Soo`Rf01Al811c`0iS@0I[H0McP0Mc`0=l00N4@0b4P0J<`0^<h12E
05?oo`00B?oo2;H057`P3g?046=01V]P1W>01g?01W`00hA038B02Hc01hcP4iD0D_oo0018ool7]P0D
O20>Ll0CHd05Jf06Lh07Ll08O00<Q80<S<03S>0FU@1Aool004Soo`Rf01:4@0mc`0mS@0EB`0EJh0ES
80Mc`0Ql00>4@0R4P0j<`1VE053oo`00B?oo2;H04XA01g_P1g?02V=014[025;01E[P0V<P29fP4Ie0
0XB03Xc05iD019E0Cooo0018ool8]P0BQ40=Nn0;Hd03B^03B/04D/0AWJ0AWD08U>06S<0FU@08UD1>
ool004Soo`R]`1:4@0ekh0Y[H0I:h0JUh12MX12M@12Dh1:E00bE@4goo`00BOoo1jg04XA03G_P2V]P
3:GP3ifP49e049CP1Hb02iD03iE0COoo001:oolB[L0=]L0:_L0BYN0?WJ0?WD0@U>0:S804U@0CUD1<
ool004[ooa:]`0fe`0Nm`0BV016Uh0nMX0jM@0nDh12<P1BE@4_oo`00B_oo4Zg03KG01;g02:H04:GP
3ifP3Ye03YCP3hb018A04iE0B_oo001;oolA[L0=]L000je0YP2V000:YP0@YN0=WJ0>WD0=U>0?S808
Q40AUD1:ool004_ooa6]`0^]H0nV012Uh0fMX0fM@0fDh0j<P0b4@0^E@0FMH4Woo`00Booo4ZF01ZeP
5:H03jGP3IfP39e039CP3Xb048A01IE02IePBOoo001<oolBYH04[F03YR0CYP0>YN0=WJ0;WD0<U>0=
S80CQ40=WF19ool004gooa6UP0:]H0JV81>V00fUh0bMX0bUP0ZDh0f<P1:4@0Akh0bMH4Woo`00COoo
4JF02JHP4ZH03JGP3:h02jF02YCP1XaP1Xb04HA027_P39ePB?oo001>ool>YH0=YR0AYP09YN04[V0;
[P0:YH0:U>0;S60@Q40<Nn0;WF18ool004ooo`^UP12V816V00BUh0R^H0^^00ZUP0VDh0Z<H0B3h0^4
@11kh0ZMH4Soo`00Cooo2JF04jHP4:H03:iP2jh02JF02ICP2HaP28?P1XA057_P2IePB?oo001@ool6
YH0GYR0<YP03]Z0;[V0;[P08YH09U>08S60<Pn0CNn06Nl08WF18ool0053oo`FM80BV01FV80RV00Nf
X0^^H0Z^00NUP0VDh0N<H0^3h0EkX0akh0]k`0RMX4Soo`00DOoo0idP1jH05:HP1:H02kJP2ZiP2Jh0
2:fP1ic01XaP2h?P2G^P1W_P47_029fPB?oo001Bool00idPYP2V0008YP0CYR0>]Z0:[V05[P04]V07
[J07W<06S204Nj05Pn0=Nj0ENl08WJ18ool005;oo`fV012V812fX0V^H0VfH0J]X0JL`0J<81AkX0E[
H1Ak`0RMX4Soo`00DOoo4:H03:HP4kJP1:iP1LL01kIP1ZfP1Yc01H`P1g^P1F]01W^P2F]P57_029fP
B?oo001@oolCYP08YR0E]Z09a`07]V05[J05W<05S206Nj09Jd0?Jf0:Nl09Lh08WJ18ool004oooaJV
00BV81FfX0??@0S700JfH0JeX0BTP0B;`0EcH09[@0]K80i[H1=cP0RMX4Soo`00COoo6ZH05;JP1lm0
1lL00kIP0lkP1KFP1:B00h_000=cH5/PFb000e/P14;P2U/P3V=04g>029fPB?oo001=ool4YN0EYP0B
]Z0;cd06a`06c^05]J02Y803Rl000f=0>^0jh002>^000d;P:/0Z`004:/02D`000kh0D`1C0005D`0=
Hd0CLh08WJ19ool004coo`VUh12V00VfX15S@15[H0>eX0:/0006Rh1S@6=0>^01X?h01?iP1^J01lj0
2[I02:h000=cP:h0[P000Zh04:G000CoojG0YL2U`4Woo`00Booo3ZGP2ZH01kJP5V=04F]P2F^000?n
0?iPoV000_iP1^J01lj02[I01Jh000=[P:h0[P001Jh04jG0B_oo001:oolCYN05YP03]Z0LHd0@Jf0B
Jh000nlPcX3>P006cX0:]T02[P000e/P[P2^0007[P0DYL1:ool004[ooaJUh25S@11[H19[P0Ec`0?F
h0Zf@0f^01>U`4_oo`00BOoo5:GP1V<P7f=03f]P4F^02W?02Kj01ZhP1jh04jG0Booo0018oolBYN0;
Hb0NHd0>Jf0AJh0>Ll04_X0=[R0CYL1<ool004Ooo`nUh15S81aS@0i[H11[P1=c`0f^80VUh0ZU`4co
o`00Aooo1jG01jGP5F<P6V=03F]P46^04W?017?P2JhP4jGPCOoo0017ool=YL0HHb0IHd0<Jf0?Jh0B
Ll07Ln06[R0CYN1>ool004Koo`bU`1aS81MS@0a[H0m[P15c`0]ch0:^81>Uh4ooo`00A_oo2jG07f<P
5U/02f=03V^04G?03W?P4ZGPD?oo0016ool9YL0MHb06D^0EF`0:Hd07Jf07Jh0?Ll0CLn0>YN1Aool0
04Goo`ZU`1US80aBh1=K00YS@0e[H0mc`1Ich0^Uh5;oo`00AOoo2JG06F<P3U;P4e/02F=03F]P17>P
2W?05W?P0g`P2:GPDooo0014ool9YL0HHb0BD^0AF`09Hd0<Jf09Lj05Ll0ELn07O205YN1Dool004Go
o`NMP1MS81IBh11K00QS@0a[H0acX1Ech0]l80:Uh5Goo`00AOoo29f01V=03f<P65;P2D[01U;026=0
2f]P37>P57?P3g`PEOoo0015ool8WH0=Hd07Hb0AD^0;@Z07B/06D/07F^0;Jf0;Lj0CLn0CO21Cool0
04Goo`RMP1=S@11Bh0m2X0I:`0IB`0MJh0AS80E[H0]cX19ch1Ml857oo`00AOoo29f04f=03U/01d;0
34:P1D[01U;01U[P26<P2g>P4G?P5g`P18A0Cooo0015ool8WH0CHd0>F`0<@/068V03:V04<V05@X06
F^08Hb03Jf07Lj0@Ln0FO208Q41>ool004Goo`RMP0m[@0:U`09[@0iK80Y2`0TRP08RH08ZH0<bH0E2
P0E:X0MS80M[H0=cX0mch1Il80^4@4goo`00AOoo59f03ZG02[H02<H01Mg000A;0?E0mD3e@0;lX08h
00<bH0A2P0E:X0=Jh0AS80U[H0ich1El80n4@4coo`00Aooo4iE03YeP2ZF01kEP1/D01<b00m?P00?K
@3P0>0000Q800RXP1DZP1U[P2F]P17?02G?P5G`P4XA0Booo0017oolCUD0>WF0:YH07]F06a@04c803
dn02fd001=[00F1h00600RXP0SY00TZP1U[P0V<P1V]P27?017?P57`P5XA0B_oo0018oolCUD0=WF0:
YH07]F07Y603Zl03Zd02/Z02ZT000jX0H001P0022L03>T05F^05Hb03Jf0;Ll0CO20JQ419ool004So
oa>E@0fMH0ZUP0RL`0JTH0>[`0>[@0:bX0:9h003RJ29P8UP0089`08Qh003>T1:P4Z0009:P0QS80]c
`15l80F4H1B4@0F4P4Soo`00BOoo4YE03YD02YcP29c01JAP0j_018ZP0XXP00J9h8VPRH29H8500B03
8N04BX02H/05Hb03Lh07Ll0@O209Q60?Q40:Q817ool004Woo`VE@0Z<h0jE00ZLh0NL`0J;`0>C80>:
X0::809YP007JD1a87TPTD00P0V08N000T8P0TZ00f;00f<P1W>00g?03g`P3HAP2XA03XB0Aooo0019
oolDS>0=U@0:W>08S205Rl03Tb04LR002W70JH1YP6U0F>1Y084PL@0100V00d8P1F;02G>03G`P4XAP
1HA04hB0A_oo001:oolDS>0=U@05W>05S608S204Rl04NZ03LR000g70DD2<@005S40CPn0?Nj08Lf09
Q60HQ815ool004_ooaB<h0bE00^<H0N<80Ek809jX0b<@1:3h0ikX15cH0><`1N4P4Goo`00C?oo58cP
1YD01hb02XaP1g^P4Xa04H?P3W^P47=P1V]05hB0A?oo001=oolCS>0>S807S603O002Nj05S80AS40@
Pn0=Nj0@Lf0;Jd0DQ814ool004koo`f<h0J4P0j<P0B<H09l00Z<P16<@0n3h0ekX0mcH11[@0Z4P0R<
X4?oo`00Cooo1hcP38B03Xb000=l08b0S8003Hb048a03X?P37^P3W=P46]01F<P00>4P8bPS:003HbP
@ooo001@oolCQ80MS80@S40=Pn0<Nj0=Lf0>Jd0;Hb0>S:13ool005;ooa:4P0F<P0FD`1><P0n<@0b3
h0]kX0ecH0a[@15S80b<X4?oo`00E?oo4HB000=l89C0U<001iC04Xb03Xa03H`02X>P2g=P2f]05V<P
2hbP@ooo001Eool<Q802O40=U<0BS809S404U80<S009Pj0;Lf09Hd0CHb08D`0:S:13ool005Ooo`J4
P0=l@16D`16<P0F<@0RDP0^<00V3X0UcH0US@0IC80US811C00V<X4?oo`00F?oo17a05iC03hb03IB0
2X`028>P27=P2F=02e<P5e<02Hc0@ooo001Jool5U>0EU<0:S805W@0<U809S007Pj07Lf09Hd07Db09
B^0ED`09S<13ool005Soo`VDh1BD`0F<P0ZM00^DP0R<00N3X0IcH0QK80=C815:h1AC00R<`4Coo`00
E_oo3ICP4iC03Yd02YB02I@P1X>P1G=P1U/P0T/01c;03c[P55<028c0A?oo001DoolAU>0?U<04WF0=
W@05U804Y>08U206Pj03Lf04Fb02B`02</0;8Z0>>^0DD`08S<14ool005;ooaFDh0ZD`0RMH0bM00VT
h0ND80F3X0=cH0=C00L000/RX0db`1A:h0R<`4Goo`00Cooo6YCP1IC03IeP29d00jg02:CP1Y@P18^P
0W=P0U<000?nX?kPo^000_kP1MKP2;IP2ZGP3iDP4hc0A_oo001>ool5U@0HU>0AWF04W@07[L07Y>05
Y403Rj02Jd001?gPoZ3nX?jP1OkP1MKP2;IP2ZGP3iE04hcPA_oo001=ool:U@0BU>05WJ0?WF0;[L03
Y>03]F04Y403Th0016]0oR3o0?l00onP1?o01MKP2KIP2JGP3iE04hcPAooo001;ool@U@0<U>09WJ0;
WF04]V09[L06]F02Y402]4000i>0003n@002oR02o`03oj04ol05gf08_/0:YN0>UD0CS>18ool004[o
oaFE00JDh0jMX0FMH0VfH0B]`0C6X0FeH0>d@004Vh3lX?ePoT02ob04on04ol06gf07_/0:YP0>UD0D
S>18ool004WooaVE01>MX0ffH0O6X0>eH0;=h007]4348<@Pnn3m@?hPob002_oP1NO01kk02jH03IEP
58cPBOoo0017oolJU@05WL0>WJ04]Z08]V03ef06aZ04cN03a2001?[Pnn3m@?lP2_oP1NO01kkP2jH0
3IEP58cPB_oo0017ool5S>0DU@09WL09WJ08]Z04]V06ef03aZ03kh02cN002>HPbn1K8?ZPnd3m0?g0
oh09on05il07_^0;YP0=UF0DS>1;ool004Koo`^<h0fE00jM`0FMX0^fX0WGH0G_P0;V8007oP3KX=^P
nZ3kP?dPoX002OoP1Mo01kkP2jH03IEP58cPC?oo0015oolAS>07U@0BWL0<]Z04gj04ef03on03kh02
on02oP001ofPo03jX?^0oJ3n0?l000Coh0?gh0GO`0NnX0^V00NE@0JEH1B<h4goo`00AOoo5XcP4ig0
2kJP2=nP2ooP00OmX?e0o43jX?_0o83nP002od02ob03mn04cb08_Z05YL05YP0>UD0CS>1?ool004Co
oaN<h0FMX0fM`0ZfX0WOX0coh005oD3l`?aPnZ3k`002o4000mbPob3o8002eZ05cb03]R04_Z0:YL0?
UD06S<0=S>1@ool004?ooaN<h0RMX18jX112`0Ooh0;o0006oJ3kh?ZPo63K@=bP0/c00]JP0kh00/lP
1[HP2ZG01IDP2YE03Hc01hcPDOoo0012oolGS>03WJ0J>Z0?@/0CB/03_P06]R04WF05YL0:UB05UD0D
S<1Cool004;oo`^<`0V<h24jX0m2`19:`003_P2UH:EP00:UH0>f80RMH0nE81F<`5Coo`00@_oo48c0
9cZP3T;04D[01ZEP29eP19C02iDP1XbP3hc0E_oo0012ool<S<0/>Z0=@/0AB/03YF05U<04WF08U<07
UB0;S:0:S<1Hool004;oo`^<`0Hj`2TjX0a2`0m:`003W62D`9C001BD`0>E812<X0F<`5[oo`00@_oo
2Xc033[09CZP34;03T[00X`P1IC01HaP39C05HbPG?oo0011ool9S<0C>/0<>Z0<:X0:<X0:>Z0>B/03
S20:S609U<05S60@S:1Nool004;oo`R4P1Pj`1DZP0TbP0XjX0I2X0M:`0B400^<H0BD`0Z<H0^<X67o
o`00@_oo28B05C[02b:042Z01c:02SZP2d:P1X@06haP1HbPI?oo0012ool7Q80E>/0@:Z038X0;:X06
<X09>Z0;@Z07Q005S607Q20@S61Wool004;oo`R4P1@j`0hZX0PBH08:@0PB@0DRH0TjX0Y2X0N400f4
80^<H6_oo`00@ooo1XB00_oo38B03hd00ieP00<b`9ePWF0019eP2:g00/FP1Q901B9P1bYP2T:P0X@0
1W_P3X@P1HaPKooo0013ool3Q8000oooQ824P00>Q80?S@0:WF08[L06aJ03gB000`808V0RH0038V06
:V04>X05@Z09Nn0>Q21cool004?ooaEl80n4P0Z<h0RM00J/`0Bd@003`j0200X0008:00HZH0LjP0Yk
h0Z487Ooo`00A?oo5G`P3XB02hcP1id01Zc01;A00l>P00BJH0X02P0:00@J80LjP0]kh0F487_oo`00
AOoo57`P3hB02XcP1id01i@019>00Y[P0YYP0YXP00<1X1XP6R000QXP0bY00cZ02g_PP?oo0016oolD
O20>Q80;Q407S406U004Th02V^02VV03NJ0017V0PF01h07P1RY01G_PQ_oo0017oolRO20;Q407S405
U005N/02NV02NN02NJ001GV0PF21@95P0N000QX00bY0Rooo0018oolDLn0>O20:Q408Lj05Nd04N/02
NV02NN02FF001ETPHB1Y87TPTD0011X0S?oo001:oolCLn0>O205Q40=Lj05Nd04HT02HN02FH0025UP
FB1Q86TPJ@29@:S02J026P2<ool004_ooa=ch0el819cX0IRX0AR@09Qh009FH0i03T0>>18`6T0RD10
P0500089X8coo`00C?oo4g?P6G>P1f<01F:P0f900cV000Ti@3T0>>0PH4RPNB1Ph01P0D00SOoo001>
ool<Ln07Jh0CLj06Hb07H`04BT03@N02>H022>001`R04618X7TPH>08801P08goo`00Cooo1W?P3V^0
3G>P2f<P16<00dZ014Y00T7P0a4P00L8h0R000080740J>08802>ool0053ooaE[P0IcX0MS@0YS80M:
P0A:@0<IP0074B00@01000080740J>00Sooo001CoolCJh0>Hd05Hb06D/05BX05:N026H000`300400
002Bool005Goo`e[P1AS@0]B`0Db@0<Yh081X08189?oo`00Eooo1f^05V=01E;P1e;00cZ01C901@6P
Tooo001IoolHHd0:D^04D/06>X02<T036P030J2Cool005cooa9S@0mBh0TjP0HJ09Coo`00Gooo36=0
25/01e;P1d:P13Z01bY0U?oo001Rool6Hd0?F`0=@Z08:T2Dool006Cooa9K00E:`0Q2X0DbP0@Z@9Co
o`00JOoo2e/02T[014:P2C:0UOoo001]ool6F`0>B/0:<X2Eool0077oo`m:`0I2X0DbP9Goo`00Mooo
24[034:PUOoo001mool>@Z2Eool008Coo`M2X9Goo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4729 .36833 m .50879 .40059 L .46839 .39671 L .537 .571 0 r
F
.50337 .37238 m .54864 .40007 L .50879 .40059 L .522 .559 0 r
F
.4729 .36833 m .50337 .37238 L .50879 .40059 L .537 .571 0 r
F
.53335 .37299 m .58687 .39527 L .54864 .40007 L .512 .55 0 r
F
.50337 .37238 m .53335 .37299 L .54864 .40007 L .522 .559 0 r
F
.52529 .45357 m .49014 .43097 L .5212 .42695 L .66 .774 0 r
F
.52529 .45357 m .48409 .45734 L .49014 .43097 L F
.56602 .44561 m .52529 .45357 L .5212 .42695 L .681 .795 0 r
F
.56191 .37028 m .62236 .3863 L .58687 .39527 L .505 .546 0 r
F
.53335 .37299 m .56191 .37028 L .58687 .39527 L .512 .55 0 r
F
.48409 .45734 m .45961 .43176 L .49014 .43097 L .637 .745 0 r
F
.48409 .45734 m .44349 .45701 L .45961 .43176 L F
.56602 .44561 m .5212 .42695 L .55186 .41965 L .681 .795 0 r
F
.60523 .43344 m .56602 .44561 L .55186 .41965 L .698 .808 0 r
F
.44349 .45701 m .43057 .42945 L .45961 .43176 L .614 .712 0 r
F
.44349 .45701 m .40457 .45266 L .43057 .42945 L F
.60523 .43344 m .55186 .41965 L .58116 .40908 L .698 .808 0 r
F
.64179 .41705 m .60523 .43344 L .58116 .40908 L .711 .813 0 r
F
.47657 .34627 m .50337 .37238 L .4729 .36833 L .504 .519 0 r
F
.49932 .35045 m .53335 .37299 L .50337 .37238 L .485 .503 0 r
F
.47657 .34627 m .49932 .35045 L .50337 .37238 L .504 .519 0 r
F
.48408 .50069 m .52487 .52801 L .48278 .525 L .463 .485 0 r
F
.45244 .49424 m .48278 .525 L .44087 .5182 L .483 .51 0 r
F
.45244 .49424 m .48408 .50069 L .48278 .525 L F
.58808 .36441 m .65387 .3734 L .62236 .3863 L .504 .546 0 r
F
.56191 .37028 m .58808 .36441 L .62236 .3863 L .505 .546 0 r
F
.42189 .48479 m .44087 .5182 L .40017 .50756 L .505 .537 0 r
F
.42189 .48479 m .45244 .49424 L .44087 .5182 L F
.51587 .50416 m .56606 .52733 L .52487 .52801 L .445 .464 0 r
F
.48408 .50069 m .51587 .50416 L .52487 .52801 L .463 .485 0 r
F
.40457 .45266 m .404 .42419 L .43057 .42945 L .591 .676 0 r
F
.40457 .45266 m .36847 .44443 L .404 .42419 L F
.52168 .352 m .56191 .37028 L .53335 .37299 L .471 .491 0 r
F
.49932 .35045 m .52168 .352 L .53335 .37299 L .485 .503 0 r
F
.64179 .41705 m .58116 .40908 L .60815 .39529 L .711 .813 0 r
F
.67448 .39651 m .64179 .41705 L .60815 .39529 L .718 .811 0 r
F
.39342 .47237 m .40017 .50756 L .36182 .49306 L .53 .568 0 r
F
.39342 .47237 m .42189 .48479 L .40017 .50756 L F
.54685 .50474 m .60525 .52304 L .56606 .52733 L .431 .448 0 r
F
.51587 .50416 m .54685 .50474 L .56606 .52733 L .445 .464 0 r
F
.54285 .35101 m .58808 .36441 L .56191 .37028 L .461 .483 0 r
F
.52168 .352 m .54285 .35101 L .56191 .37028 L .471 .491 0 r
F
.5212 .42695 m .49468 .41046 L .51786 .40625 L .683 .803 0 r
F
.5212 .42695 m .49014 .43097 L .49468 .41046 L F
.55186 .41965 m .5212 .42695 L .51786 .40625 L .712 .833 0 r
F
.49014 .43097 m .47194 .4122 L .49468 .41046 L .651 .762 0 r
F
.49014 .43097 m .45961 .43176 L .47194 .4122 L F
.51382 .58726 m .48077 .56875 L .51318 .56515 L .571 .626 0 r
F
.51382 .58726 m .4709 .59037 L .48077 .56875 L F
.55665 .58072 m .51382 .58726 L .51318 .56515 L .59 .665 0 r
F
.55186 .41965 m .51786 .40625 L .5407 .39952 L .712 .833 0 r
F
.58116 .40908 m .55186 .41965 L .5407 .39952 L .736 .85 0 r
F
.55665 .58072 m .51318 .56515 L .54551 .55884 L .59 .665 0 r
F
.59831 .57065 m .55665 .58072 L .54551 .55884 L .608 .698 0 r
F
.36847 .44443 m .38092 .41623 L .404 .42419 L .569 .64 0 r
F
.36847 .44443 m .33645 .43252 L .38092 .41623 L F
.368 .45707 m .36182 .49306 L .327 .47471 L .557 .6 0 r
F
.368 .45707 m .39342 .47237 L .36182 .49306 L F
.47954 .32942 m .49932 .35045 L .47657 .34627 L .462 .453 0 r
F
.61087 .35562 m .68008 .35686 L .65387 .3734 L .507 .551 0 r
F
.58808 .36441 m .61087 .35562 L .65387 .3734 L .504 .546 0 r
F
.4709 .59037 m .44923 .56972 L .48077 .56875 L .549 .584 0 r
F
.4709 .59037 m .42893 .59012 L .44923 .56972 L F
.49641 .3337 m .52168 .352 L .49932 .35045 L .435 .433 0 r
F
.47954 .32942 m .49641 .3337 L .49932 .35045 L .462 .453 0 r
F
.45961 .43176 m .45045 .41157 L .47194 .4122 L .62 .714 0 r
F
.45961 .43176 m .43057 .42945 L .45045 .41157 L F
.58116 .40908 m .5407 .39952 L .56242 .39029 L .736 .85 0 r
F
.60815 .39529 m .58116 .40908 L .56242 .39029 L .753 .855 0 r
F
.57606 .50253 m .64127 .5153 L .60525 .52304 L .421 .437 0 r
F
.54685 .50474 m .57606 .50253 L .60525 .52304 L .431 .448 0 r
F
.56206 .34766 m .61087 .35562 L .58808 .36441 L .458 .481 0 r
F
.54285 .35101 m .56206 .34766 L .58808 .36441 L .461 .483 0 r
F
.67448 .39651 m .60815 .39529 L .63183 .37842 L .718 .811 0 r
F
.70198 .372 m .67448 .39651 L .63183 .37842 L .719 .801 0 r
F
.59831 .57065 m .54551 .55884 L .57678 .54978 L .608 .698 0 r
F
.63767 .55703 m .59831 .57065 L .57678 .54978 L .622 .723 0 r
F
.51296 .336 m .54285 .35101 L .52168 .352 L .411 .417 0 r
F
.49641 .3337 m .51296 .336 L .52168 .352 L .435 .433 0 r
F
.42893 .59012 m .41955 .56818 L .44923 .56972 L .526 .543 0 r
F
.42893 .59012 m .38905 .58662 L .41955 .56818 L F
.43057 .42945 m .43099 .40874 L .45045 .41157 L .589 .663 0 r
F
.43057 .42945 m .404 .42419 L .43099 .40874 L F
.48526 .48173 m .51587 .50416 L .48408 .50069 L .425 .436 0 r
F
.46161 .47559 m .48408 .50069 L .45244 .49424 L .454 .465 0 r
F
.46161 .47559 m .48526 .48173 L .48408 .50069 L F
.60815 .39529 m .56242 .39029 L .58222 .37864 L .753 .855 0 r
F
.63183 .37842 m .60815 .39529 L .58222 .37864 L .762 .848 0 r
F
.52856 .33639 m .56206 .34766 L .54285 .35101 L .394 .407 0 r
F
.51296 .336 m .52856 .33639 L .54285 .35101 L .411 .417 0 r
F
.43889 .46715 m .45244 .49424 L .42189 .48479 L .483 .498 0 r
F
.43889 .46715 m .46161 .47559 L .45244 .49424 L F
.49633 .64527 m .54232 .66725 L .4985 .66449 L .352 .379 0 r
F
.46304 .63955 m .4985 .66449 L .45451 .65878 L .383 .402 0 r
F
.46304 .63955 m .49633 .64527 L .4985 .66449 L F
.43055 .63143 m .45451 .65878 L .41141 .65001 L .415 .431 0 r
F
.43055 .63143 m .46304 .63955 L .45451 .65878 L F
.50903 .48558 m .54685 .50474 L .51587 .50416 L .399 .413 0 r
F
.48526 .48173 m .50903 .48558 L .51587 .50416 L .425 .436 0 r
F
.34668 .43907 m .327 .47471 L .29705 .45262 L .586 .633 0 r
F
.34668 .43907 m .368 .45707 L .327 .47471 L F
.63767 .55703 m .57678 .54978 L .60602 .53797 L .622 .723 0 r
F
.67354 .53984 m .63767 .55703 L .60602 .53797 L .632 .737 0 r
F
.41788 .45646 m .42189 .48479 L .39342 .47237 L .515 .534 0 r
F
.41788 .45646 m .43889 .46715 L .42189 .48479 L F
.48195 .31671 m .49641 .3337 L .47954 .32942 L .405 .377 0 r
F
.51786 .40625 m .49797 .39481 L .51513 .39045 L .715 .84 0 r
F
.51786 .40625 m .49468 .41046 L .49797 .39481 L F
.5407 .39952 m .51786 .40625 L .51513 .39045 L .757 .882 0 r
F
.52947 .64866 m .58489 .66713 L .54232 .66725 L .324 .364 0 r
F
.49633 .64527 m .52947 .64866 L .54232 .66725 L .352 .379 0 r
F
.49439 .32107 m .51296 .336 L .49641 .3337 L .362 .354 0 r
F
.48195 .31671 m .49439 .32107 L .49641 .3337 L .405 .377 0 r
F
.61087 .35562 m .62927 .34428 L .68008 .35686 L .507 .551 0 r
F
.57854 .34218 m .62927 .34428 L .61087 .35562 L .462 .486 0 r
F
.56206 .34766 m .57854 .34218 L .61087 .35562 L .458 .481 0 r
F
.39986 .6209 m .41141 .65001 L .3703 .63813 L .446 .465 0 r
F
.39986 .6209 m .43055 .63143 L .41141 .65001 L F
.5407 .39952 m .51513 .39045 L .53202 .38419 L .757 .882 0 r
F
.56242 .39029 m .5407 .39952 L .53202 .38419 L .792 .904 0 r
F
.49468 .41046 m .48116 .3973 L .49797 .39481 L .67 .78 0 r
F
.49468 .41046 m .47194 .4122 L .48116 .3973 L F
.33645 .43252 m .36236 .4059 L .38092 .41623 L .548 .607 0 r
F
.33645 .43252 m .3099 .41724 L .36236 .4059 L F
.53213 .4872 m .57606 .50253 L .54685 .50474 L .377 .396 0 r
F
.50903 .48558 m .53213 .4872 L .54685 .50474 L .399 .413 0 r
F
.60249 .49772 m .6728 .50431 L .64127 .5153 L .416 .432 0 r
F
.57606 .50253 m .60249 .49772 L .64127 .5153 L .421 .437 0 r
F
.54262 .33502 m .57854 .34218 L .56206 .34766 L .386 .404 0 r
F
.52856 .33639 m .54262 .33502 L .56206 .34766 L .394 .407 0 r
F
.50657 .32395 m .52856 .33639 L .51296 .336 L .322 .339 0 r
F
.49439 .32107 m .50657 .32395 L .51296 .336 L .362 .354 0 r
F
.38905 .58662 m .39277 .5643 L .41955 .56818 L .5 .507 0 r
F
.38905 .58662 m .35246 .58 L .39277 .5643 L F
.404 .42419 m .41435 .40393 L .43099 .40874 L .56 .614 0 r
F
.404 .42419 m .38092 .41623 L .41435 .40393 L F
.62927 .34428 m .69952 .33715 L .68008 .35686 L .516 .562 0 r
F
.56242 .39029 m .53202 .38419 L .548 .37604 L .792 .904 0 r
F
.58222 .37864 m .56242 .39029 L .548 .37604 L .816 .907 0 r
F
.47194 .4122 m .46535 .39802 L .48116 .3973 L .626 .709 0 r
F
.47194 .4122 m .45045 .41157 L .46535 .39802 L F
.63183 .37842 m .58222 .37864 L .59935 .36473 L .762 .848 0 r
F
.6512 .35871 m .63183 .37842 L .59935 .36473 L .763 .832 0 r
F
.70198 .372 m .63183 .37842 L .6512 .35871 L .719 .801 0 r
F
.72286 .34386 m .70198 .372 L .6512 .35871 L .715 .787 0 r
F
.39938 .44364 m .39342 .47237 L .368 .45707 L .55 .572 0 r
F
.39938 .44364 m .41788 .45646 L .39342 .47237 L F
.51803 .32541 m .54262 .33502 L .52856 .33639 L .289 .331 0 r
F
.50657 .32395 m .51803 .32541 L .52856 .33639 L .322 .339 0 r
F
.56146 .6498 m .62507 .66426 L .58489 .66713 L .301 .356 0 r
F
.52947 .64866 m .56146 .6498 L .58489 .66713 L .324 .364 0 r
F
.51318 .56515 m .48829 .5519 L .51251 .5479 L .588 .64 0 r
F
.51318 .56515 m .48077 .56875 L .48829 .5519 L F
.54551 .55884 m .51318 .56515 L .51251 .5479 L .615 .695 0 r
F
.48392 .30722 m .49439 .32107 L .48195 .31671 L .328 .299 0 r
F
.37198 .60797 m .3703 .63813 L .33239 .62309 L .477 .504 0 r
F
.37198 .60797 m .39986 .6209 L .3703 .63813 L F
.58222 .37864 m .548 .37604 L .56248 .36609 L .816 .907 0 r
F
.59935 .36473 m .58222 .37864 L .56248 .36609 L .826 .893 0 r
F
.55374 .48672 m .60249 .49772 L .57606 .50253 L .361 .385 0 r
F
.53213 .4872 m .55374 .48672 L .57606 .50253 L .377 .396 0 r
F
.54551 .55884 m .51251 .5479 L .53665 .5418 L .615 .695 0 r
F
.57678 .54978 m .54551 .55884 L .53665 .5418 L .639 .741 0 r
F
.45045 .41157 m .45116 .3971 L .46535 .39802 L .585 .636 0 r
F
.45045 .41157 m .43099 .40874 L .45116 .3971 L F
.49305 .31164 m .50657 .32395 L .49439 .32107 L .258 .279 0 r
F
.48392 .30722 m .49305 .31164 L .49439 .32107 L .328 .299 0 r
F
.54626 .7274 m .50438 .71654 L .53841 .71081 L .491 .478 0 r
F
.54626 .7274 m .50129 .73305 L .50438 .71654 L F
.59042 .71912 m .54626 .7274 L .53841 .71081 L .515 .513 0 r
F
.50129 .73305 m .47059 .72027 L .50438 .71654 L .463 .447 0 r
F
.50129 .73305 m .45659 .73615 L .47059 .72027 L F
.48077 .56875 m .46481 .55389 L .48829 .5519 L .559 .582 0 r
F
.48077 .56875 m .44923 .56972 L .46481 .55389 L F
.57854 .34218 m .59154 .33488 L .62927 .34428 L .462 .486 0 r
F
.55454 .33211 m .59154 .33488 L .57854 .34218 L .389 .408 0 r
F
.54262 .33502 m .55454 .33211 L .57854 .34218 L .386 .404 0 r
F
.67354 .53984 m .60602 .53797 L .6322 .52349 L .632 .737 0 r
F
.70458 .51917 m .67354 .53984 L .6322 .52349 L .637 .742 0 r
F
.502 .31496 m .51803 .32541 L .50657 .32395 L .187 .271 0 r
F
.49305 .31164 m .502 .31496 L .50657 .32395 L .258 .279 0 r
F
.5283 .32558 m .55454 .33211 L .54262 .33502 L .268 .333 0 r
F
.51803 .32541 m .5283 .32558 L .54262 .33502 L .289 .331 0 r
F
.48634 .4672 m .50903 .48558 L .48526 .48173 L .373 .378 0 r
F
.4688 .46132 m .48526 .48173 L .46161 .47559 L .414 .409 0 r
F
.4688 .46132 m .48634 .4672 L .48526 .48173 L F
.57678 .54978 m .53665 .5418 L .5599 .53359 L .639 .741 0 r
F
.60602 .53797 m .57678 .54978 L .5599 .53359 L .659 .773 0 r
F
.51513 .39045 m .50027 .38303 L .51289 .37855 L .757 .88 0 r
F
.51513 .39045 m .49797 .39481 L .50027 .38303 L F
.53202 .38419 m .51513 .39045 L .51289 .37855 L .82 .942 0 r
F
.452 .4537 m .46161 .47559 L .43889 .46715 L .455 .446 0 r
F
.452 .4537 m .4688 .46132 L .46161 .47559 L F
.33049 .41866 m .29705 .45262 L .27338 .42704 L .616 .667 0 r
F
.33049 .41866 m .34668 .43907 L .29705 .45262 L F
.53202 .38419 m .51289 .37855 L .5253 .37266 L .82 .942 0 r
F
.548 .37604 m .53202 .38419 L .5253 .37266 L .872 .97 0 r
F
.62927 .34428 m .64227 .33084 L .69952 .33715 L .516 .562 0 r
F
.59154 .33488 m .64227 .33084 L .62927 .34428 L .474 .497 0 r
F
.49797 .39481 m .48792 .38611 L .50027 .38303 L .692 .789 0 r
F
.49797 .39481 m .48116 .3973 L .48792 .38611 L F
.59042 .71912 m .53841 .71081 L .5717 .70299 L .515 .513 0 r
F
.63266 .70811 m .59042 .71912 L .5717 .70299 L .533 .548 0 r
F
.50398 .47135 m .53213 .4872 L .50903 .48558 L .332 .355 0 r
F
.48634 .4672 m .50398 .47135 L .50903 .48558 L .373 .378 0 r
F
.38416 .42887 m .368 .45707 L .34668 .43907 L .588 .613 0 r
F
.38416 .42887 m .39938 .44364 L .368 .45707 L F
.45659 .73615 m .43804 .72208 L .47059 .72027 L .43 .422 0 r
F
.45659 .73615 m .41323 .73681 L .43804 .72208 L F
.51039 .31724 m .5283 .32558 L .51803 .32541 L .122 .27 0 r
F
.502 .31496 m .51039 .31724 L .51803 .32541 L .187 .271 0 r
F
.38092 .41623 m .40131 .39745 L .41435 .40393 L .532 .571 0 r
F
.38092 .41623 m .36236 .4059 L .40131 .39745 L F
.59935 .36473 m .56248 .36609 L .57485 .35449 L .826 .893 0 r
F
.61304 .34879 m .59935 .36473 L .57485 .35449 L .824 .868 0 r
F
.6512 .35871 m .59935 .36473 L .61304 .34879 L .763 .832 0 r
F
.548 .37604 m .5253 .37266 L .53701 .36536 L .872 .97 0 r
F
.56248 .36609 m .548 .37604 L .53701 .36536 L .905 .969 0 r
F
.66524 .33654 m .6512 .35871 L .61304 .34879 L .755 .81 0 r
F
.72286 .34386 m .6512 .35871 L .66524 .33654 L .715 .787 0 r
F
.43657 .44441 m .43889 .46715 L .41788 .45646 L .496 .487 0 r
F
.43657 .44441 m .452 .4537 L .43889 .46715 L F
.48555 .30018 m .49305 .31164 L .48392 .30722 L .227 .232 0 r
F
.44923 .56972 m .44289 .55397 L .46481 .55389 L .526 .528 0 r
F
.44923 .56972 m .41955 .56818 L .44289 .55397 L F
.49224 .30464 m .502 .31496 L .49305 .31164 L .115 .216 0 r
F
.48555 .30018 m .49224 .30464 L .49305 .31164 L .227 .232 0 r
F
.48116 .3973 m .47635 .38787 L .48792 .38611 L .633 .684 0 r
F
.48116 .3973 m .46535 .39802 L .47635 .38787 L F
.43099 .40874 m .43917 .39475 L .45116 .3971 L .546 .57 0 r
F
.43099 .40874 m .41435 .40393 L .43917 .39475 L F
.35246 .58 m .36993 .5583 L .39277 .5643 L .475 .476 0 r
F
.35246 .58 m .32049 .57047 L .36993 .5583 L F
.52108 .47382 m .55374 .48672 L .53213 .4872 L .296 .341 0 r
F
.50398 .47135 m .52108 .47382 L .53213 .4872 L .332 .355 0 r
F
.6251 .49055 m .6984 .49038 L .6728 .50431 L .419 .432 0 r
F
.60249 .49772 m .6251 .49055 L .6728 .50431 L .416 .432 0 r
F
.49879 .3083 m .51039 .31724 L .502 .31496 L 0 .201 0 r
F
.49224 .30464 m .49879 .3083 L .502 .31496 L .115 .216 0 r
F
.55454 .33211 m .56379 .32791 L .59154 .33488 L .389 .408 0 r
F
.53693 .32463 m .56379 .32791 L .55454 .33211 L .265 .341 0 r
F
.5283 .32558 m .53693 .32463 L .55454 .33211 L .268 .333 0 r
F
.56248 .36609 m .53701 .36536 L .54755 .35674 L .905 .969 0 r
F
.57485 .35449 m .56248 .36609 L .54755 .35674 L .917 .944 0 r
F
.51788 .31858 m .53693 .32463 L .5283 .32558 L .075 .274 0 r
F
.51039 .31724 m .51788 .31858 L .5283 .32558 L .122 .27 0 r
F
.60602 .53797 m .5599 .53359 L .58146 .52331 L .659 .773 0 r
F
.6322 .52349 m .60602 .53797 L .58146 .52331 L .673 .79 0 r
F
.57307 .48429 m .6251 .49055 L .60249 .49772 L .353 .382 0 r
F
.55374 .48672 m .57307 .48429 L .60249 .49772 L .361 .385 0 r
F
.59131 .64882 m .66161 .65877 L .62507 .66426 L .284 .353 0 r
F
.56146 .6498 m .59131 .64882 L .62507 .66426 L .301 .356 0 r
F
.3099 .41724 m .34937 .39364 L .36236 .4059 L .53 .579 0 r
F
.3099 .41724 m .2903 .39903 L .34937 .39364 L F
.42312 .43354 m .41788 .45646 L .39938 .44364 L .54 .532 0 r
F
.42312 .43354 m .43657 .44441 L .41788 .45646 L F
.34798 .59273 m .33239 .62309 L .29897 .60491 L .506 .545 0 r
F
.34798 .59273 m .37198 .60797 L .33239 .62309 L F
.59154 .33488 m .60037 .32619 L .64227 .33084 L .474 .497 0 r
F
.56379 .32791 m .60037 .32619 L .59154 .33488 L .404 .419 0 r
F
.48693 .29498 m .49224 .30464 L .48555 .30018 L .107 .172 0 r
F
.46535 .39802 m .46602 .38843 L .47635 .38787 L .578 .583 0 r
F
.46535 .39802 m .45116 .3971 L .46602 .38843 L F
.50493 .3112 m .51788 .31858 L .51039 .31724 L 0 .185 0 r
F
.49879 .3083 m .50493 .3112 L .51039 .31724 L 0 .201 0 r
F
.46988 .62452 m .49633 .64527 L .46304 .63955 L .345 .369 0 r
F
.44563 .61696 m .46304 .63955 L .43055 .63143 L .389 .401 0 r
F
.44563 .61696 m .46988 .62452 L .46304 .63955 L F
.49482 .63023 m .52947 .64866 L .49633 .64527 L .302 .347 0 r
F
.46988 .62452 m .49482 .63023 L .49633 .64527 L .345 .369 0 r
F
.49183 .29948 m .49879 .3083 L .49224 .30464 L 0 .14 0 r
F
.48693 .29498 m .49183 .29948 L .49224 .30464 L .107 .172 0 r
F
.63266 .70811 m .5717 .70299 L .60325 .69307 L .533 .548 0 r
F
.67179 .69432 m .63266 .70811 L .60325 .69307 L .545 .578 0 r
F
.41323 .73681 m .40775 .72211 L .43804 .72208 L .394 .404 0 r
F
.41323 .73681 m .37238 .73515 L .40775 .72211 L F
.44028 .79159 m .46955 .81192 L .42396 .80461 L .267 .34 0 r
F
.44028 .79159 m .47478 .79871 L .46955 .81192 L F
.51289 .37855 m .5018 .37426 L .51104 .36969 L .811 .914 0 r
F
.51289 .37855 m .50027 .38303 L .5018 .37426 L F
.5253 .37266 m .51289 .37855 L .51104 .36969 L .908 1 0 r
F
.64227 .33084 m .67258 .32381 L .69952 .33715 L .529 .579 0 r
F
.67302 .31244 m .66947 .32344 L .64975 .32108 L .74 .784 0 r
F
.73566 .31264 m .70393 .32341 L .67302 .31244 L .707 .769 0 r
F
.67258 .32381 m .67215 .32367 L .67324 .32366 L .529 .579 0 r
F
.64227 .33084 m .64585 .3228 L .67258 .32381 L F
.70393 .32341 m .67324 .32366 L .67302 .31244 L .707 .769 0 r
F
.67324 .32366 m .66939 .32369 L .66947 .32344 L F
.67324 .32366 m .66947 .32344 L .67302 .31244 L F
.67258 .32381 m .67324 .32366 L .68097 .32482 L .529 .579 0 r
F
.67324 .32366 m .6798 .32404 L .68097 .32482 L F
.64975 .32108 m .65169 .32302 L .64585 .3228 L .74 .784 0 r
F
.62864 .32169 m .64585 .3228 L .64227 .33084 L .493 .517 0 r
F
.64529 .32273 m .62508 .32147 L .62512 .32134 L .74 .784 0 r
F
.64263 .32118 m .62512 .32134 L .62743 .3123 L F
.64529 .32273 m .62512 .32134 L .64263 .32118 L F
.67302 .31244 m .64529 .32273 L .62743 .3123 L F
.60037 .32619 m .60233 .32154 L .62323 .32136 L .493 .517 0 r
F
.62743 .3123 m .62512 .32134 L .62355 .32129 L .787 .796 0 r
F
.60961 .31964 m .62355 .32129 L .60687 .32076 L F
.62743 .3123 m .62355 .32129 L .60961 .31964 L F
.60037 .32619 m .62355 .32129 L .64227 .33084 L .493 .517 0 r
F
.62355 .32129 m .629 .32194 L .64227 .33084 L F
.62743 .3123 m .60996 .31949 L .5942 .31222 L .787 .796 0 r
F
.60996 .31949 m .60505 .31954 L .5942 .31222 L F
.60687 .32076 m .60265 .3208 L .5942 .31222 L F
.58693 .31972 m .59259 .32011 L .60037 .32619 L .432 .438 0 r
F
.59259 .32011 m .60265 .3208 L .60245 .32127 L F
.59259 .32011 m .60245 .32127 L .60037 .32619 L F
.56988 .32277 m .58693 .31972 L .60037 .32619 L F
.56988 .32277 m .57116 .31988 L .58693 .31972 L F
.5942 .31222 m .57882 .31935 L .56993 .31218 L .847 .803 0 r
F
.57116 .31988 m .57136 .31942 L .58693 .31972 L .432 .438 0 r
F
.57136 .31942 m .5768 .31937 L .58693 .31972 L F
.57765 .3184 m .57118 .31847 L .56993 .31218 L .847 .803 0 r
F
.57136 .31942 m .5688 .31922 L .56993 .31218 L F
.54779 .32026 m .54867 .31873 L .56064 .31859 L .324 .376 0 r
F
.56993 .31218 m .56892 .3185 L .56195 .31842 L .923 .796 0 r
F
.55887 .31806 m .56195 .31842 L .55827 .31838 L F
.56993 .31218 m .56195 .31842 L .55887 .31806 L F
.57882 .31935 m .57136 .31942 L .57118 .31847 L .847 .803 0 r
F
.57882 .31935 m .57118 .31847 L .57765 .3184 L F
.5688 .31922 m .57241 .31707 L .57136 .31942 L .324 .376 0 r
F
.56064 .31859 m .56195 .31842 L .5688 .31922 L F
.56195 .31842 m .57241 .31707 L .5688 .31922 L F
.56993 .31218 m .55827 .31838 L .55217 .31217 L .923 .796 0 r
F
.54867 .31873 m .5488 .31848 L .56064 .31859 L .324 .376 0 r
F
.5488 .31848 m .55137 .31846 L .56064 .31859 L F
.55827 .31838 m .55137 .31846 L .55217 .31217 L .923 .796 0 r
F
.55217 .31217 m .55147 .31772 L .54921 .31773 L 1 .77 0 r
F
.55217 .31217 m .54884 .31842 L .54319 .31776 L F
.53189 .31841 m .5326 .31789 L .54237 .3178 L .133 .325 0 r
F
.5326 .31789 m .53267 .31783 L .53856 .31781 L F
.5326 .31789 m .53856 .31781 L .54237 .3178 L F
.55217 .31217 m .54319 .31776 L .53911 .31217 L 1 .77 0 r
F
.53189 .31841 m .54316 .31776 L .54779 .32026 L .133 .325 0 r
F
.54319 .31776 m .54319 .31776 L .54316 .31776 L 1 .77 0 r
F
.54316 .31776 m .54317 .31776 L .54317 .31776 L .133 .325 0 r
F
.54316 .31776 m .54317 .31776 L .54779 .32026 L F
.52888 .31898 m .54779 .32026 L .54354 .32277 L .076 .3 0 r
F
.52888 .31898 m .53189 .31841 L .54779 .32026 L F
.54316 .31776 m .53827 .32082 L .53856 .31781 L 1 .77 0 r
F
.54317 .31776 m .54884 .31842 L .54779 .32026 L .133 .325 0 r
F
.54319 .31776 m .53827 .32082 L .54316 .31776 L 1 .77 0 r
F
.54319 .31776 m .53856 .31781 L .53911 .31217 L F
.52414 .3191 m .52888 .31898 L .54354 .32277 L .057 .283 0 r
F
.51493 .31503 m .52888 .31898 L .52414 .3191 L .237 0 0 r
F
.51628 .31541 m .51835 .31619 L .52888 .31898 L F
.51493 .31503 m .51835 .31619 L .51628 .31541 L F
.51788 .31858 m .52414 .3191 L .53693 .32463 L .075 .274 0 r
F
.51038 .31341 m .52414 .3191 L .51788 .31858 L 0 .174 0 r
F
.50493 .3112 m .51038 .31341 L .51788 .31858 L 0 .185 0 r
F
.51736 .31772 m .52194 .319 L .51669 .31846 L 1 .585 0 r
F
.5205 .31705 m .52109 .31762 L .52119 .31762 L .138 0 0 r
F
.51038 .31341 m .51493 .31503 L .52414 .3191 L 0 .174 0 r
F
.52109 .31762 m .52194 .319 L .51736 .31772 L 1 .585 0 r
F
.52201 .3176 m .52201 .31774 L .52109 .31762 L F
.52201 .31774 m .52194 .319 L .52109 .31762 L F
.5124 .31604 m .51951 .31742 L .5205 .31705 L .388 0 0 r
F
.51951 .31742 m .52109 .31762 L .5205 .31705 L F
.52249 .31729 m .53189 .31841 L .52888 .31898 L .214 0 0 r
F
.51835 .31619 m .52068 .31707 L .53189 .31841 L F
.5205 .31705 m .52912 .31744 L .53189 .31841 L .138 0 0 r
F
.5205 .31705 m .52118 .31761 L .52878 .31742 L F
.52118 .31761 m .52119 .31762 L .52201 .3176 L F
.52118 .31761 m .52201 .3176 L .52878 .31742 L F
.52351 .31758 m .52194 .319 L .52201 .3176 L 1 .658 0 r
F
.52119 .31762 m .52121 .31764 L .52878 .31742 L .138 0 0 r
F
.52414 .3191 m .54354 .32277 L .53693 .32463 L .057 .283 0 r
F
.52351 .31758 m .52891 .31976 L .52194 .319 L 1 .658 0 r
F
.52536 .31753 m .52891 .31976 L .52351 .31758 L F
.52121 .31764 m .5276 .31748 L .52878 .31742 L .138 0 0 r
F
.52909 .31744 m .52908 .31744 L .52429 .31687 L 1 .658 0 r
F
.52908 .31744 m .52891 .31976 L .52536 .31753 L F
.52878 .31742 m .52815 .31745 L .52912 .31744 L .138 0 0 r
F
.52815 .31745 m .5276 .31748 L .52908 .31744 L F
.52815 .31745 m .52908 .31744 L .52912 .31744 L F
.53911 .31217 m .53208 .3174 L .52947 .31219 L 1 .723 0 r
F
.52912 .31744 m .52913 .31744 L .52968 .31751 L .138 0 0 r
F
.53208 .3174 m .53167 .31771 L .52913 .31744 L 1 .723 0 r
F
.52913 .31744 m .52957 .31746 L .52966 .3175 L .138 0 0 r
F
.52913 .31744 m .52966 .3175 L .52968 .31751 L F
.52913 .31744 m .52891 .31976 L .52908 .31744 L 1 .723 0 r
F
.52912 .31744 m .52968 .31751 L .53189 .31841 L .138 0 0 r
F
.52957 .31746 m .53267 .31783 L .53189 .31841 L F
.53167 .31771 m .52891 .31976 L .52913 .31744 L 1 .723 0 r
F
.53208 .3174 m .52908 .31744 L .52947 .31219 L F
.52908 .31744 m .52536 .31753 L .52429 .31687 L 1 .658 0 r
F
.52912 .31744 m .52622 .31754 L .52957 .31746 L .138 0 0 r
F
.5276 .31748 m .52622 .31754 L .52912 .31744 L F
.52123 .31776 m .52052 .3185 L .52056 .3185 L .016 0 0 r
F
.52135 .31763 m .52136 .31776 L .5276 .31748 L .138 0 0 r
F
.52429 .31687 m .52536 .31753 L .52351 .31758 L 1 .658 0 r
F
.52947 .31219 m .52351 .31758 L .5223 .31222 L F
.52351 .31758 m .52201 .3176 L .5223 .31222 L F
.52947 .31219 m .52909 .31744 L .52429 .31687 L F
.53208 .3174 m .53267 .31783 L .53167 .31771 L 1 .723 0 r
F
.52957 .31746 m .53297 .31762 L .53267 .31783 L .138 0 0 r
F
.53208 .3174 m .53856 .31781 L .53267 .31783 L 1 .723 0 r
F
.52957 .31746 m .52136 .31776 L .53297 .31762 L .138 0 0 r
F
.52622 .31754 m .52136 .31776 L .52957 .31746 L F
.53911 .31217 m .53862 .31725 L .53208 .3174 L 1 .723 0 r
F
.53862 .31725 m .53856 .31781 L .53208 .3174 L F
.52123 .31776 m .53204 .31684 L .53297 .31762 L .016 0 0 r
F
.52123 .31776 m .52056 .3185 L .53204 .31684 L F
.52121 .31764 m .52129 .3177 L .52135 .31763 L .138 0 0 r
F
.52129 .3177 m .52136 .31776 L .52135 .31763 L F
.53167 .31771 m .53267 .31783 L .5315 .31783 L 1 .723 0 r
F
.52039 .31696 m .5205 .31705 L .52068 .31707 L .214 0 0 r
F
.51835 .31619 m .5205 .31705 L .52039 .31696 L F
.51086 .31415 m .5205 .31705 L .51835 .31619 L .477 0 0 r
F
.51086 .31415 m .5124 .31604 L .5205 .31705 L F
.51754 .31753 m .52201 .3176 L .51736 .31772 L 1 .585 0 r
F
.51297 .31774 m .51669 .31846 L .51271 .31809 L 1 .515 0 r
F
.5124 .31604 m .51284 .31758 L .51936 .31739 L .388 0 0 r
F
.51284 .31758 m .51289 .31774 L .51673 .31753 L F
.51284 .31758 m .51673 .31753 L .51936 .31739 L F
.50109 .30674 m .51038 .31341 L .50493 .3112 L .413 0 0 r
F
.50388 .30874 m .50507 .3096 L .51038 .31341 L F
.50864 .31215 m .51493 .31503 L .51038 .31341 L .505 0 0 r
F
.50507 .3096 m .50862 .31215 L .51493 .31503 L F
.50184 .30728 m .50507 .3096 L .50388 .30874 L .413 0 0 r
F
.50109 .30674 m .50507 .3096 L .50184 .30728 L F
.49847 .30347 m .50507 .3096 L .50109 .30674 L .657 .063 0 r
F
.49893 .30389 m .50138 .3068 L .50507 .3096 L F
.49847 .30347 m .50138 .3068 L .49893 .30389 L F
.50138 .3068 m .50378 .30984 L .50402 .30995 L .716 .087 0 r
F
.50138 .3068 m .50628 .31047 L .50507 .3096 L F
.50763 .31143 m .50838 .31204 L .50862 .31215 L .505 0 0 r
F
.50507 .3096 m .50838 .31204 L .50763 .31143 L F
.50838 .31204 m .51086 .31415 L .51109 .31421 L .521 0 0 r
F
.50838 .31204 m .51835 .31619 L .51493 .31503 L F
.50838 .31204 m .51109 .31421 L .51835 .31619 L F
.50628 .31047 m .50838 .31204 L .50507 .3096 L .716 .087 0 r
F
.50138 .3068 m .50402 .30995 L .50838 .31204 L F
.51693 .31226 m .51297 .31774 L .51285 .31231 L 1 .515 0 r
F
.51297 .31774 m .51271 .31809 L .51272 .31774 L F
.51297 .31774 m .51272 .31774 L .51285 .31231 L F
.51289 .31774 m .51289 .31774 L .51297 .31774 L .388 0 0 r
F
.51289 .31774 m .51297 .31774 L .51673 .31753 L F
.51754 .31753 m .51669 .31846 L .51673 .31753 L 1 .585 0 r
F
.51673 .31753 m .51669 .31846 L .51297 .31774 L 1 .515 0 r
F
.51936 .31739 m .5129 .31776 L .51951 .31742 L .388 0 0 r
F
.51289 .31774 m .5129 .31776 L .51936 .31739 L F
.5223 .31222 m .51754 .31753 L .51693 .31226 L 1 .585 0 r
F
.51754 .31753 m .51673 .31753 L .51693 .31226 L F
.51693 .31226 m .51673 .31753 L .51297 .31774 L 1 .515 0 r
F
.51951 .31742 m .51292 .31785 L .52123 .31776 L .388 0 0 r
F
.5129 .31776 m .51292 .31785 L .51951 .31742 L F
.5223 .31222 m .52203 .31729 L .51754 .31753 L 1 .585 0 r
F
.52203 .31729 m .52201 .3176 L .51754 .31753 L F
.51951 .31742 m .52123 .31776 L .52109 .31762 L .388 0 0 r
F
.52119 .31762 m .52123 .31776 L .52136 .31776 L .138 0 0 r
F
.52109 .31762 m .52123 .31776 L .52119 .31762 L F
.5315 .31783 m .53827 .32082 L .52891 .31976 L 1 .723 0 r
F
.53856 .31781 m .53827 .32082 L .5315 .31783 L F
.54237 .3178 m .53272 .3178 L .54317 .31776 L .133 .325 0 r
F
.53267 .31783 m .53272 .3178 L .54237 .3178 L F
.54317 .31776 m .53297 .31762 L .54942 .3174 L F
.53272 .3178 m .53297 .31762 L .54317 .31776 L F
.54921 .31773 m .55137 .31846 L .54884 .31842 L 1 .77 0 r
F
.55147 .31772 m .55137 .31846 L .54921 .31773 L F
.54319 .31776 m .54884 .31842 L .54228 .31832 L F
.54317 .31776 m .54942 .3174 L .54884 .31842 L .133 .325 0 r
F
.54884 .31842 m .54942 .3174 L .56063 .31859 L .324 .376 0 r
F
.54884 .31842 m .56063 .31859 L .56064 .31859 L F
.54779 .32026 m .56064 .31859 L .56988 .32277 L F
.54354 .32277 m .54779 .32026 L .56988 .32277 L .283 .356 0 r
F
.55827 .31838 m .55089 .32231 L .55137 .31846 L .923 .796 0 r
F
.5488 .31848 m .54884 .31842 L .55137 .31846 L .324 .376 0 r
F
.54228 .31832 m .55089 .32231 L .53827 .32082 L 1 .77 0 r
F
.55137 .31846 m .55089 .32231 L .54228 .31832 L F
.54354 .32277 m .56988 .32277 L .56379 .32791 L .283 .356 0 r
F
.55827 .31838 m .56797 .32438 L .55089 .32231 L .923 .796 0 r
F
.56064 .31859 m .55871 .31839 L .56195 .31842 L .324 .376 0 r
F
.56064 .31859 m .5688 .31922 L .56988 .32277 L F
.5688 .31922 m .57136 .31942 L .57132 .31952 L F
.5688 .31922 m .57132 .31952 L .56988 .32277 L F
.56195 .31842 m .56797 .32438 L .55827 .31838 L .923 .796 0 r
F
.56892 .3185 m .5688 .31922 L .56195 .31842 L F
.5688 .31922 m .56797 .32438 L .56195 .31842 L F
.56195 .31842 m .54942 .3174 L .57241 .31707 L .324 .376 0 r
F
.55871 .31839 m .54942 .3174 L .56195 .31842 L F
.57136 .31942 m .56876 .31944 L .5688 .31922 L .847 .803 0 r
F
.57147 .31918 m .58575 .31951 L .58693 .31972 L .432 .438 0 r
F
.56379 .32791 m .56988 .32277 L .60037 .32619 L .404 .419 0 r
F
.57882 .31935 m .56797 .32438 L .56876 .31944 L .847 .803 0 r
F
.57136 .31942 m .57147 .31918 L .5768 .31937 L .432 .438 0 r
F
.5803 .31867 m .58123 .3194 L .57882 .31935 L .847 .803 0 r
F
.5942 .31222 m .59269 .31966 L .5803 .31867 L F
.59269 .31966 m .59259 .32011 L .58786 .31955 L F
.59269 .31966 m .58786 .31955 L .5803 .31867 L F
.60265 .3208 m .59259 .32011 L .5942 .31222 L .787 .796 0 r
F
.58786 .31955 m .57241 .31707 L .60442 .3166 L .432 .438 0 r
F
.58693 .31972 m .58575 .31951 L .58786 .31955 L F
.58693 .31972 m .60442 .3166 L .60265 .3208 L F
.59259 .32011 m .59115 .32723 L .5803 .31867 L .847 .803 0 r
F
.58575 .31951 m .57241 .31707 L .58786 .31955 L .432 .438 0 r
F
.57147 .31918 m .57241 .31707 L .58575 .31951 L F
.57882 .31935 m .59115 .32723 L .56797 .32438 L .847 .803 0 r
F
.58123 .3194 m .59115 .32723 L .57882 .31935 L F
.60265 .3208 m .59244 .32088 L .59259 .32011 L .787 .796 0 r
F
.60996 .31949 m .60687 .32076 L .60505 .31954 L F
.60233 .32154 m .60265 .3208 L .62323 .32136 L .493 .517 0 r
F
.60265 .3208 m .60651 .32077 L .62323 .32136 L F
.60272 .32063 m .62289 .32127 L .62323 .32136 L F
.60687 .32076 m .59115 .32723 L .59244 .32088 L .787 .796 0 r
F
.60265 .3208 m .60272 .32063 L .60651 .32077 L .493 .517 0 r
F
.60272 .32063 m .60442 .3166 L .62289 .32127 L F
.62323 .32136 m .62289 .32127 L .62355 .32129 L F
.62512 .32134 m .6226 .33116 L .60687 .32076 L .787 .796 0 r
F
.62355 .32129 m .62696 .32057 L .629 .32194 L .493 .517 0 r
F
.60687 .32076 m .6226 .33116 L .59115 .32723 L .787 .796 0 r
F
.62355 .32129 m .60442 .3166 L .64892 .31592 L .493 .517 0 r
F
.62289 .32127 m .60442 .3166 L .62355 .32129 L F
.62696 .32057 m .64529 .32273 L .62864 .32169 L F
.64529 .32273 m .64585 .3228 L .62864 .32169 L F
.64529 .32273 m .6226 .33116 L .62508 .32147 L .74 .784 0 r
F
.64529 .32273 m .64585 .3228 L .64518 .32278 L F
.64975 .32108 m .64585 .3228 L .64529 .32273 L F
.62696 .32057 m .64892 .31592 L .64585 .3228 L .493 .517 0 r
F
.66947 .32344 m .66524 .33654 L .64975 .32108 L .74 .784 0 r
F
.64585 .3228 m .64892 .31592 L .67215 .32367 L .529 .579 0 r
F
.66939 .32369 m .67215 .32367 L .67258 .32381 L F
.64585 .3228 m .67215 .32367 L .66939 .32369 L F
.67258 .32381 m .68097 .32482 L .69952 .33715 L F
.70393 .32341 m .6988 .32515 L .67324 .32366 L .707 .769 0 r
F
.73566 .31264 m .72905 .32876 L .6988 .32515 L F
.67768 .32263 m .71073 .31497 L .70539 .32554 L .529 .579 0 r
F
.6988 .32515 m .70539 .32554 L .7052 .32591 L F
.67768 .32263 m .70539 .32554 L .6988 .32515 L F
.67324 .32366 m .66524 .33654 L .66939 .32369 L .707 .769 0 r
F
.67768 .32263 m .7052 .32591 L .69952 .33715 L .529 .579 0 r
F
.6988 .32515 m .66524 .33654 L .67324 .32366 L .707 .769 0 r
F
.67324 .32366 m .67768 .32263 L .6798 .32404 L .529 .579 0 r
F
.67324 .32366 m .64892 .31592 L .71073 .31497 L F
.67215 .32367 m .64892 .31592 L .67324 .32366 L F
.64518 .32278 m .66524 .33654 L .6226 .33116 L .74 .784 0 r
F
.65169 .32302 m .66524 .33654 L .64518 .32278 L F
.6988 .32515 m .72286 .34386 L .66524 .33654 L .707 .769 0 r
F
.72905 .32876 m .72286 .34386 L .6988 .32515 L F
.5253 .37266 m .51104 .36969 L .52012 .36408 L .908 1 0 r
F
.53701 .36536 m .5253 .37266 L .52012 .36408 L .985 1 0 r
F
.49661 .30339 m .50493 .3112 L .49879 .3083 L 0 .101 0 r
F
.49183 .29948 m .49661 .30339 L .49879 .3083 L 0 .14 0 r
F
.61304 .34879 m .57485 .35449 L .58457 .34144 L .824 .868 0 r
F
.6226 .33116 m .61304 .34879 L .58457 .34144 L .81 .834 0 r
F
.66524 .33654 m .61304 .34879 L .6226 .33116 L .755 .81 0 r
F
.57485 .35449 m .54755 .35674 L .55648 .34691 L .917 .944 0 r
F
.58457 .34144 m .57485 .35449 L .55648 .34691 L .909 .904 0 r
F
.50027 .38303 m .49278 .37779 L .5018 .37426 L .718 .774 0 r
F
.50027 .38303 m .48792 .38611 L .49278 .37779 L F
.41955 .56818 m .42336 .55231 L .44289 .55397 L .491 .482 0 r
F
.41955 .56818 m .39277 .5643 L .42336 .55231 L F
.53701 .36536 m .52012 .36408 L .52866 .35744 L .985 1 0 r
F
.54755 .35674 m .53701 .36536 L .52866 .35744 L 1 1 0 r
F
.53693 .32463 m .54354 .32277 L .56379 .32791 L .265 .341 0 r
F
.53699 .47471 m .57307 .48429 L .55374 .48672 L .268 .336 0 r
F
.52108 .47382 m .53699 .47471 L .55374 .48672 L .296 .341 0 r
F
.42289 .60756 m .43055 .63143 L .39986 .6209 L .431 .442 0 r
F
.42289 .60756 m .44563 .61696 L .43055 .63143 L F
.51962 .63414 m .56146 .6498 L .52947 .64866 L .261 .334 0 r
F
.49482 .63023 m .51962 .63414 L .52947 .64866 L .302 .347 0 r
F
.48812 .29116 m .49183 .29948 L .48693 .29498 L 0 .106 0 r
F
.37295 .41244 m .34668 .43907 L .33049 .41866 L .628 .655 0 r
F
.37295 .41244 m .38416 .42887 L .34668 .43907 L F
.49661 .30339 m .50109 .30674 L .50493 .3112 L 0 .101 0 r
F
.4917 .29568 m .49661 .30339 L .49183 .29948 L 0 .051 0 r
F
.48812 .29116 m .4917 .29568 L .49183 .29948 L 0 .106 0 r
F
.41435 .40393 m .42994 .39122 L .43917 .39475 L .507 .517 0 r
F
.41435 .40393 m .40131 .39745 L .42994 .39122 L F
.4073 .78277 m .42396 .80461 L .38003 .79513 L .315 .358 0 r
F
.4073 .78277 m .44028 .79159 L .42396 .80461 L F
.48792 .38611 m .48434 .38035 L .49278 .37779 L .64 .623 0 r
F
.48792 .38611 m .47635 .38787 L .48434 .38035 L F
.48734 .45623 m .50398 .47135 L .48634 .4672 L .299 .316 0 r
F
.47441 .45055 m .48634 .4672 L .4688 .46132 L .36 .345 0 r
F
.47441 .45055 m .48734 .45623 L .48634 .4672 L F
.54755 .35674 m .52866 .35744 L .53632 .34982 L 1 1 0 r
F
.55648 .34691 m .54755 .35674 L .53632 .34982 L 1 .992 0 r
F
.46205 .44358 m .4688 .46132 L .452 .4537 L .418 .383 0 r
F
.46205 .44358 m .47441 .45055 L .4688 .46132 L F
.41222 .42127 m .39938 .44364 L .38416 .42887 L .589 .58 0 r
F
.41222 .42127 m .42312 .43354 L .39938 .44364 L F
.45116 .3971 m .45738 .38795 L .46602 .38843 L .522 .504 0 r
F
.45116 .3971 m .43917 .39475 L .45738 .38795 L F
.70458 .51917 m .6322 .52349 L .65429 .50647 L .637 .742 0 r
F
.72932 .49519 m .70458 .51917 L .65429 .50647 L .637 .738 0 r
F
.51251 .5479 m .49386 .53902 L .5118 .53469 L .611 .655 0 r
F
.51251 .5479 m .48829 .5519 L .49386 .53902 L F
.53665 .5418 m .51251 .5479 L .5118 .53469 L .648 .734 0 r
F
.4952 .29978 m .50109 .30674 L .49661 .30339 L 0 0 0 r
F
.4917 .29568 m .4952 .29978 L .49661 .30339 L 0 .051 0 r
F
.53665 .5418 m .5118 .53469 L .52968 .52877 L .648 .734 0 r
F
.5599 .53359 m .53665 .5418 L .52968 .52877 L .684 .798 0 r
F
.48917 .28835 m .4917 .29568 L .48812 .29116 L 0 .044 0 r
F
.50036 .46061 m .52108 .47382 L .50398 .47135 L .235 .298 0 r
F
.48734 .45623 m .50036 .46061 L .50398 .47135 L .299 .316 0 r
F
.45075 .43537 m .452 .4537 L .43657 .44441 L .47 .427 0 r
F
.45075 .43537 m .46205 .44358 L .452 .4537 L F
.6322 .52349 m .58146 .52331 L .60051 .51103 L .673 .79 0 r
F
.65429 .50647 m .6322 .52349 L .60051 .51103 L .679 .792 0 r
F
.49179 .29289 m .4952 .29978 L .4917 .29568 L 0 0 0 r
F
.48917 .28835 m .49179 .29289 L .4917 .29568 L 0 .044 0 r
F
.4952 .29978 m .49847 .30347 L .50109 .30674 L 0 0 0 r
F
.48829 .5519 m .47652 .54183 L .49386 .53902 L .571 .573 0 r
F
.48829 .5519 m .46481 .55389 L .47652 .54183 L F
.36236 .4059 m .39257 .3897 L .40131 .39745 L .507 .536 0 r
F
.36236 .4059 m .34937 .39364 L .39257 .3897 L F
.58457 .34144 m .55648 .34691 L .5634 .33604 L .909 .904 0 r
F
.59115 .32723 m .58457 .34144 L .5634 .33604 L .885 .855 0 r
F
.6226 .33116 m .58457 .34144 L .59115 .32723 L .81 .834 0 r
F
.47635 .38787 m .47684 .38203 L .48434 .38035 L .563 .504 0 r
F
.47635 .38787 m .46602 .38843 L .47684 .38203 L F
.55648 .34691 m .53632 .34982 L .54276 .34133 L 1 .992 0 r
F
.5634 .33604 m .55648 .34691 L .54276 .34133 L 1 .933 0 r
F
.49011 .28628 m .49179 .29289 L .48917 .28835 L 0 0 0 r
F
.49435 .29712 m .49847 .30347 L .4952 .29978 L .664 .111 0 r
F
.49179 .29289 m .49435 .29712 L .4952 .29978 L 0 0 0 r
F
.52012 .36408 m .5095 .36315 L .51611 .35775 L 1 1 0 r
F
.52012 .36408 m .51104 .36969 L .5095 .36315 L F
.52866 .35744 m .52012 .36408 L .51611 .35775 L F
.5599 .53359 m .52968 .52877 L .54685 .52126 L .684 .798 0 r
F
.58146 .52331 m .5599 .53359 L .54685 .52126 L .714 .84 0 r
F
.51104 .36969 m .50276 .36778 L .5095 .36315 L .873 .919 0 r
F
.51104 .36969 m .5018 .37426 L .50276 .36778 L F
.40248 .59638 m .39986 .6209 L .37198 .60797 L .47 .488 0 r
F
.40248 .59638 m .42289 .60756 L .39986 .6209 L F
.52866 .35744 m .51611 .35775 L .52232 .3516 L 1 1 0 r
F
.53632 .34982 m .52866 .35744 L .52232 .3516 L F
.49203 .29083 m .49435 .29712 L .49179 .29289 L 0 0 0 r
F
.49011 .28628 m .49203 .29083 L .49179 .29289 L F
.54345 .63632 m .59131 .64882 L .56146 .6498 L .227 .329 0 r
F
.51962 .63414 m .54345 .63632 L .56146 .6498 L .261 .334 0 r
F
.2903 .39903 m .34294 .38005 L .34937 .39364 L .514 .556 0 r
F
.2903 .39903 m .2792 .37854 L .34294 .38005 L F
.32042 .39628 m .27338 .42704 L .25751 .39841 L .646 .701 0 r
F
.32042 .39628 m .33049 .41866 L .27338 .42704 L F
.5018 .37426 m .49619 .37165 L .50276 .36778 L .742 .711 0 r
F
.5018 .37426 m .49278 .37779 L .49619 .37165 L F
.51295 .46374 m .53699 .47471 L .52108 .47382 L .176 .291 0 r
F
.50036 .46061 m .51295 .46374 L .52108 .47382 L .235 .298 0 r
F
.49098 .28476 m .49203 .29083 L .49011 .28628 L 0 0 0 r
F
.44097 .42601 m .43657 .44441 L .42312 .43354 L .526 .477 0 r
F
.44097 .42601 m .45075 .43537 L .43657 .44441 L F
.49453 .2974 m .49674 .30106 L .49847 .30347 L .664 .111 0 r
F
.49435 .29712 m .49674 .30106 L .49453 .2974 L F
.49674 .30106 m .49886 .30475 L .49906 .30491 L .807 .159 0 r
F
.49674 .30106 m .50138 .3068 L .49847 .30347 L F
.49674 .30106 m .49906 .30491 L .50138 .3068 L F
.4939 .29517 m .49674 .30106 L .49435 .29712 L .757 .179 0 r
F
.49203 .29083 m .4939 .29517 L .49435 .29712 L 0 0 0 r
F
.53632 .34982 m .52232 .3516 L .52786 .34474 L 1 1 0 r
F
.54276 .34133 m .53632 .34982 L .52786 .34474 L F
.6251 .49055 m .64282 .48134 L .6984 .49038 L .419 .432 0 r
F
.58931 .48016 m .64282 .48134 L .6251 .49055 L .355 .384 0 r
F
.57307 .48429 m .58931 .48016 L .6251 .49055 L .353 .382 0 r
F
.49239 .28932 m .4939 .29517 L .49203 .29083 L 0 0 0 r
F
.49098 .28476 m .49239 .28932 L .49203 .29083 L F
.49179 .28364 m .49239 .28932 L .49098 .28476 L F
.55109 .47416 m .58931 .48016 L .57307 .48429 L .253 .339 0 r
F
.53699 .47471 m .55109 .47416 L .57307 .48429 L .268 .336 0 r
F
.49278 .37779 m .49005 .37481 L .49619 .37165 L .643 .528 0 r
F
.49278 .37779 m .48434 .38035 L .49005 .37481 L F
.49179 .28364 m .49283 .2882 L .49239 .28932 L 0 0 0 r
F
.49256 .2828 m .49283 .2882 L .49179 .28364 L F
.37687 .77222 m .38003 .79513 L .33892 .78339 L .36 .385 0 r
F
.37687 .77222 m .4073 .78277 L .38003 .79513 L F
.49239 .28932 m .49377 .29373 L .4939 .29517 L 0 0 0 r
F
.49283 .2882 m .49377 .29373 L .49239 .28932 L F
.49566 .29929 m .49886 .30475 L .49674 .30106 L .897 .222 0 r
F
.4939 .29517 m .49566 .29929 L .49674 .30106 L .757 .179 0 r
F
.49377 .29373 m .49566 .29929 L .4939 .29517 L .78 .216 0 r
F
.46481 .55389 m .46042 .54321 L .47652 .54183 L .526 .503 0 r
F
.46481 .55389 m .44289 .55397 L .46042 .54321 L F
.49886 .30475 m .50378 .30984 L .50138 .3068 L .894 .172 0 r
F
.5634 .33604 m .54276 .34133 L .54769 .3321 L 1 .933 0 r
F
.56797 .32438 m .5634 .33604 L .54769 .3321 L .98 .865 0 r
F
.59115 .32723 m .5634 .33604 L .56797 .32438 L .885 .855 0 r
F
.43917 .39475 m .45083 .38664 L .45738 .38795 L .463 .449 0 r
F
.43917 .39475 m .42994 .39122 L .45083 .38664 L F
.49256 .2828 m .49333 .28737 L .49283 .2882 L 0 0 0 r
F
.4933 .28217 m .49333 .28737 L .49256 .2828 L .12 .031 0 r
F
.50378 .30984 m .51086 .31415 L .50838 .31204 L .707 .086 0 r
F
.54276 .34133 m .52786 .34474 L .5325 .33725 L 1 1 0 r
F
.54769 .3321 m .54276 .34133 L .5325 .33725 L 1 .943 0 r
F
.46602 .38843 m .47061 .38296 L .47684 .38203 L .475 .436 0 r
F
.46602 .38843 m .45738 .38795 L .47061 .38296 L F
.49283 .2882 m .49385 .29266 L .49377 .29373 L 0 0 0 r
F
.49333 .28737 m .49385 .29266 L .49283 .2882 L F
.4933 .28217 m .49388 .28674 L .49333 .28737 L .12 .031 0 r
F
.49401 .28169 m .49388 .28674 L .4933 .28217 L .243 .068 0 r
F
.49377 .29373 m .49506 .29799 L .49566 .29929 L .78 .216 0 r
F
.49385 .29266 m .49506 .29799 L .49377 .29373 L .724 .222 0 r
F
.67179 .69432 m .60325 .69307 L .63203 .68102 L .545 .578 0 r
F
.70647 .67773 m .67179 .69432 L .63203 .68102 L .552 .6 0 r
F
.49401 .28169 m .49446 .28627 L .49388 .28674 L .243 .068 0 r
F
.49472 .28131 m .49446 .28627 L .49401 .28169 L .344 .1 0 r
F
.32049 .57047 m .35215 .5505 L .36993 .5583 L .45 .451 0 r
F
.32049 .57047 m .29464 .55831 L .35215 .5505 L F
.58146 .52331 m .54685 .52126 L .56266 .5122 L .714 .84 0 r
F
.60051 .51103 m .58146 .52331 L .56266 .5122 L .735 .857 0 r
F
.49566 .29929 m .49721 .30324 L .49886 .30475 L .897 .222 0 r
F
.49506 .29799 m .49721 .30324 L .49566 .29929 L .944 .262 0 r
F
.40439 .40785 m .38416 .42887 L .37295 .41244 L .642 .631 0 r
F
.40439 .40785 m .41222 .42127 L .38416 .42887 L F
.49333 .28737 m .49409 .29187 L .49385 .29266 L 0 0 0 r
F
.49388 .28674 m .49409 .29187 L .49333 .28737 L F
.61796 .64589 m .69311 .65087 L .66161 .65877 L .275 .355 0 r
F
.59131 .64882 m .61796 .64589 L .66161 .65877 L .284 .353 0 r
F
.49472 .28131 m .49507 .28589 L .49446 .28627 L .344 .1 0 r
F
.49541 .28101 m .49507 .28589 L .49472 .28131 L .418 .125 0 r
F
.39277 .5643 m .40703 .54913 L .42336 .55231 L .454 .447 0 r
F
.39277 .5643 m .36993 .5583 L .40703 .54913 L F
.49886 .30475 m .50062 .30822 L .50378 .30984 L .894 .172 0 r
F
.49721 .30324 m .50062 .30822 L .49886 .30475 L 1 .228 0 r
F
.51611 .35775 m .50817 .35835 L .51298 .35312 L 1 1 0 r
F
.51611 .35775 m .5095 .36315 L .50817 .35835 L F
.52232 .3516 m .51611 .35775 L .51298 .35312 L F
.49541 .28101 m .4957 .28559 L .49507 .28589 L .418 .125 0 r
F
.4961 .28075 m .4957 .28559 L .49541 .28101 L .473 .142 0 r
F
.37238 .73515 m .3808 .72052 L .40775 .72211 L .357 .39 0 r
F
.37238 .73515 m .33531 .73131 L .3808 .72052 L F
.49385 .29266 m .4948 .29702 L .49506 .29799 L .724 .222 0 r
F
.49409 .29187 m .4948 .29702 L .49385 .29266 L 0 0 0 r
F
.49388 .28674 m .49445 .29127 L .49409 .29187 L F
.49446 .28627 m .49445 .29127 L .49388 .28674 L .149 .034 0 r
F
.52232 .3516 m .51298 .35312 L .51748 .34733 L 1 1 0 r
F
.52786 .34474 m .52232 .3516 L .51748 .34733 L F
.4961 .28075 m .49635 .28534 L .4957 .28559 L .473 .142 0 r
F
.49678 .28052 m .49635 .28534 L .4961 .28075 L .511 .152 0 r
F
.5095 .36315 m .50328 .36303 L .50817 .35835 L .928 .868 0 r
F
.5095 .36315 m .50276 .36778 L .50328 .36303 L F
.49678 .28052 m .49701 .28511 L .49635 .28534 L .511 .152 0 r
F
.49746 .2803 m .49701 .28511 L .49678 .28052 L .531 .157 0 r
F
.49446 .28627 m .4949 .29082 L .49445 .29127 L .149 .034 0 r
F
.49507 .28589 m .4949 .29082 L .49446 .28627 L .297 .082 0 r
F
.50378 .30984 m .50559 .31264 L .51086 .31415 L .707 .086 0 r
F
.50062 .30822 m .50559 .31264 L .50378 .30984 L .936 .162 0 r
F
.49746 .2803 m .4977 .28489 L .49701 .28511 L .531 .157 0 r
F
.49814 .28007 m .4977 .28489 L .49746 .2803 L .531 .158 0 r
F
.49506 .29799 m .4962 .30212 L .49721 .30324 L .944 .262 0 r
F
.4948 .29702 m .49548 .29948 L .49506 .29799 L .922 .284 0 r
F
.49548 .29948 m .4962 .30212 L .49569 .30026 L F
.49548 .29948 m .49569 .30026 L .49506 .29799 L F
.4948 .29702 m .49565 .30129 L .4962 .30212 L F
.4948 .2963 m .49565 .30129 L .4948 .29702 L .834 .275 0 r
F
.49511 .29811 m .49544 .30067 L .49565 .30129 L F
.4948 .2963 m .49501 .29775 L .49511 .29811 L F
.49501 .29775 m .49544 .30067 L .49511 .29811 L F
.32893 .57537 m .29897 .60491 L .27152 .58371 L .534 .587 0 r
F
.32893 .57537 m .34798 .59273 L .29897 .60491 L F
.49814 .28007 m .4984 .28467 L .4977 .28489 L .531 .158 0 r
F
.49883 .27981 m .4984 .28467 L .49814 .28007 L .513 .154 0 r
F
.49409 .29187 m .4948 .2963 L .4948 .29702 L 0 0 0 r
F
.49445 .29127 m .4948 .2963 L .49409 .29187 L F
.49507 .28589 m .49542 .29046 L .4949 .29082 L .297 .082 0 r
F
.4957 .28559 m .49542 .29046 L .49507 .28589 L .398 .117 0 r
F
.43314 .41564 m .42312 .43354 L .41222 .42127 L .587 .531 0 r
F
.43314 .41564 m .44097 .42601 L .42312 .43354 L F
.48434 .38035 m .48462 .37733 L .49005 .37481 L .525 .444 0 r
F
.48434 .38035 m .47684 .38203 L .48462 .37733 L F
.49883 .27981 m .49913 .28442 L .4984 .28467 L .513 .154 0 r
F
.49952 .2795 m .49913 .28442 L .49883 .27981 L .481 .147 0 r
F
.52786 .34474 m .51748 .34733 L .52149 .34104 L 1 1 0 r
F
.5325 .33725 m .52786 .34474 L .52149 .34104 L F
.52462 .46569 m .55109 .47416 L .53699 .47471 L .126 .291 0 r
F
.51295 .46374 m .52462 .46569 L .53699 .47471 L .176 .291 0 r
F
.4957 .28559 m .49599 .29017 L .49542 .29046 L .398 .117 0 r
F
.49635 .28534 m .49599 .29017 L .4957 .28559 L .467 .139 0 r
F
.49721 .30324 m .49851 .30703 L .50062 .30822 L 1 .228 0 r
F
.4962 .30212 m .49851 .30703 L .49721 .30324 L 1 .276 0 r
F
.49952 .2795 m .49988 .28412 L .49913 .28442 L .481 .147 0 r
F
.50023 .27913 m .49988 .28412 L .49952 .2795 L .441 .137 0 r
F
.49445 .29127 m .49499 .29575 L .4948 .2963 L 0 0 0 r
F
.4949 .29082 m .49499 .29575 L .49445 .29127 L .038 0 0 r
F
.49635 .28534 m .4966 .28993 L .49599 .29017 L .467 .139 0 r
F
.49701 .28511 m .4966 .28993 L .49635 .28534 L .516 .153 0 r
F
.53841 .71081 m .50661 .70361 L .53208 .69782 L .514 .492 0 r
F
.53841 .71081 m .50438 .71654 L .50661 .70361 L F
.5717 .70299 m .53841 .71081 L .53208 .69782 L .544 .543 0 r
F
.40131 .39745 m .42398 .38683 L .42994 .39122 L .47 .476 0 r
F
.40131 .39745 m .39257 .3897 L .42398 .38683 L F
.49701 .28511 m .49724 .28972 L .4966 .28993 L .516 .153 0 r
F
.4977 .28489 m .49724 .28972 L .49701 .28511 L .545 .161 0 r
F
.50023 .27913 m .50069 .28376 L .49988 .28412 L .441 .137 0 r
F
.50096 .27864 m .50069 .28376 L .50023 .27913 L .397 .126 0 r
F
.50276 .36778 m .49851 .36715 L .50328 .36303 L .762 .599 0 r
F
.50276 .36778 m .49619 .37165 L .49851 .36715 L F
.47877 .4425 m .48734 .45623 L .47441 .45055 L .291 .28 0 r
F
.4697 .43603 m .47441 .45055 L .46205 .44358 L .371 .314 0 r
F
.4697 .43603 m .47877 .4425 L .47441 .45055 L F
.4949 .29082 m .49532 .29534 L .49499 .29575 L .038 0 0 r
F
.49542 .29046 m .49532 .29534 L .4949 .29082 L .255 .066 0 r
F
.4977 .28489 m .49793 .28951 L .49724 .28972 L .545 .161 0 r
F
.4984 .28467 m .49793 .28951 L .4977 .28489 L .554 .164 0 r
F
.50438 .71654 m .48135 .70786 L .50661 .70361 L .477 .45 0 r
F
.50438 .71654 m .47059 .72027 L .48135 .70786 L F
.54769 .3321 m .5325 .33725 L .53603 .32923 L 1 .943 0 r
F
.55089 .32231 m .54769 .3321 L .53603 .32923 L 1 .855 0 r
F
.56797 .32438 m .54769 .3321 L .55089 .32231 L .98 .865 0 r
F
.48827 .44802 m .50036 .46061 L .48734 .45623 L .199 .257 0 r
F
.47877 .4425 m .48827 .44802 L .48734 .45623 L .291 .28 0 r
F
.4984 .28467 m .49864 .2893 L .49793 .28951 L .554 .164 0 r
F
.49913 .28442 m .49864 .2893 L .4984 .28467 L .545 .163 0 r
F
.50559 .31264 m .5124 .31604 L .51086 .31415 L .645 .067 0 r
F
.50062 .30822 m .50194 .31153 L .50559 .31264 L .936 .162 0 r
F
.49851 .30703 m .50194 .31153 L .50062 .30822 L 1 .213 0 r
F
.50096 .27864 m .50155 .28329 L .50069 .28376 L .397 .126 0 r
F
.50171 .278 m .50155 .28329 L .50096 .27864 L .351 .116 0 r
F
.49542 .29046 m .49575 .29501 L .49532 .29534 L .255 .066 0 r
F
.49599 .29017 m .49575 .29501 L .49542 .29046 L .388 .112 0 r
F
.49499 .29575 m .49544 .30067 L .4948 .2963 L 0 0 0 r
F
.49913 .28442 m .49941 .28906 L .49864 .2893 L .545 .163 0 r
F
.49988 .28412 m .49941 .28906 L .49913 .28442 L .523 .159 0 r
F
.4962 .30212 m .49715 .30615 L .49851 .30703 L 1 .276 0 r
F
.49565 .30129 m .49715 .30615 L .4962 .30212 L 1 .314 0 r
F
.49599 .29017 m .49626 .29475 L .49575 .29501 L .388 .112 0 r
F
.4966 .28993 m .49626 .29475 L .49599 .29017 L .471 .14 0 r
F
.49988 .28412 m .50023 .28879 L .49941 .28906 L .523 .159 0 r
F
.50069 .28376 m .50023 .28879 L .49988 .28412 L .493 .154 0 r
F
.4966 .28993 m .49683 .29453 L .49626 .29475 L .471 .14 0 r
F
.49724 .28972 m .49683 .29453 L .4966 .28993 L .53 .156 0 r
F
.5325 .33725 m .52149 .34104 L .52482 .33428 L 1 1 0 r
F
.53603 .32923 m .5325 .33725 L .52482 .33428 L 1 .925 0 r
F
.50171 .278 m .50249 .28268 L .50155 .28329 L .351 .116 0 r
F
.50249 .27715 m .50249 .28268 L .50171 .278 L .31 .111 0 r
F
.49499 .29575 m .49547 .3002 L .49544 .30067 L 0 0 0 r
F
.49532 .29534 m .49547 .3002 L .49499 .29575 L F
.49724 .28972 m .49746 .29433 L .49683 .29453 L .53 .156 0 r
F
.49793 .28951 m .49746 .29433 L .49724 .28972 L .568 .166 0 r
F
.50069 .28376 m .50112 .28845 L .50023 .28879 L .493 .154 0 r
F
.50155 .28329 m .50112 .28845 L .50069 .28376 L .46 .148 0 r
F
.46145 .42864 m .46205 .44358 L .45075 .43537 L .44 .358 0 r
F
.46145 .42864 m .4697 .43603 L .46205 .44358 L F
.49793 .28951 m .49814 .29414 L .49746 .29433 L .568 .166 0 r
F
.49864 .2893 m .49814 .29414 L .49793 .28951 L .586 .172 0 r
F
.49565 .30129 m .49636 .30549 L .49715 .30615 L 1 .314 0 r
F
.49544 .30067 m .49636 .30549 L .49565 .30129 L 1 .319 0 r
F
.49532 .29534 m .49569 .29984 L .49547 .3002 L 0 0 0 r
F
.49575 .29501 m .49569 .29984 L .49532 .29534 L .224 .053 0 r
F
.49864 .2893 m .49887 .29395 L .49814 .29414 L .586 .172 0 r
F
.49941 .28906 m .49887 .29395 L .49864 .2893 L .587 .173 0 r
F
.49851 .30703 m .49948 .31071 L .50194 .31153 L 1 .213 0 r
F
.49715 .30615 m .49948 .31071 L .49851 .30703 L 1 .264 0 r
F
.50155 .28329 m .5021 .28802 L .50112 .28845 L .46 .148 0 r
F
.50249 .28268 m .5021 .28802 L .50155 .28329 L .43 .144 0 r
F
.49575 .29501 m .49604 .29955 L .49569 .29984 L .224 .053 0 r
F
.49626 .29475 m .49604 .29955 L .49575 .29501 L .391 .112 0 r
F
.49941 .28906 m .49967 .29374 L .49887 .29395 L .587 .173 0 r
F
.50023 .28879 m .49967 .29374 L .49941 .28906 L .574 .172 0 r
F
.50249 .27715 m .50354 .28187 L .50249 .28268 L .31 .111 0 r
F
.50333 .27601 m .50354 .28187 L .50249 .27715 L .282 .114 0 r
F
.50559 .31264 m .50671 .3153 L .5124 .31604 L .645 .067 0 r
F
.50194 .31153 m .50671 .3153 L .50559 .31264 L .832 .138 0 r
F
.64282 .48134 m .71653 .47394 L .6984 .49038 L .428 .437 0 r
F
.49626 .29475 m .4965 .29932 L .49604 .29955 L .391 .112 0 r
F
.49683 .29453 m .4965 .29932 L .49626 .29475 L .488 .144 0 r
F
.49544 .30067 m .49597 .30499 L .49636 .30549 L 1 .319 0 r
F
.49547 .3002 m .49597 .30499 L .49544 .30067 L .814 .284 0 r
F
.50023 .28879 m .50054 .2935 L .49967 .29374 L .574 .172 0 r
F
.50112 .28845 m .50054 .2935 L .50023 .28879 L .554 .17 0 r
F
.49783 .45258 m .51295 .46374 L .50036 .46061 L .099 .244 0 r
F
.48827 .44802 m .49783 .45258 L .50036 .46061 L .199 .257 0 r
F
.49619 .37165 m .49406 .37076 L .49851 .36715 L .63 .463 0 r
F
.49619 .37165 m .49044 .37461 L .49406 .37076 L F
.49851 .36715 m .49446 .37044 L .49681 .36781 L .587 .433 0 r
F
.49446 .37044 m .49406 .37076 L .49681 .36781 L F
.49851 .36715 m .49681 .36781 L .50003 .36387 L F
.49681 .36781 m .4966 .36962 L .49851 .36592 L 0 0 0 r
F
.49681 .36781 m .49851 .36592 L .49863 .36567 L F
.49406 .37076 m .49398 .37142 L .49668 .36797 L F
.49406 .37076 m .49668 .36797 L .49681 .36781 L F
.49044 .37461 m .49005 .37481 L .49406 .37076 L .63 .463 0 r
F
.50249 .28268 m .50322 .28747 L .5021 .28802 L .43 .144 0 r
F
.50354 .28187 m .50322 .28747 L .50249 .28268 L .405 .143 0 r
F
.49683 .29453 m .49704 .29913 L .4965 .29932 L .488 .144 0 r
F
.49746 .29433 m .49704 .29913 L .49683 .29453 L .557 .162 0 r
F
.50112 .28845 m .50151 .2932 L .50054 .2935 L .554 .17 0 r
F
.5021 .28802 m .50151 .2932 L .50112 .28845 L .53 .168 0 r
F
.49746 .29433 m .49765 .29895 L .49704 .29913 L .557 .162 0 r
F
.49814 .29414 m .49765 .29895 L .49746 .29433 L .603 .174 0 r
F
.49715 .30615 m .49787 .3101 L .49948 .31071 L 1 .264 0 r
F
.49636 .30549 m .49787 .3101 L .49715 .30615 L 1 .319 0 r
F
.49547 .3002 m .49588 .30461 L .49597 .30499 L .814 .284 0 r
F
.49569 .29984 m .49588 .30461 L .49547 .3002 L 0 0 0 r
F
.49814 .29414 m .49833 .29879 L .49765 .29895 L .603 .174 0 r
F
.49887 .29395 m .49833 .29879 L .49814 .29414 L .629 .181 0 r
F
.36643 .39472 m .33049 .41866 L .32042 .39628 L .669 .698 0 r
F
.36643 .39472 m .37295 .41244 L .33049 .41866 L F
.5021 .28802 m .50261 .29282 L .50151 .2932 L .53 .168 0 r
F
.50322 .28747 m .50261 .29282 L .5021 .28802 L .507 .168 0 r
F
.49887 .29395 m .49908 .29862 L .49833 .29879 L .629 .181 0 r
F
.49967 .29374 m .49908 .29862 L .49887 .29395 L .638 .185 0 r
F
.51748 .34733 m .5105 .34973 L .51375 .34422 L 1 1 0 r
F
.51748 .34733 m .51298 .35312 L .5105 .34973 L F
.52149 .34104 m .51748 .34733 L .51375 .34422 L F
.49569 .29984 m .496 .30432 L .49588 .30461 L 0 0 0 r
F
.49604 .29955 m .496 .30432 L .49569 .29984 L .218 .048 0 r
F
.50333 .27601 m .50474 .28078 L .50354 .28187 L .282 .114 0 r
F
.50423 .27445 m .50474 .28078 L .50333 .27601 L .272 .127 0 r
F
.51298 .35312 m .50702 .35485 L .5105 .34973 L 1 1 0 r
F
.51298 .35312 m .50817 .35835 L .50702 .35485 L F
.50354 .28187 m .50452 .28672 L .50322 .28747 L .405 .143 0 r
F
.50474 .28078 m .50452 .28672 L .50354 .28187 L .388 .149 0 r
F
.49967 .29374 m .4999 .29844 L .49908 .29862 L .638 .185 0 r
F
.50054 .2935 m .4999 .29844 L .49967 .29374 L .635 .187 0 r
F
.50194 .31153 m .50276 .31474 L .50671 .3153 L .832 .138 0 r
F
.49948 .31071 m .50276 .31474 L .50194 .31153 L 1 .183 0 r
F
.49604 .29955 m .49629 .30409 L .496 .30432 L .218 .048 0 r
F
.4965 .29932 m .49629 .30409 L .49604 .29955 L .414 .118 0 r
F
.53603 .32923 m .52482 .33428 L .52734 .32716 L 1 .925 0 r
F
.53827 .32082 m .53603 .32923 L .52734 .32716 L 1 .82 0 r
F
.55089 .32231 m .53603 .32923 L .53827 .32082 L 1 .855 0 r
F
.49636 .30549 m .49689 .30963 L .49787 .3101 L 1 .319 0 r
F
.49597 .30499 m .49689 .30963 L .49636 .30549 L 1 .367 0 r
F
.52149 .34104 m .51375 .34422 L .51664 .33834 L 1 1 0 r
F
.52482 .33428 m .52149 .34104 L .51664 .33834 L 1 .991 0 r
F
.50054 .2935 m .50081 .29824 L .4999 .29844 L .635 .187 0 r
F
.50151 .2932 m .50081 .29824 L .50054 .2935 L .625 .188 0 r
F
.50322 .28747 m .50389 .29234 L .50261 .29282 L .507 .168 0 r
F
.50452 .28672 m .50389 .29234 L .50322 .28747 L .489 .17 0 r
F
.4965 .29932 m .49671 .3039 L .49629 .30409 L .414 .118 0 r
F
.49704 .29913 m .49671 .3039 L .4965 .29932 L .522 .152 0 r
F
.50151 .2932 m .50185 .29799 L .50081 .29824 L .625 .188 0 r
F
.50261 .29282 m .50185 .29799 L .50151 .2932 L .61 .189 0 r
F
.49704 .29913 m .49722 .30374 L .49671 .3039 L .522 .152 0 r
F
.49765 .29895 m .49722 .30374 L .49704 .29913 L .599 .172 0 r
F
.38522 .58351 m .37198 .60797 L .34798 .59273 L .507 .539 0 r
F
.38522 .58351 m .40248 .59638 L .37198 .60797 L F
.5717 .70299 m .53208 .69782 L .55692 .69043 L .544 .543 0 r
F
.60325 .69307 m .5717 .70299 L .55692 .69043 L .566 .593 0 r
F
.49597 .30499 m .49637 .30928 L .49689 .30963 L 1 .367 0 r
F
.49588 .30461 m .49637 .30928 L .49597 .30499 L 1 .335 0 r
F
.49765 .29895 m .49782 .30359 L .49722 .30374 L .599 .172 0 r
F
.49833 .29879 m .49782 .30359 L .49765 .29895 L .651 .184 0 r
F
.50817 .35835 m .50348 .35956 L .50702 .35485 L .962 .757 0 r
F
.50817 .35835 m .50328 .36303 L .50348 .35956 L F
.47684 .38203 m .48014 .37932 L .48462 .37733 L .383 .406 0 r
F
.47684 .38203 m .47061 .38296 L .48014 .37932 L F
.49948 .31071 m .50008 .31432 L .50276 .31474 L 1 .183 0 r
F
.49787 .3101 m .50008 .31432 L .49948 .31071 L 1 .223 0 r
F
.45738 .38795 m .46595 .38331 L .47061 .38296 L .382 .401 0 r
F
.45738 .38795 m .45083 .38664 L .46595 .38331 L F
.49833 .29879 m .4985 .30345 L .49782 .30359 L .651 .184 0 r
F
.49908 .29862 m .4985 .30345 L .49833 .29879 L .683 .193 0 r
F
.50261 .29282 m .50304 .29768 L .50185 .29799 L .61 .189 0 r
F
.50389 .29234 m .50304 .29768 L .50261 .29282 L .596 .192 0 r
F
.45435 .42043 m .45075 .43537 L .44097 .42601 L .506 .41 0 r
F
.45435 .42043 m .46145 .42864 L .45075 .43537 L F
.49588 .30461 m .49619 .30901 L .49637 .30928 L 1 .335 0 r
F
.496 .30432 m .49619 .30901 L .49588 .30461 L 0 0 0 r
F
.52482 .33428 m .51664 .33834 L .51904 .33214 L 1 .991 0 r
F
.52734 .32716 m .52482 .33428 L .51904 .33214 L 1 .874 0 r
F
.49908 .29862 m .49925 .30332 L .4985 .30345 L .683 .193 0 r
F
.4999 .29844 m .49925 .30332 L .49908 .29862 L .7 .199 0 r
F
.50452 .28672 m .50541 .29169 L .50389 .29234 L .489 .17 0 r
F
.50607 .28572 m .50541 .29169 L .50452 .28672 L .479 .178 0 r
F
.50474 .28078 m .50607 .28572 L .50452 .28672 L .388 .149 0 r
F
.50616 .27928 m .50607 .28572 L .50474 .28078 L .384 .161 0 r
F
.50423 .27445 m .50616 .27928 L .50474 .28078 L .272 .127 0 r
F
.4999 .29844 m .50009 .30317 L .49925 .30332 L .7 .199 0 r
F
.50081 .29824 m .50009 .30317 L .4999 .29844 L .707 .203 0 r
F
.65429 .50647 m .60051 .51103 L .61625 .49693 L .679 .792 0 r
F
.67121 .48717 m .65429 .50647 L .61625 .49693 L .678 .782 0 r
F
.72932 .49519 m .65429 .50647 L .67121 .48717 L .637 .738 0 r
F
.496 .30432 m .49625 .3088 L .49619 .30901 L 0 0 0 r
F
.49629 .30409 m .49625 .3088 L .496 .30432 L .257 .06 0 r
F
.44289 .55397 m .44622 .5433 L .46042 .54321 L .475 .451 0 r
F
.44289 .55397 m .42336 .55231 L .44622 .5433 L F
.50389 .29234 m .50445 .29729 L .50304 .29768 L .596 .192 0 r
F
.50541 .29169 m .50445 .29729 L .50389 .29234 L .586 .198 0 r
F
.50081 .29824 m .50103 .30301 L .50009 .30317 L .707 .203 0 r
F
.50185 .29799 m .50103 .30301 L .50081 .29824 L .708 .207 0 r
F
.50523 .27231 m .50616 .27928 L .50423 .27445 L .285 .15 0 r
F
.50671 .3153 m .50708 .3179 L .51006 .31787 L .539 .033 0 r
F
.51253 .31775 m .51271 .31809 L .51006 .31787 L 1 .453 0 r
F
.51669 .31846 m .51217 .32383 L .51271 .31809 L 1 .607 0 r
F
.50304 .31791 m .50368 .31837 L .50708 .3179 L .495 .056 0 r
F
.50348 .31849 m .50365 .32249 L .50239 .32237 L 1 .34 0 r
F
.50351 .31847 m .50365 .32249 L .50348 .31849 L F
.50374 .31837 m .50365 .32249 L .5035 .31839 L F
.50507 .3183 m .50365 .32249 L .50374 .31837 L 1 .375 0 r
F
.50704 .31815 m .50516 .32266 L .5053 .31827 L 1 .417 0 r
F
.50704 .31815 m .50699 .32291 L .50516 .32266 L F
.50704 .31815 m .50704 .31815 L .50704 .31815 L F
.50704 .31815 m .50699 .32291 L .50704 .31815 L F
.50708 .31814 m .50699 .32291 L .50704 .31815 L F
.50722 .31802 m .50699 .32291 L .50709 .31803 L F
.50961 .3179 m .50927 .32329 L .50699 .32291 L 1 .47 0 r
F
.50964 .31789 m .50927 .32329 L .50961 .3179 L F
.50863 .31789 m .5074 .318 L .50967 .31789 L .411 0 0 r
F
.50986 .31787 m .50967 .31789 L .51006 .31787 L F
.50708 .3179 m .50967 .31789 L .50986 .31787 L F
.50964 .31784 m .50961 .3179 L .50724 .31767 L 1 .47 0 r
F
.50961 .3179 m .50722 .31807 L .50741 .31801 L F
.50741 .31801 m .50738 .31803 L .50743 .31801 L .411 0 0 r
F
.50739 .318 m .50739 .31801 L .50741 .31801 L F
.50739 .31801 m .50738 .31803 L .50741 .31801 L F
.50961 .3179 m .50699 .32291 L .50722 .31807 L 1 .47 0 r
F
.50708 .3179 m .50705 .31815 L .50739 .318 L .411 0 0 r
F
.50741 .31801 m .50722 .31807 L .50722 .31802 L 1 .47 0 r
F
.5074 .318 m .50741 .31801 L .51006 .31787 L .411 0 0 r
F
.50741 .31801 m .50932 .31791 L .51006 .31787 L F
.50708 .3179 m .50739 .318 L .50863 .31789 L F
.50739 .318 m .5074 .318 L .50863 .31789 L F
.50961 .3179 m .50722 .31802 L .50724 .31767 L 1 .47 0 r
F
.50741 .31801 m .50743 .31801 L .50932 .31791 L .411 0 0 r
F
.51271 .31809 m .50927 .32329 L .50964 .31789 L 1 .534 0 r
F
.51271 .31809 m .51217 .32383 L .50927 .32329 L F
.50743 .31801 m .51238 .31969 L .51006 .31787 L .411 0 0 r
F
.51006 .31787 m .50964 .31789 L .50964 .31784 L 1 .534 0 r
F
.51271 .31809 m .50964 .31789 L .51006 .31787 L F
.50743 .31801 m .50669 .32053 L .51238 .31969 L .411 0 0 r
F
.50738 .31803 m .50669 .32053 L .50743 .31801 L F
.50705 .31815 m .50669 .32053 L .50739 .318 L F
.50368 .31837 m .50376 .31837 L .50708 .3179 L .495 .056 0 r
F
.50276 .31474 m .50304 .31791 L .50708 .3179 L .658 .104 0 r
F
.50532 .31758 m .5053 .31827 L .50531 .31759 L 1 .375 0 r
F
.5053 .31827 m .50516 .32266 L .50529 .31827 L F
.5053 .31827 m .50529 .31827 L .50531 .31759 L F
.50368 .31838 m .5053 .31827 L .50708 .3179 L .495 .056 0 r
F
.5053 .31827 m .50553 .31825 L .50568 .31822 L F
.5053 .31827 m .50568 .31822 L .50708 .3179 L F
.5053 .31827 m .504 .3186 L .50553 .31825 L F
.50368 .31838 m .5038 .31846 L .5053 .31827 L F
.5038 .31846 m .504 .3186 L .5053 .31827 L F
.50507 .3183 m .50516 .32266 L .50365 .32249 L 1 .375 0 r
F
.50531 .31759 m .50529 .31827 L .50507 .3183 L F
.50529 .31827 m .50516 .32266 L .50507 .3183 L F
.50532 .31756 m .50532 .31758 L .50531 .31759 L F
.5038 .31846 m .50276 .32112 L .50669 .32053 L .495 .056 0 r
F
.50368 .31837 m .50361 .31857 L .5038 .31846 L F
.50361 .31857 m .50276 .32112 L .5038 .31846 L F
.50008 .31432 m .50304 .31791 L .50276 .31474 L .77 .147 0 r
F
.50008 .31432 m .50029 .31791 L .50304 .31791 L F
.50375 .3175 m .50348 .31849 L .50245 .31747 L 1 .34 0 r
F
.50004 .31938 m .50037 .32227 L .49954 .32226 L 1 .274 0 r
F
.50018 .31929 m .50037 .32227 L .50004 .31938 L F
.50038 .31879 m .50037 .32227 L .50015 .31879 L F
.50297 .31872 m .50239 .32237 L .50243 .31897 L 1 .34 0 r
F
.50342 .31871 m .50239 .32237 L .50297 .31872 L F
.50029 .31791 m .50095 .31877 L .50304 .31791 L .552 .101 0 r
F
.50134 .31747 m .50108 .31874 L .50038 .31748 L 1 .291 0 r
F
.50107 .3188 m .50037 .32227 L .50098 .3188 L F
.50095 .31877 m .50107 .31876 L .50304 .31791 L .552 .101 0 r
F
.50107 .3188 m .50132 .32231 L .50037 .32227 L 1 .291 0 r
F
.50134 .31747 m .50133 .31879 L .50107 .3188 L F
.50133 .31879 m .50132 .32231 L .50107 .3188 L F
.50098 .3188 m .50121 .31879 L .50304 .31791 L .552 .101 0 r
F
.50121 .31879 m .50244 .31875 L .50247 .3187 L F
.50121 .31879 m .50247 .3187 L .50304 .31791 L F
.50244 .31875 m .50297 .31872 L .50297 .31868 L F
.50244 .31875 m .50297 .31868 L .50304 .31791 L F
.50214 .31878 m .50239 .32237 L .50132 .32231 L 1 .312 0 r
F
.50245 .31747 m .50244 .31875 L .50214 .31878 L F
.50244 .31875 m .50239 .32237 L .50214 .31878 L F
.50245 .31747 m .50214 .31878 L .50134 .31747 L F
.50214 .31878 m .50132 .32231 L .50133 .31879 L F
.50214 .31878 m .50133 .31879 L .50134 .31747 L F
.501 .3188 m .50296 .31885 L .50296 .31877 L .552 .101 0 r
F
.50304 .31791 m .50297 .31872 L .50368 .31837 L .495 .056 0 r
F
.50297 .31872 m .50348 .31849 L .50368 .31837 L F
.50348 .31849 m .50243 .31897 L .50245 .31747 L 1 .34 0 r
F
.50146 .31878 m .50296 .31877 L .50297 .31872 L .552 .101 0 r
F
.501 .3188 m .50296 .31877 L .50146 .31878 L F
.50098 .3188 m .50276 .32112 L .50296 .31885 L F
.50098 .3188 m .50296 .31885 L .501 .3188 L F
.50098 .3188 m .50037 .32227 L .50038 .31915 L 1 .291 0 r
F
.50108 .31874 m .50107 .3188 L .50098 .3188 L F
.50095 .31877 m .50093 .31883 L .50098 .3188 L .552 .101 0 r
F
.50029 .31791 m .50022 .31926 L .50095 .31877 L F
.50095 .31877 m .50098 .3188 L .50107 .31876 L F
.50098 .3188 m .50098 .3188 L .50098 .3188 L F
.50098 .3188 m .50098 .3188 L .50107 .31876 L F
.50108 .31874 m .50098 .3188 L .50038 .31748 L 1 .291 0 r
F
.50098 .3188 m .50038 .31915 L .50038 .31879 L F
.50098 .3188 m .50038 .31879 L .50038 .31748 L F
.50098 .3188 m .5001 .32153 L .50276 .32112 L .552 .101 0 r
F
.50093 .31883 m .5001 .32153 L .50098 .3188 L F
.50022 .31926 m .5001 .32153 L .50095 .31877 L F
.49849 .31966 m .4988 .32226 L .49814 .32226 L .973 .252 0 r
F
.4985 .31958 m .49851 .31966 L .49849 .31966 L F
.49851 .31966 m .4988 .32226 L .49849 .31966 L F
.49675 .31783 m .49695 .31937 L .49737 .31787 L .58 .146 0 r
F
.49732 .31987 m .49709 .32227 L .49708 .31954 L .963 .244 0 r
F
.49785 .31937 m .49813 .31949 L .49849 .3179 L .6 .142 0 r
F
.49813 .31949 m .49844 .31963 L .49844 .31956 L F
.49813 .31949 m .49844 .31956 L .49849 .3179 L F
.4979 .31944 m .49814 .32226 L .49757 .32227 L .959 .246 0 r
F
.49737 .31787 m .49775 .31936 L .49849 .3179 L .6 .142 0 r
F
.4979 .31944 m .49757 .32227 L .49755 .31955 L .959 .246 0 r
F
.49737 .31787 m .49734 .31988 L .49773 .31929 L .6 .142 0 r
F
.49775 .31936 m .49755 .31955 L .49755 .31925 L .959 .246 0 r
F
.4979 .31944 m .49755 .31955 L .49775 .31936 L F
.49813 .31949 m .49814 .32226 L .4979 .31944 L F
.49849 .31966 m .49814 .32226 L .49813 .31949 L .973 .252 0 r
F
.49775 .31936 m .4973 .32201 L .49837 .32182 L .6 .142 0 r
F
.49773 .31929 m .49771 .31939 L .49775 .31936 L F
.49771 .31939 m .4973 .32201 L .49775 .31936 L F
.49775 .31936 m .49778 .31949 L .49782 .3194 L F
.49775 .31936 m .49782 .3194 L .49849 .3179 L F
.49812 .31757 m .4979 .31944 L .49754 .31762 L .959 .246 0 r
F
.4979 .31944 m .49755 .31925 L .49754 .31762 L F
.49778 .31949 m .4978 .3195 L .49849 .3179 L .6 .142 0 r
F
.49812 .31757 m .49813 .31949 L .4979 .31944 L .959 .246 0 r
F
.49857 .31908 m .49849 .31966 L .49812 .31897 L .973 .252 0 r
F
.49849 .31966 m .49813 .31949 L .49812 .31897 L F
.49779 .31952 m .49844 .31965 L .49844 .31963 L .6 .142 0 r
F
.49779 .31952 m .49844 .31963 L .49785 .31937 L F
.49732 .3199 m .49757 .32227 L .49709 .32227 L .963 .244 0 r
F
.49733 .31989 m .49757 .32227 L .49732 .3199 L F
.49756 .32001 m .49757 .32227 L .49732 .31987 L F
.49734 .31988 m .4973 .32201 L .49773 .31929 L .6 .142 0 r
F
.49732 .31987 m .49733 .31989 L .49732 .3199 L .963 .244 0 r
F
.49754 .31762 m .49756 .32001 L .49732 .31987 L F
.49732 .31987 m .4973 .32201 L .49734 .31989 L .58 .146 0 r
F
.49695 .31937 m .49699 .31968 L .49732 .31987 L F
.49699 .31968 m .4973 .32201 L .49732 .31987 L F
.49695 .31937 m .49734 .31989 L .49737 .31787 L F
.49739 .31922 m .49732 .31987 L .49708 .319 L .963 .244 0 r
F
.49732 .31987 m .49708 .31954 L .49708 .319 L F
.49754 .31762 m .49739 .31922 L .49707 .31766 L F
.49739 .31922 m .49708 .319 L .49707 .31766 L F
.49778 .31949 m .49779 .31952 L .4978 .3195 L .6 .142 0 r
F
.49779 .31952 m .49837 .32182 L .49844 .31965 L F
.49879 .31933 m .4988 .32226 L .4985 .31958 L .973 .252 0 r
F
.49849 .3179 m .49844 .31965 L .49903 .31911 L .588 .127 0 r
F
.49857 .31908 m .49879 .31933 L .4985 .31958 L .973 .252 0 r
F
.49849 .3179 m .49903 .31911 L .50029 .31791 L .588 .127 0 r
F
.49832 .314 m .49849 .3179 L .50029 .31791 L .86 .176 0 r
F
.49878 .31754 m .49879 .31909 L .49857 .31908 L .973 .252 0 r
F
.49879 .31909 m .49879 .31933 L .49857 .31908 L F
.49903 .31911 m .49904 .31914 L .49907 .31911 L .588 .127 0 r
F
.49903 .31911 m .49907 .31911 L .50029 .31791 L F
.49904 .31914 m .4988 .32226 L .49879 .31933 L 1 .261 0 r
F
.49927 .31918 m .4988 .32226 L .49904 .31914 L F
.49907 .3192 m .49915 .31922 L .49919 .31918 L .588 .127 0 r
F
.49912 .31914 m .49921 .31915 L .50029 .31791 L F
.49904 .31914 m .49911 .31915 L .50029 .31791 L F
.4991 .31928 m .50022 .31926 L .50029 .31791 L F
.49832 .314 m .50029 .31791 L .50008 .31432 L .86 .176 0 r
F
.50038 .31748 m .50006 .31926 L .49953 .3175 L 1 .274 0 r
F
.50006 .31926 m .49954 .32226 L .49953 .31919 L F
.50006 .31926 m .49953 .31919 L .49953 .3175 L F
.49909 .31918 m .49919 .31918 L .49921 .31915 L .588 .127 0 r
F
.49909 .31918 m .49921 .31915 L .49912 .31914 L F
.49907 .3192 m .49919 .31918 L .49909 .31918 L F
.49927 .31918 m .49954 .32226 L .4988 .32226 L 1 .261 0 r
F
.49953 .3175 m .49953 .31919 L .49927 .31918 L F
.49953 .31919 m .49954 .32226 L .49927 .31918 L F
.49931 .31895 m .49927 .31918 L .49904 .31914 L F
.4991 .31928 m .5001 .32153 L .50022 .31935 L .588 .127 0 r
F
.50006 .31926 m .50018 .31929 L .50004 .31938 L 1 .274 0 r
F
.50018 .31926 m .50018 .31929 L .50006 .31926 L F
.49973 .31926 m .50022 .31935 L .50022 .31926 L .588 .127 0 r
F
.4991 .31928 m .50022 .31935 L .49973 .31926 L F
.49904 .31914 m .49907 .3192 L .49911 .31915 L F
.49931 .31895 m .49904 .31914 L .49878 .31754 L 1 .261 0 r
F
.49904 .31914 m .49879 .31933 L .49879 .31909 L F
.49903 .31911 m .49902 .31916 L .49904 .31914 L .588 .127 0 r
F
.49904 .31914 m .49879 .31909 L .49878 .31754 L 1 .261 0 r
F
.49953 .3175 m .49931 .31895 L .49878 .31754 L F
.49904 .31914 m .49837 .32182 L .5001 .32153 L .588 .127 0 r
F
.49902 .31916 m .49837 .32182 L .49904 .31914 L F
.49844 .31965 m .49837 .32182 L .49903 .31911 L F
.49878 .31754 m .49857 .31908 L .49812 .31757 L .973 .252 0 r
F
.49857 .31908 m .49812 .31897 L .49812 .31757 L F
.49907 .3192 m .4991 .31928 L .49915 .31922 L .588 .127 0 r
F
.50015 .31879 m .50018 .31926 L .50006 .31926 L 1 .274 0 r
F
.50038 .31748 m .50038 .31879 L .50015 .31879 L F
.50348 .31849 m .50342 .31871 L .50297 .31872 L 1 .34 0 r
F
.50297 .31872 m .50296 .31878 L .50348 .31849 L .495 .056 0 r
F
.50296 .31878 m .50276 .32112 L .50368 .31837 L F
.5035 .31839 m .50351 .31847 L .50348 .31849 L 1 .34 0 r
F
.50368 .31837 m .50368 .31837 L .50374 .31837 L .495 .056 0 r
F
.50375 .3175 m .50374 .31837 L .5035 .31839 L 1 .34 0 r
F
.50374 .31837 m .50368 .31838 L .50376 .31837 L .495 .056 0 r
F
.50368 .31837 m .50368 .31838 L .50374 .31837 L F
.50532 .31756 m .50507 .3183 L .50375 .3175 L 1 .375 0 r
F
.50507 .3183 m .50374 .31837 L .50375 .3175 L F
.504 .3186 m .50705 .31815 L .50708 .3179 L .495 .056 0 r
F
.50276 .31474 m .50708 .3179 L .50671 .3153 L .658 .104 0 r
F
.50724 .31767 m .50704 .31815 L .50532 .31756 L 1 .417 0 r
F
.50704 .31815 m .5053 .31827 L .50532 .31756 L F
.504 .3186 m .50669 .32053 L .50705 .31815 L .495 .056 0 r
F
.50709 .31803 m .50708 .31814 L .50704 .31815 L 1 .417 0 r
F
.50724 .31767 m .50722 .31802 L .50709 .31803 L F
.50964 .31784 m .50964 .31789 L .50961 .3179 L 1 .47 0 r
F
.51006 .31787 m .51238 .31969 L .51292 .31785 L .411 0 0 r
F
.51249 .31767 m .51253 .31775 L .51006 .31787 L 1 .453 0 r
F
.51264 .31773 m .5129 .31778 L .51289 .31773 L .539 .033 0 r
F
.51264 .31769 m .51289 .31773 L .5124 .31604 L F
.51264 .31773 m .51289 .31773 L .51264 .31769 L F
.50671 .3153 m .51249 .31767 L .5124 .31604 L F
.51249 .31767 m .51264 .31769 L .5124 .31604 L F
.50671 .3153 m .51006 .31787 L .51249 .31767 L F
.51285 .31231 m .51272 .31765 L .51246 .31767 L 1 .453 0 r
F
.50996 .31729 m .51246 .31767 L .50964 .31784 L F
.51285 .31231 m .51246 .31767 L .50996 .31729 L F
.51272 .31765 m .51272 .3177 L .51249 .31767 L F
.51272 .3177 m .51271 .31809 L .51249 .31767 L F
.51249 .31767 m .51264 .31773 L .51264 .31769 L .539 .033 0 r
F
.51249 .31767 m .51006 .31787 L .51292 .31785 L F
.51272 .31765 m .51006 .31787 L .50964 .31784 L 1 .453 0 r
F
.5057 .31657 m .50724 .31767 L .50532 .31756 L 1 .361 0 r
F
.50728 .31241 m .50724 .31683 L .5057 .31657 L F
.50724 .31683 m .50724 .31767 L .5057 .31657 L F
.51264 .31773 m .51292 .31785 L .5129 .31778 L .539 .033 0 r
F
.49787 .3101 m .49832 .314 L .50008 .31432 L 1 .223 0 r
F
.49689 .30963 m .49832 .314 L .49787 .3101 L 1 .268 0 r
F
.49629 .30409 m .49649 .30862 L .49625 .3088 L .257 .06 0 r
F
.49671 .3039 m .49649 .30862 L .49629 .30409 L .465 .134 0 r
F
.50185 .29799 m .50212 .30282 L .50103 .30301 L .708 .207 0 r
F
.50304 .29768 m .50212 .30282 L .50185 .29799 L .705 .212 0 r
F
.49671 .3039 m .49688 .30848 L .49649 .30862 L .465 .134 0 r
F
.49722 .30374 m .49688 .30848 L .49671 .3039 L .581 .166 0 r
F
.47059 .72027 m .45714 .71063 L .48135 .70786 L .432 .42 0 r
F
.47059 .72027 m .43804 .72208 L .45714 .71063 L F
.56549 .63691 m .61796 .64589 L .59131 .64882 L .202 .329 0 r
F
.54345 .63632 m .56549 .63691 L .59131 .64882 L .227 .329 0 r
F
.49722 .30374 m .49737 .30835 L .49688 .30848 L .581 .166 0 r
F
.49782 .30359 m .49737 .30835 L .49722 .30374 L .66 .184 0 r
F
.49689 .30963 m .49724 .31375 L .49832 .314 L 1 .268 0 r
F
.49637 .30928 m .49724 .31375 L .49689 .30963 L 1 .328 0 r
F
.50304 .29768 m .50338 .30259 L .50212 .30282 L .705 .212 0 r
F
.50445 .29729 m .50338 .30259 L .50304 .29768 L .702 .219 0 r
F
.50541 .29169 m .50615 .29677 L .50445 .29729 L .586 .198 0 r
F
.50726 .29083 m .50615 .29677 L .50541 .29169 L .581 .209 0 r
F
.50607 .28572 m .50726 .29083 L .50541 .29169 L .479 .178 0 r
F
.49782 .30359 m .49796 .30824 L .49737 .30835 L .66 .184 0 r
F
.4985 .30345 m .49796 .30824 L .49782 .30359 L .713 .197 0 r
F
.50797 .28437 m .50726 .29083 L .50607 .28572 L .478 .192 0 r
F
.50616 .27928 m .50797 .28437 L .50607 .28572 L .384 .161 0 r
F
.50328 .36303 m .50003 .36387 L .50348 .35956 L .779 .499 0 r
F
.50328 .36303 m .49851 .36715 L .50003 .36387 L F
.4985 .30345 m .49863 .30813 L .49796 .30824 L .713 .197 0 r
F
.49925 .30332 m .49863 .30813 L .4985 .30345 L .748 .207 0 r
F
.49005 .37481 m .49014 .37391 L .49406 .37076 L .443 .414 0 r
F
.49005 .37481 m .48462 .37733 L .49014 .37391 L F
.52734 .32716 m .51904 .33214 L .52083 .32566 L 1 .874 0 r
F
.52891 .31976 m .52734 .32716 L .52083 .32566 L 1 .761 0 r
F
.53827 .32082 m .52734 .32716 L .52891 .31976 L 1 .82 0 r
F
.49637 .30928 m .49664 .31356 L .49724 .31375 L 1 .328 0 r
F
.49619 .30901 m .49664 .31356 L .49637 .30928 L 1 .407 0 r
F
.49925 .30332 m .49938 .30803 L .49863 .30813 L .748 .207 0 r
F
.50009 .30317 m .49938 .30803 L .49925 .30332 L .773 .215 0 r
F
.50445 .29729 m .50488 .3023 L .50338 .30259 L .702 .219 0 r
F
.50615 .29677 m .50488 .3023 L .50445 .29729 L .701 .23 0 r
F
.50009 .30317 m .50023 .30793 L .49938 .30803 L .773 .215 0 r
F
.50103 .30301 m .50023 .30793 L .50009 .30317 L .79 .222 0 r
F
.50787 .27724 m .50797 .28437 L .50616 .27928 L .393 .182 0 r
F
.50523 .27231 m .50787 .27724 L .50616 .27928 L .285 .15 0 r
F
.49619 .30901 m .4964 .3134 L .49664 .31356 L 1 .407 0 r
F
.49625 .3088 m .4964 .3134 L .49619 .30901 L 0 0 0 r
F
.50103 .30301 m .5012 .30781 L .50023 .30793 L .79 .222 0 r
F
.50212 .30282 m .5012 .30781 L .50103 .30301 L .803 .229 0 r
F
.50708 .45621 m .52462 .46569 L .51295 .46374 L .001 .231 0 r
F
.49783 .45258 m .50708 .45621 L .51295 .46374 L .099 .244 0 r
F
.47532 .61298 m .49482 .63023 L .46988 .62452 L .293 .33 0 r
F
.45734 .60589 m .46988 .62452 L .44563 .61696 L .354 .363 0 r
F
.45734 .60589 m .47532 .61298 L .46988 .62452 L F
.49625 .3088 m .49642 .31327 L .4964 .3134 L 0 0 0 r
F
.49649 .30862 m .49642 .31327 L .49625 .3088 L .37 .098 0 r
F
.50212 .30282 m .50231 .30769 L .5012 .30781 L .803 .229 0 r
F
.50338 .30259 m .50231 .30769 L .50212 .30282 L .814 .239 0 r
F
.50726 .29083 m .50826 .29608 L .50615 .29677 L .581 .209 0 r
F
.50958 .28967 m .50826 .29608 L .50726 .29083 L .583 .228 0 r
F
.50797 .28437 m .50958 .28967 L .50726 .29083 L .478 .192 0 r
F
.50615 .29677 m .50672 .30193 L .50488 .3023 L .701 .23 0 r
F
.50826 .29608 m .50672 .30193 L .50615 .29677 L .704 .246 0 r
F
.49649 .30862 m .49663 .31316 L .49642 .31327 L .37 .098 0 r
F
.49688 .30848 m .49663 .31316 L .49649 .30862 L .563 .159 0 r
F
.50338 .30259 m .50361 .30754 L .50231 .30769 L .814 .239 0 r
F
.50488 .3023 m .50361 .30754 L .50338 .30259 L .824 .251 0 r
F
.51664 .33834 m .51085 .34197 L .51293 .33639 L 1 1 0 r
F
.51664 .33834 m .51375 .34422 L .51085 .34197 L F
.51904 .33214 m .51664 .33834 L .51293 .33639 L 1 .916 0 r
F
.49688 .30848 m .497 .31306 L .49663 .31316 L .563 .159 0 r
F
.49737 .30835 m .497 .31306 L .49688 .30848 L .673 .185 0 r
F
.51375 .34422 m .50851 .34728 L .51085 .34197 L 1 1 0 r
F
.51375 .34422 m .5105 .34973 L .50851 .34728 L F
.49384 .61867 m .51962 .63414 L .49482 .63023 L .231 .31 0 r
F
.47532 .61298 m .49384 .61867 L .49482 .63023 L .293 .33 0 r
F
.60051 .51103 m .56266 .5122 L .57648 .50168 L .735 .857 0 r
F
.61625 .49693 m .60051 .51103 L .57648 .50168 L .743 .853 0 r
F
.49737 .30835 m .49748 .31298 L .497 .31306 L .673 .185 0 r
F
.49796 .30824 m .49748 .31298 L .49737 .30835 L .742 .201 0 r
F
.51904 .33214 m .51293 .33639 L .51465 .33059 L 1 .916 0 r
F
.52083 .32566 m .51904 .33214 L .51465 .33059 L 1 .798 0 r
F
.50488 .3023 m .50518 .30737 L .50361 .30754 L .824 .251 0 r
F
.50672 .30193 m .50518 .30737 L .50488 .3023 L .836 .267 0 r
F
.49796 .30824 m .49806 .3129 L .49748 .31298 L .742 .201 0 r
F
.49863 .30813 m .49806 .3129 L .49796 .30824 L .789 .213 0 r
F
.52968 .52877 m .51109 .52472 L .52424 .51895 L .695 .779 0 r
F
.52968 .52877 m .5118 .53469 L .51109 .52472 L F
.54685 .52126 m .52968 .52877 L .52424 .51895 L .75 .87 0 r
F
.51034 .28251 m .50958 .28967 L .50797 .28437 L .486 .216 0 r
F
.50787 .27724 m .51034 .28251 L .50797 .28437 L .393 .182 0 r
F
.5118 .53469 m .49788 .52931 L .51109 .52472 L .64 .664 0 r
F
.5118 .53469 m .49386 .53902 L .49788 .52931 L F
.49863 .30813 m .49872 .31283 L .49806 .3129 L .789 .213 0 r
F
.49938 .30803 m .49872 .31283 L .49863 .30813 L .825 .223 0 r
F
.50636 .26936 m .50787 .27724 L .50523 .27231 L .316 .183 0 r
F
.49724 .31375 m .49849 .3179 L .49832 .314 L .94 .201 0 r
F
.49938 .30803 m .49948 .31276 L .49872 .31283 L .825 .223 0 r
F
.50023 .30793 m .49948 .31276 L .49938 .30803 L .855 .233 0 r
F
.50826 .29608 m .50902 .30144 L .50672 .30193 L .704 .246 0 r
F
.51093 .29516 m .50902 .30144 L .50826 .29608 L .71 .271 0 r
F
.50958 .28967 m .51093 .29516 L .50826 .29608 L .583 .228 0 r
F
.5105 .34973 m .506 .3523 L .50851 .34728 L 1 .936 0 r
F
.5105 .34973 m .50702 .35485 L .506 .3523 L F
.42762 .40447 m .41222 .42127 L .40439 .40785 L .657 .59 0 r
F
.42762 .40447 m .43314 .41564 L .41222 .42127 L F
.50023 .30793 m .50033 .3127 L .49948 .31276 L .855 .233 0 r
F
.5012 .30781 m .50033 .3127 L .50023 .30793 L .882 .243 0 r
F
.50672 .30193 m .5071 .30715 L .50518 .30737 L .836 .267 0 r
F
.50902 .30144 m .5071 .30715 L .50672 .30193 L .848 .29 0 r
F
.52891 .31976 m .52083 .32566 L .52194 .319 L 1 .761 0 r
F
.5012 .30781 m .5013 .31263 L .50033 .3127 L .882 .243 0 r
F
.50231 .30769 m .5013 .31263 L .5012 .30781 L .908 .254 0 r
F
.49724 .31375 m .49737 .31787 L .49849 .3179 L .94 .201 0 r
F
.49664 .31356 m .49737 .31787 L .49724 .31375 L 1 .229 0 r
F
.52083 .32566 m .51465 .33059 L .51592 .32459 L 1 .798 0 r
F
.52194 .319 m .52083 .32566 L .51592 .32459 L 1 .686 0 r
F
.42994 .39122 m .44672 .38475 L .45083 .38664 L .407 .413 0 r
F
.42994 .39122 m .42398 .38683 L .44672 .38475 L F
.50231 .30769 m .50242 .31257 L .5013 .31263 L .908 .254 0 r
F
.50361 .30754 m .50242 .31257 L .50231 .30769 L .935 .269 0 r
F
.49664 .31356 m .49675 .31783 L .49737 .31787 L 1 .229 0 r
F
.4964 .3134 m .49675 .31783 L .49664 .31356 L 1 .286 0 r
F
.51254 .28808 m .51093 .29516 L .50958 .28967 L .592 .257 0 r
F
.51034 .28251 m .51254 .28808 L .50958 .28967 L .486 .216 0 r
F
.50361 .30754 m .50374 .31252 L .50242 .31257 L .935 .269 0 r
F
.50518 .30737 m .50374 .31252 L .50361 .30754 L .962 .287 0 r
F
.4964 .3134 m .4965 .31779 L .49675 .31783 L 1 .286 0 r
F
.49642 .31327 m .4965 .31779 L .4964 .3134 L 0 0 0 r
F
.50902 .30144 m .50951 .30688 L .5071 .30715 L .848 .29 0 r
F
.51195 .30079 m .50951 .30688 L .50902 .30144 L .86 .322 0 r
F
.51093 .29516 m .51195 .30079 L .50902 .30144 L .71 .271 0 r
F
.50518 .30737 m .50533 .31246 L .50374 .31252 L .962 .287 0 r
F
.5071 .30715 m .50533 .31246 L .50518 .30737 L .988 .311 0 r
F
.49642 .31327 m .4965 .31775 L .4965 .31779 L 0 0 0 r
F
.49663 .31316 m .4965 .31775 L .49642 .31327 L .608 .166 0 r
F
.49663 .31316 m .49671 .31771 L .4965 .31775 L F
.497 .31306 m .49671 .31771 L .49663 .31316 L .742 .196 0 r
F
.5071 .30715 m .50728 .31241 L .50533 .31246 L .988 .311 0 r
F
.50951 .30688 m .50728 .31241 L .5071 .30715 L 1 .342 0 r
F
.50702 .35485 m .50344 .35704 L .506 .3523 L .979 .635 0 r
F
.50702 .35485 m .50348 .35956 L .50344 .35704 L F
.497 .31306 m .49707 .31766 L .49671 .31771 L .742 .196 0 r
F
.49748 .31298 m .49707 .31766 L .497 .31306 L .803 .211 0 r
F
.51437 .2939 m .51195 .30079 L .51093 .29516 L .72 .307 0 r
F
.51254 .28808 m .51437 .2939 L .51093 .29516 L .592 .257 0 r
F
.50999 .27444 m .51034 .28251 L .50787 .27724 L .413 .214 0 r
F
.50636 .26936 m .50999 .27444 L .50787 .27724 L .316 .183 0 r
F
.52194 .319 m .51592 .32459 L .51669 .31846 L 1 .686 0 r
F
.58931 .48016 m .60169 .47461 L .64282 .48134 L .355 .384 0 r
F
.56278 .47239 m .60169 .47461 L .58931 .48016 L .253 .346 0 r
F
.55109 .47416 m .56278 .47239 L .58931 .48016 L .253 .339 0 r
F
.49748 .31298 m .49754 .31762 L .49707 .31766 L .803 .211 0 r
F
.49806 .3129 m .49754 .31762 L .49748 .31298 L .844 .222 0 r
F
.5349 .4666 m .56278 .47239 L .55109 .47416 L .096 .294 0 r
F
.52462 .46569 m .5349 .4666 L .55109 .47416 L .126 .291 0 r
F
.49806 .3129 m .49812 .31757 L .49754 .31762 L .844 .222 0 r
F
.49872 .31283 m .49812 .31757 L .49806 .3129 L .877 .231 0 r
F
.50951 .30688 m .50972 .31235 L .50728 .31241 L 1 .342 0 r
F
.5126 .30652 m .50972 .31235 L .50951 .30688 L 1 .383 0 r
F
.51195 .30079 m .5126 .30652 L .50951 .30688 L .86 .322 0 r
F
.49872 .31283 m .49878 .31754 L .49812 .31757 L .877 .231 0 r
F
.49948 .31276 m .49878 .31754 L .49872 .31283 L .91 .241 0 r
F
.49948 .31276 m .49953 .3175 L .49878 .31754 L F
.50033 .3127 m .49953 .3175 L .49948 .31276 L .944 .252 0 r
F
.51574 .29991 m .5126 .30652 L .51195 .30079 L .871 .366 0 r
F
.51437 .2939 m .51574 .29991 L .51195 .30079 L .72 .307 0 r
F
.50033 .3127 m .50038 .31748 L .49953 .3175 L .944 .252 0 r
F
.5013 .31263 m .50038 .31748 L .50033 .3127 L .982 .266 0 r
F
.51465 .33059 m .51005 .33499 L .51127 .32947 L 1 .82 0 r
F
.51465 .33059 m .51293 .33639 L .51005 .33499 L F
.51592 .32459 m .51465 .33059 L .51127 .32947 L 1 .711 0 r
F
.51592 .32459 m .51127 .32947 L .51217 .32383 L F
.51669 .31846 m .51592 .32459 L .51217 .32383 L 1 .607 0 r
F
.73895 .27921 m .73566 .31264 L .67302 .31244 L .694 .748 0 r
F
.5013 .31263 m .50134 .31747 L .50038 .31748 L .982 .266 0 r
F
.50242 .31257 m .50134 .31747 L .5013 .31263 L 1 .282 0 r
F
.50242 .31257 m .50245 .31747 L .50134 .31747 L F
.50374 .31252 m .50245 .31747 L .50242 .31257 L 1 .303 0 r
F
.50374 .31252 m .50375 .3175 L .50245 .31747 L F
.50533 .31246 m .50375 .3175 L .50374 .31252 L 1 .328 0 r
F
.44871 .41149 m .44097 .42601 L .43314 .41564 L .582 .468 0 r
F
.44871 .41149 m .45435 .42043 L .44097 .42601 L F
.51293 .33639 m .50856 .34034 L .51005 .33499 L 1 .917 0 r
F
.51293 .33639 m .51085 .34197 L .50856 .34034 L F
.5126 .30652 m .51285 .31231 L .50972 .31235 L 1 .383 0 r
F
.51661 .30605 m .51285 .31231 L .5126 .30652 L 1 .435 0 r
F
.51574 .29991 m .51661 .30605 L .5126 .30652 L .871 .366 0 r
F
.50533 .31246 m .50532 .31756 L .50375 .3175 L 1 .328 0 r
F
.50728 .31241 m .50532 .31756 L .50533 .31246 L 1 .361 0 r
F
.67371 .28712 m .67302 .31244 L .62743 .3123 L .721 .755 0 r
F
.73895 .27921 m .67302 .31244 L .67371 .28712 L .694 .748 0 r
F
.50972 .31235 m .50724 .31767 L .50728 .31241 L 1 .402 0 r
F
.51338 .27996 m .51254 .28808 L .51034 .28251 L .502 .253 0 r
F
.50999 .27444 m .51338 .27996 L .51034 .28251 L .413 .214 0 r
F
.50972 .31235 m .50964 .31784 L .50724 .31767 L 1 .402 0 r
F
.51285 .31231 m .50964 .31784 L .50972 .31235 L 1 .453 0 r
F
.51661 .30605 m .51693 .31226 L .51285 .31231 L 1 .435 0 r
F
.62704 .29277 m .62743 .3123 L .5942 .31222 L .756 .757 0 r
F
.67371 .28712 m .62743 .3123 L .62704 .29277 L .721 .755 0 r
F
.5219 .30543 m .51693 .31226 L .51661 .30605 L 1 .498 0 r
F
.5219 .30543 m .5223 .31222 L .51693 .31226 L F
.52897 .30459 m .5223 .31222 L .5219 .30543 L 1 .567 0 r
F
.52897 .30459 m .52947 .31219 L .5223 .31222 L F
.59345 .29684 m .5942 .31222 L .56993 .31218 L .802 .75 0 r
F
.62704 .29277 m .5942 .31222 L .59345 .29684 L .756 .757 0 r
F
.5385 .30346 m .52947 .31219 L .52897 .30459 L .969 .634 0 r
F
.5385 .30346 m .53911 .31217 L .52947 .31219 L F
.44059 .59741 m .44563 .61696 L .42289 .60756 L .41 .407 0 r
F
.44059 .59741 m .45734 .60589 L .44563 .61696 L F
.56913 .29977 m .56993 .31218 L .55217 .31217 L .856 .729 0 r
F
.59345 .29684 m .56993 .31218 L .56913 .29977 L .802 .75 0 r
F
.55144 .3019 m .53911 .31217 L .5385 .30346 L .915 .69 0 r
F
.55144 .3019 m .55217 .31217 L .53911 .31217 L F
.56913 .29977 m .55217 .31217 L .55144 .3019 L .856 .729 0 r
F
.51085 .34197 m .50687 .3455 L .50856 .34034 L 1 .951 0 r
F
.51085 .34197 m .50851 .34728 L .50687 .3455 L F
.54685 .52126 m .52424 .51895 L .53684 .512 L .75 .87 0 r
F
.56266 .5122 m .54685 .52126 L .53684 .512 L .798 .923 0 r
F
.52075 .29872 m .51661 .30605 L .51574 .29991 L .874 .422 0 r
F
.52075 .29872 m .5219 .30543 L .51661 .30605 L F
.5164 .2859 m .51437 .2939 L .51254 .28808 L .606 .3 0 r
F
.51338 .27996 m .5164 .2859 L .51254 .28808 L .502 .253 0 r
F
.51217 .32383 m .50864 .32868 L .50927 .32329 L 1 .624 0 r
F
.51217 .32383 m .51127 .32947 L .50864 .32868 L F
.51292 .31785 m .52052 .3185 L .52123 .31776 L .256 0 0 r
F
.51292 .31785 m .51238 .31969 L .52052 .3185 L F
.51889 .29218 m .51574 .29991 L .51437 .2939 L .73 .356 0 r
F
.51889 .29218 m .52075 .29872 L .51574 .29991 L F
.49707 .31766 m .49692 .31963 L .49671 .31771 L 1 .249 0 r
F
.49692 .31963 m .49673 .32227 L .49672 .31995 L F
.49675 .31783 m .49673 .31993 L .49698 .31955 L .58 .146 0 r
F
.49692 .31963 m .49672 .31995 L .49671 .31771 L 1 .249 0 r
F
.49707 .31766 m .49709 .32227 L .49673 .32227 L F
.49698 .31955 m .49671 .32213 L .4973 .32201 L .58 .146 0 r
F
.49673 .31993 m .49671 .32213 L .49698 .31955 L F
.4965 .31779 m .49657 .31933 L .49675 .31783 L .476 .124 0 r
F
.49671 .31771 m .49662 .31973 L .4965 .31775 L 1 .278 0 r
F
.49662 .31973 m .49651 .32225 L .49651 .31972 L F
.49662 .31973 m .49651 .31972 L .49657 .31933 L F
.49668 .31981 m .49673 .32227 L .49662 .31973 L F
.49662 .31973 m .49671 .32213 L .49673 .32061 L .476 .124 0 r
F
.49657 .31933 m .49659 .3197 L .49662 .31973 L F
.49662 .31973 m .49673 .32227 L .49651 .32225 L 1 .278 0 r
F
.49659 .3197 m .49671 .32213 L .49662 .31973 L .476 .124 0 r
F
.49657 .31933 m .49662 .31973 L .49675 .31783 L F
.49672 .31986 m .49673 .32227 L .49668 .31981 L 1 .278 0 r
F
.49662 .31973 m .49673 .32061 L .49673 .31988 L .476 .124 0 r
F
.49662 .31973 m .49673 .31988 L .49675 .31783 L F
.49671 .31818 m .49672 .31986 L .49666 .31881 L 1 .278 0 r
F
.49672 .31986 m .49668 .31981 L .49666 .31881 L F
.49666 .31881 m .49668 .31981 L .49662 .31973 L F
.49671 .31771 m .49671 .31818 L .49666 .31881 L F
.49659 .3197 m .49648 .32221 L .49671 .32213 L .476 .124 0 r
F
.49657 .31933 m .49654 .3203 L .49659 .3197 L F
.49654 .3203 m .49648 .32221 L .49659 .3197 L F
.4965 .31779 m .49649 .31982 L .49657 .31933 L F
.49649 .31982 m .49648 .32221 L .49651 .31972 L F
.4965 .31775 m .49651 .31972 L .49648 .32221 L 1 .365 0 r
F
.49651 .31972 m .49651 .32225 L .49648 .32221 L F
.49651 .31972 m .49648 .32221 L .49657 .31933 L .476 .124 0 r
F
.49657 .31933 m .49651 .31972 L .4965 .31878 L 1 .278 0 r
F
.49662 .31973 m .4965 .31878 L .4965 .31775 L F
.5164 .2859 m .51889 .29218 L .51437 .2939 L .606 .3 0 r
F
.49386 .53902 m .48514 .53275 L .49788 .52931 L .586 .552 0 r
F
.49386 .53902 m .47652 .54183 L .48514 .53275 L F
.4965 .31775 m .49648 .32221 L .4965 .31779 L 1 .365 0 r
F
.50348 .35956 m .50095 .36149 L .50344 .35704 L .787 .456 0 r
F
.50348 .35956 m .50003 .36387 L .50095 .36149 L F
.53297 .31762 m .54828 .31451 L .54942 .3174 L .225 .358 0 r
F
.53297 .31762 m .53204 .31684 L .54828 .31451 L F
.48462 .37733 m .48691 .37667 L .49014 .37391 L 0 0 0 r
F
.48462 .37733 m .48014 .37932 L .48691 .37667 L F
.51127 .32947 m .50777 .33398 L .50864 .32868 L 1 .72 0 r
F
.51127 .32947 m .51005 .33499 L .50777 .33398 L F
.54942 .3174 m .57112 .31126 L .57241 .31707 L .384 .4 0 r
F
.54942 .3174 m .54828 .31451 L .57112 .31126 L F
.52743 .29709 m .5219 .30543 L .52075 .29872 L .868 .487 0 r
F
.52743 .29709 m .52897 .30459 L .5219 .30543 L F
.50851 .34728 m .50507 .35046 L .50687 .3455 L 1 .832 0 r
F
.50851 .34728 m .506 .3523 L .50507 .35046 L F
.50927 .32329 m .50655 .32812 L .50699 .32291 L 1 .546 0 r
F
.50927 .32329 m .50864 .32868 L .50655 .32812 L F
.50768 .26529 m .50999 .27444 L .50636 .26936 L .359 .227 0 r
F
.47061 .38296 m .47681 .38089 L .48014 .37932 L .238 .362 0 r
F
.47061 .38296 m .46595 .38331 L .47681 .38089 L F
.57241 .31707 m .60322 .30669 L .60442 .3166 L .471 .468 0 r
F
.57241 .31707 m .57112 .31126 L .60322 .30669 L F
.51005 .33499 m .50671 .33917 L .50777 .33398 L 1 .806 0 r
F
.51005 .33499 m .50856 .34034 L .50671 .33917 L F
.50699 .32291 m .50485 .32773 L .50516 .32266 L 1 .48 0 r
F
.50699 .32291 m .50655 .32812 L .50485 .32773 L F
.51226 .623 m .54345 .63632 L .51962 .63414 L .171 .301 0 r
F
.49384 .61867 m .51226 .623 L .51962 .63414 L .231 .31 0 r
F
.49406 .37076 m .49014 .37391 L .49398 .37142 L 0 0 0 r
F
.48218 .43653 m .48827 .44802 L .47877 .4425 L .205 .222 0 r
F
.47555 .43043 m .47877 .4425 L .4697 .43603 L .316 .25 0 r
F
.47555 .43043 m .48218 .43653 L .47877 .4425 L F
.50864 .32868 m .50594 .33327 L .50655 .32812 L 1 .628 0 r
F
.50864 .32868 m .50777 .33398 L .50594 .33327 L F
.5249 .28982 m .52075 .29872 L .51889 .29218 L .737 .417 0 r
F
.5249 .28982 m .52743 .29709 L .52075 .29872 L F
.50516 .32266 m .50345 .32746 L .50365 .32249 L 1 .425 0 r
F
.50516 .32266 m .50485 .32773 L .50345 .32746 L F
.40007 .39357 m .37295 .41244 L .36643 .39472 L .698 .683 0 r
F
.40007 .39357 m .40439 .40785 L .37295 .41244 L F
.60442 .3166 m .6484 .30028 L .64892 .31592 L .518 .547 0 r
F
.60442 .3166 m .60322 .30669 L .6484 .30028 L F
.53644 .29486 m .52897 .30459 L .52743 .29709 L .849 .556 0 r
F
.53644 .29486 m .5385 .30346 L .52897 .30459 L F
.50365 .32249 m .50226 .32727 L .50239 .32237 L 1 .38 0 r
F
.50365 .32249 m .50345 .32746 L .50226 .32727 L F
.50239 .32237 m .50123 .32715 L .50132 .32231 L 1 .344 0 r
F
.50239 .32237 m .50226 .32727 L .50123 .32715 L F
.50856 .34034 m .5055 .34422 L .50671 .33917 L 1 .843 0 r
F
.50856 .34034 m .50687 .3455 L .5055 .34422 L F
.506 .3523 m .50323 .35522 L .50507 .35046 L 1 .553 0 r
F
.506 .3523 m .50344 .35704 L .50323 .35522 L F
.51269 .27055 m .51338 .27996 L .50999 .27444 L .441 .262 0 r
F
.50768 .26529 m .51269 .27055 L .50999 .27444 L .359 .227 0 r
F
.50132 .32231 m .50032 .32707 L .50037 .32227 L 1 .317 0 r
F
.50132 .32231 m .50123 .32715 L .50032 .32707 L F
.49709 .32227 m .49668 .32686 L .49673 .32227 L 1 .308 0 r
F
.49709 .32227 m .49706 .32691 L .49668 .32686 L F
.49757 .32227 m .49706 .32691 L .49709 .32227 L 1 .28 0 r
F
.50037 .32227 m .49951 .32702 L .49954 .32226 L 1 .296 0 r
F
.50037 .32227 m .50032 .32707 L .49951 .32702 L F
.49673 .32227 m .49643 .32678 L .49651 .32225 L 1 .393 0 r
F
.49673 .32227 m .49668 .32686 L .49643 .32678 L F
.49757 .32227 m .49755 .32694 L .49706 .32691 L 1 .28 0 r
F
.49814 .32226 m .49755 .32694 L .49757 .32227 L 1 .272 0 r
F
.49814 .32226 m .49813 .32696 L .49755 .32694 L F
.4988 .32226 m .49813 .32696 L .49814 .32226 L 1 .274 0 r
F
.49954 .32226 m .49878 .32699 L .4988 .32226 L 1 .282 0 r
F
.49954 .32226 m .49951 .32702 L .49878 .32699 L F
.4988 .32226 m .49878 .32699 L .49813 .32696 L 1 .274 0 r
F
.49651 .32225 m .49635 .32666 L .49648 .32221 L 1 .369 0 r
F
.49651 .32225 m .49643 .32678 L .49635 .32666 L F
.49648 .32221 m .49652 .32647 L .49671 .32213 L 0 0 0 r
F
.49648 .32221 m .49635 .32666 L .49652 .32647 L F
.48914 .44192 m .49783 .45258 L .48827 .44802 L .071 .199 0 r
F
.48218 .43653 m .48914 .44192 L .48827 .44802 L .205 .222 0 r
F
.46953 .42367 m .4697 .43603 L .46145 .42864 L .405 .29 0 r
F
.46953 .42367 m .47555 .43043 L .4697 .43603 L F
.5215 .2829 m .51889 .29218 L .5164 .2859 L .622 .357 0 r
F
.5215 .2829 m .5249 .28982 L .51889 .29218 L F
.49671 .32213 m .49701 .3262 L .4973 .32201 L .297 .051 0 r
F
.49671 .32213 m .49652 .32647 L .49701 .3262 L F
.50655 .32812 m .50443 .33276 L .50485 .32773 L 1 .547 0 r
F
.50655 .32812 m .50594 .33327 L .50443 .33276 L F
.4973 .32201 m .49796 .3258 L .49837 .32182 L .374 .07 0 r
F
.4973 .32201 m .49701 .3262 L .49796 .3258 L F
.50777 .33398 m .50518 .33833 L .50594 .33327 L 1 .703 0 r
F
.50777 .33398 m .50671 .33917 L .50518 .33833 L F
.50003 .36387 m .49721 .36732 L .49863 .36567 L 0 0 0 r
F
.49721 .36732 m .49681 .36781 L .49863 .36567 L F
.49863 .36567 m .49832 .36832 L .49964 .3645 L F
.49863 .36567 m .49964 .3645 L .49977 .36413 L F
.50003 .36387 m .49892 .3653 L .50095 .36149 L F
.49892 .3653 m .49939 .3643 L .50095 .36149 L F
.49892 .3653 m .49863 .36567 L .49939 .3643 L F
.50095 .36149 m .49863 .36567 L .49977 .36413 L F
.50095 .36149 m .50024 .36308 L .50144 .35977 L F
.50024 .36308 m .49977 .36413 L .50058 .36201 L F
.50024 .36308 m .50058 .36201 L .50144 .35977 L F
.50124 .36039 m .49977 .36413 L .50042 .36302 L F
.50144 .35977 m .50102 .36085 L .50124 .36039 L F
.50144 .35977 m .50042 .36302 L .50161 .35853 L F
.50131 .35971 m .50042 .36302 L .5007 .36222 L F
.50161 .35853 m .50118 .36012 L .50131 .35971 L F
.50118 .36012 m .50042 .36302 L .50131 .35971 L F
.50102 .36085 m .49977 .36413 L .50124 .36039 L F
.51736 .27644 m .5164 .2859 L .51338 .27996 L .524 .305 0 r
F
.51269 .27055 m .51736 .27644 L .51338 .27996 L .441 .262 0 r
F
.64892 .31592 m .71225 .29124 L .71073 .31497 L .546 .603 0 r
F
.64892 .31592 m .6484 .30028 L .71225 .29124 L F
.35006 .75994 m .33892 .78339 L .30194 .76933 L .401 .419 0 r
F
.35006 .75994 m .37687 .77222 L .33892 .78339 L F
.51736 .27644 m .5215 .2829 L .5164 .2859 L .524 .305 0 r
F
.51562 .45898 m .5349 .4666 L .52462 .46569 L 0 .221 0 r
F
.50708 .45621 m .51562 .45898 L .52462 .46569 L .001 .231 0 r
F
.49837 .32182 m .49952 .32523 L .5001 .32153 L .393 .063 0 r
F
.49837 .32182 m .49796 .3258 L .49952 .32523 L F
.50485 .32773 m .50316 .3324 L .50345 .32746 L 1 .479 0 r
F
.50485 .32773 m .50443 .33276 L .50316 .3324 L F
.34937 .39364 m .38876 .38115 L .39257 .3897 L .485 .508 0 r
F
.34937 .39364 m .34294 .38005 L .38876 .38115 L F
.5001 .32153 m .50194 .32442 L .50276 .32112 L .381 .038 0 r
F
.5001 .32153 m .49952 .32523 L .50194 .32442 L F
.50687 .3455 m .50421 .34914 L .5055 .34422 L 1 .753 0 r
F
.50687 .3455 m .50507 .35046 L .50421 .34914 L F
.50345 .32746 m .50206 .33216 L .50226 .32727 L 1 .422 0 r
F
.50345 .32746 m .50316 .3324 L .50206 .33216 L F
.5487 .29177 m .5385 .30346 L .53644 .29486 L .82 .618 0 r
F
.5487 .29177 m .55144 .3019 L .5385 .30346 L F
.50226 .32727 m .5011 .33199 L .50123 .32715 L 1 .377 0 r
F
.50226 .32727 m .50206 .33216 L .5011 .33199 L F
.50594 .33327 m .5039 .33774 L .50443 .33276 L 1 .612 0 r
F
.50594 .33327 m .50518 .33833 L .5039 .33774 L F
.7462 .46827 m .72932 .49519 L .67121 .48717 L .632 .727 0 r
F
.50671 .33917 m .50433 .34331 L .50518 .33833 L 1 .747 0 r
F
.50671 .33917 m .5055 .34422 L .50433 .34331 L F
.50123 .32715 m .50023 .33187 L .50032 .32707 L 1 .342 0 r
F
.50123 .32715 m .5011 .33199 L .50023 .33187 L F
.50276 .32112 m .50555 .32329 L .50669 .32053 L .335 0 0 r
F
.50276 .32112 m .50194 .32442 L .50555 .32329 L F
.60325 .69307 m .55692 .69043 L .58029 .68142 L .566 .593 0 r
F
.63203 .68102 m .60325 .69307 L .58029 .68142 L .581 .636 0 r
F
.53301 .28656 m .52743 .29709 L .5249 .28982 L .737 .486 0 r
F
.53301 .28656 m .53644 .29486 L .52743 .29709 L F
.50032 .32707 m .49945 .33179 L .49951 .32702 L 1 .317 0 r
F
.50032 .32707 m .50023 .33187 L .49945 .33179 L F
.50344 .35704 m .50144 .35977 L .50323 .35522 L .797 .43 0 r
F
.50344 .35704 m .50095 .36149 L .50144 .35977 L F
.49951 .32702 m .49874 .33173 L .49878 .32699 L 1 .301 0 r
F
.49951 .32702 m .49945 .33179 L .49874 .33173 L F
.49878 .32699 m .49809 .33168 L .49813 .32696 L 1 .294 0 r
F
.49878 .32699 m .49874 .33173 L .49809 .33168 L F
.49813 .32696 m .4975 .33163 L .49755 .32694 L 1 .297 0 r
F
.49813 .32696 m .49809 .33168 L .4975 .33163 L F
.49755 .32694 m .49699 .33157 L .49706 .32691 L 1 .314 0 r
F
.49755 .32694 m .4975 .33163 L .49699 .33157 L F
.49706 .32691 m .49657 .33147 L .49668 .32686 L 1 .357 0 r
F
.49706 .32691 m .49699 .33157 L .49657 .33147 L F
.49668 .32686 m .49627 .33134 L .49643 .32678 L 1 .448 0 r
F
.49668 .32686 m .49657 .33147 L .49627 .33134 L F
.49643 .32678 m .49612 .33115 L .49635 .32666 L 1 .41 0 r
F
.49643 .32678 m .49627 .33134 L .49612 .33115 L F
.50443 .33276 m .50278 .33732 L .50316 .3324 L 1 .532 0 r
F
.50443 .33276 m .5039 .33774 L .50278 .33732 L F
.49635 .32666 m .49618 .33086 L .49652 .32647 L 0 0 0 r
F
.49635 .32666 m .49612 .33115 L .49618 .33086 L F
.45083 .38664 m .46309 .38326 L .46595 .38331 L .296 .374 0 r
F
.45083 .38664 m .44672 .38475 L .46309 .38326 L F
.46436 .41631 m .46145 .42864 L .45435 .42043 L .484 .339 0 r
F
.46436 .41631 m .46953 .42367 L .46145 .42864 L F
.50669 .32053 m .5108 .32169 L .51238 .31969 L .242 0 0 r
F
.50669 .32053 m .50555 .32329 L .5108 .32169 L F
.49615 .44662 m .50708 .45621 L .49783 .45258 L 0 .171 0 r
F
.48914 .44192 m .49615 .44662 L .49783 .45258 L .071 .199 0 r
F
.49652 .32647 m .49653 .33045 L .49701 .3262 L 0 0 0 r
F
.49652 .32647 m .49618 .33086 L .49653 .33045 L F
.50507 .35046 m .50289 .3539 L .50421 .34914 L 1 .519 0 r
F
.50507 .35046 m .50323 .35522 L .50289 .3539 L F
.50316 .3324 m .5018 .33702 L .50206 .33216 L 1 .464 0 r
F
.50316 .3324 m .50278 .33732 L .5018 .33702 L F
.50518 .33833 m .50329 .34266 L .5039 .33774 L 1 .66 0 r
F
.50518 .33833 m .50433 .34331 L .50329 .34266 L F
.5055 .34422 m .5034 .34819 L .50433 .34331 L 1 .703 0 r
F
.5055 .34422 m .50421 .34914 L .5034 .34819 L F
.49701 .3262 m .49728 .32987 L .49796 .3258 L .108 0 0 r
F
.49701 .3262 m .49653 .33045 L .49728 .32987 L F
.50206 .33216 m .50092 .33682 L .5011 .33199 L 1 .409 0 r
F
.50206 .33216 m .5018 .33702 L .50092 .33682 L F
.5011 .33199 m .50011 .33667 L .50023 .33187 L 1 .366 0 r
F
.5011 .33199 m .50092 .33682 L .50011 .33667 L F
.56553 .28751 m .55144 .3019 L .5487 .29177 L .786 .667 0 r
F
.56553 .28751 m .56913 .29977 L .55144 .3019 L F
.56266 .5122 m .53684 .512 L .54838 .5039 L .798 .923 0 r
F
.57648 .50168 m .56266 .5122 L .54838 .5039 L .828 .937 0 r
F
.52834 .27874 m .5249 .28982 L .5215 .2829 L .636 .425 0 r
F
.52834 .27874 m .53301 .28656 L .5249 .28982 L F
.50023 .33187 m .49936 .33657 L .49945 .33179 L 1 .337 0 r
F
.50023 .33187 m .50011 .33667 L .49936 .33657 L F
.49014 .37391 m .49167 .37475 L .49398 .37142 L 0 0 0 r
F
.49014 .37391 m .48691 .37667 L .49167 .37475 L F
.49796 .3258 m .49857 .32905 L .49952 .32523 L .167 0 0 r
F
.49796 .3258 m .49728 .32987 L .49857 .32905 L F
.49945 .33179 m .49866 .33649 L .49874 .33173 L 1 .319 0 r
F
.49945 .33179 m .49936 .33657 L .49866 .33649 L F
.49681 .36781 m .49398 .37142 L .4966 .36962 L 0 0 0 r
F
.49874 .33173 m .49801 .33642 L .49809 .33168 L 1 .312 0 r
F
.49874 .33173 m .49866 .33649 L .49801 .33642 L F
.5039 .33774 m .50236 .34219 L .50278 .33732 L 1 .579 0 r
F
.5039 .33774 m .50329 .34266 L .50236 .34219 L F
.51238 .31969 m .51835 .31946 L .52052 .3185 L .076 0 0 r
F
.51238 .31969 m .5108 .32169 L .51835 .31946 L F
.49809 .33168 m .49742 .33634 L .4975 .33163 L 1 .318 0 r
F
.49809 .33168 m .49801 .33642 L .49742 .33634 L F
.4975 .33163 m .49688 .33625 L .49699 .33157 L 1 .34 0 r
F
.4975 .33163 m .49742 .33634 L .49688 .33625 L F
.49699 .33157 m .49641 .33613 L .49657 .33147 L 1 .389 0 r
F
.49699 .33157 m .49688 .33625 L .49641 .33613 L F
.49657 .33147 m .49604 .33595 L .49627 .33134 L 1 .469 0 r
F
.49657 .33147 m .49641 .33613 L .49604 .33595 L F
.44478 .40198 m .43314 .41564 L .42762 .40447 L .668 .531 0 r
F
.44478 .40198 m .44871 .41149 L .43314 .41564 L F
.50928 .25963 m .51269 .27055 L .50768 .26529 L .406 .287 0 r
F
.47652 .54183 m .47338 .53514 L .48514 .53275 L .521 .47 0 r
F
.47652 .54183 m .46042 .54321 L .47338 .53514 L F
.49627 .33134 m .4958 .33569 L .49612 .33115 L 1 .463 0 r
F
.49627 .33134 m .49604 .33595 L .4958 .33569 L F
.50278 .33732 m .5015 .34187 L .5018 .33702 L 1 .503 0 r
F
.50278 .33732 m .50236 .34219 L .5015 .34187 L F
.50433 .34331 m .50263 .34751 L .50329 .34266 L 1 .661 0 r
F
.50433 .34331 m .5034 .34819 L .50263 .34751 L F
.49952 .32523 m .50061 .32789 L .50194 .32442 L .166 0 0 r
F
.49952 .32523 m .49857 .32905 L .50061 .32789 L F
.48014 .37932 m .48454 .37914 L .48691 .37667 L 0 0 0 r
F
.48014 .37932 m .47681 .38089 L .48454 .37914 L F
.50323 .35522 m .50161 .35853 L .50289 .3539 L .832 .41 0 r
F
.50323 .35522 m .50144 .35977 L .50161 .35853 L F
.49612 .33115 m .4958 .33569 L .49573 .33533 L .884 .348 0 r
F
.49612 .33115 m .49573 .33533 L .49618 .33086 L F
.50421 .34914 m .50246 .35296 L .5034 .34819 L 1 .529 0 r
F
.50421 .34914 m .50289 .3539 L .50246 .35296 L F
.43804 .72208 m .43484 .71206 L .45714 .71063 L .383 .4 0 r
F
.43804 .72208 m .40775 .72211 L .43484 .71206 L F
.52265 .27156 m .5215 .2829 L .51736 .27644 L .549 .372 0 r
F
.52265 .27156 m .52834 .27874 L .5215 .2829 L F
.5018 .33702 m .50071 .34164 L .50092 .33682 L 1 .438 0 r
F
.5018 .33702 m .5015 .34187 L .50071 .34164 L F
.54404 .28204 m .53644 .29486 L .53301 .28656 L .73 .553 0 r
F
.54404 .28204 m .5487 .29177 L .53644 .29486 L F
.64282 .48134 m .6546 .47054 L .71653 .47394 L .428 .437 0 r
F
.60169 .47461 m .6546 .47054 L .64282 .48134 L .368 .392 0 r
F
.49618 .33086 m .49589 .33481 L .49653 .33045 L 0 0 0 r
F
.49618 .33086 m .49573 .33533 L .49589 .33481 L F
.50092 .33682 m .49996 .34147 L .50011 .33667 L 1 .388 0 r
F
.50092 .33682 m .50071 .34164 L .49996 .34147 L F
.51619 .26516 m .51736 .27644 L .51269 .27055 L .474 .326 0 r
F
.50928 .25963 m .51619 .26516 L .51269 .27055 L .406 .287 0 r
F
.42568 .58762 m .42289 .60756 L .40248 .59638 L .46 .46 0 r
F
.42568 .58762 m .44059 .59741 L .42289 .60756 L F
.50011 .33667 m .49924 .34135 L .49936 .33657 L 1 .353 0 r
F
.50011 .33667 m .49996 .34147 L .49924 .34135 L F
.50329 .34266 m .50189 .34703 L .50236 .34219 L 1 .606 0 r
F
.50329 .34266 m .50263 .34751 L .50189 .34703 L F
.51619 .26516 m .52265 .27156 L .51736 .27644 L .474 .326 0 r
F
.49936 .33657 m .49856 .34126 L .49866 .33649 L 1 .332 0 r
F
.49936 .33657 m .49924 .34135 L .49856 .34126 L F
.52052 .3185 m .5291 .31634 L .53204 .31684 L 0 0 0 r
F
.52052 .3185 m .51835 .31946 L .5291 .31634 L F
.49866 .33649 m .49792 .34117 L .49801 .33642 L 1 .325 0 r
F
.49866 .33649 m .49856 .34126 L .49792 .34117 L F
.49653 .33045 m .49637 .33407 L .49728 .32987 L 0 0 0 r
F
.49653 .33045 m .49589 .33481 L .49637 .33407 L F
.50194 .32442 m .5037 .32627 L .50555 .32329 L .117 0 0 r
F
.50194 .32442 m .50061 .32789 L .5037 .32627 L F
.49801 .33642 m .49731 .34108 L .49742 .33634 L 1 .332 0 r
F
.49801 .33642 m .49792 .34117 L .49731 .34108 L F
.49742 .33634 m .49674 .34097 L .49688 .33625 L 1 .357 0 r
F
.49742 .33634 m .49731 .34108 L .49674 .34097 L F
.49688 .33625 m .49622 .34082 L .49641 .33613 L 1 .405 0 r
F
.49688 .33625 m .49674 .34097 L .49622 .34082 L F
.50236 .34219 m .50117 .34668 L .5015 .34187 L 1 .535 0 r
F
.50236 .34219 m .50189 .34703 L .50117 .34668 L F
.5034 .34819 m .50196 .35229 L .50263 .34751 L 1 .57 0 r
F
.5034 .34819 m .50246 .35296 L .50196 .35229 L F
.49641 .33613 m .49577 .3406 L .49604 .33595 L 1 .476 0 r
F
.49641 .33613 m .49622 .34082 L .49577 .3406 L F
.46029 .40843 m .45435 .42043 L .44871 .41149 L .571 .397 0 r
F
.46029 .40843 m .46436 .41631 L .45435 .42043 L F
.49604 .33595 m .49541 .3403 L .4958 .33569 L 1 .505 0 r
F
.49604 .33595 m .49577 .3406 L .49541 .3403 L F
.58879 .28156 m .56913 .29977 L .56553 .28751 L .752 .699 0 r
F
.58879 .28156 m .59345 .29684 L .56913 .29977 L F
.49728 .32987 m .49729 .33303 L .49857 .32905 L 0 0 0 r
F
.49728 .32987 m .49637 .33407 L .49729 .33303 L F
.5015 .34187 m .50047 .34644 L .50071 .34164 L 1 .463 0 r
F
.5015 .34187 m .50117 .34668 L .50047 .34644 L F
.50289 .3539 m .50154 .35764 L .50246 .35296 L .901 .403 0 r
F
.50289 .3539 m .50161 .35853 L .50154 .35764 L F
.4958 .33569 m .49517 .33988 L .49573 .33533 L 1 .4 0 r
F
.4958 .33569 m .49541 .3403 L .49517 .33988 L F
.50292 .45063 m .51562 .45898 L .50708 .45621 L 0 .141 0 r
F
.49615 .44662 m .50292 .45063 L .50708 .45621 L 0 .171 0 r
F
.50071 .34164 m .49979 .34627 L .49996 .34147 L 1 .404 0 r
F
.50071 .34164 m .50047 .34644 L .49979 .34627 L F
.49863 .36567 m .4966 .36962 L .49832 .36832 L 0 0 0 r
F
.4247 .39272 m .40439 .40785 L .40007 .39357 L .731 .652 0 r
F
.4247 .39272 m .42762 .40447 L .40439 .40785 L F
.50263 .34751 m .50142 .35181 L .50189 .34703 L 1 .592 0 r
F
.50263 .34751 m .50196 .35229 L .50142 .35181 L F
.39257 .3897 m .42169 .38196 L .42398 .38683 L .439 .448 0 r
F
.39257 .3897 m .38876 .38115 L .42169 .38196 L F
.49996 .34147 m .49911 .34614 L .49924 .34135 L 1 .364 0 r
F
.49996 .34147 m .49979 .34627 L .49911 .34614 L F
.50555 .32329 m .50824 .32399 L .5108 .32169 L .01 0 0 r
F
.50555 .32329 m .5037 .32627 L .50824 .32399 L F
.49573 .33533 m .49517 .33988 L .4951 .33927 L .864 .356 0 r
F
.49573 .33533 m .4951 .33927 L .49589 .33481 L F
.49924 .34135 m .49845 .34604 L .49856 .34126 L 1 .341 0 r
F
.49924 .34135 m .49911 .34614 L .49845 .34604 L F
.49398 .37142 m .49494 .37337 L .4966 .36962 L .101 0 0 r
F
.49398 .37142 m .49167 .37475 L .49494 .37337 L F
.49856 .34126 m .49781 .34594 L .49792 .34117 L 1 .333 0 r
F
.49856 .34126 m .49845 .34604 L .49781 .34594 L F
.42336 .55231 m .43452 .5423 L .44622 .5433 L .422 .417 0 r
F
.42336 .55231 m .40703 .54913 L .43452 .5423 L F
.36993 .5583 m .39469 .54471 L .40703 .54913 L .419 .421 0 r
F
.36993 .5583 m .35215 .5505 L .39469 .54471 L F
.49792 .34117 m .49718 .34584 L .49731 .34108 L 1 .34 0 r
F
.49792 .34117 m .49781 .34594 L .49718 .34584 L F
.49857 .32905 m .49883 .33158 L .50061 .32789 L 0 0 0 r
F
.49857 .32905 m .49729 .33303 L .49883 .33158 L F
.46595 .38331 m .47481 .38218 L .47681 .38089 L .11 .319 0 r
F
.46595 .38331 m .46309 .38326 L .47481 .38218 L F
.49731 .34108 m .49657 .34572 L .49674 .34097 L 1 .364 0 r
F
.49731 .34108 m .49718 .34584 L .49657 .34572 L F
.50189 .34703 m .50084 .35147 L .50117 .34668 L 1 .553 0 r
F
.50189 .34703 m .50142 .35181 L .50084 .35147 L F
.53204 .31684 m .54433 .31196 L .54828 .31451 L .341 .394 0 r
F
.53204 .31684 m .5291 .31634 L .54433 .31196 L F
.49674 .34097 m .49599 .34555 L .49622 .34082 L 1 .409 0 r
F
.49674 .34097 m .49657 .34572 L .49599 .34555 L F
.50246 .35296 m .50131 .35701 L .50196 .35229 L 1 .42 0 r
F
.50246 .35296 m .50154 .35764 L .50131 .35701 L F
.53765 .27296 m .53301 .28656 L .52834 .27874 L .646 .495 0 r
F
.53765 .27296 m .54404 .28204 L .53301 .28656 L F
.49589 .33481 m .49526 .33841 L .49637 .33407 L 0 0 0 r
F
.49526 .33841 m .49401 .34293 L .494 .34162 L .87 .394 0 r
F
.49526 .33841 m .494 .34162 L .49528 .33838 L F
.49526 .33841 m .49528 .33838 L .49574 .33721 L F
.49589 .33481 m .49524 .33844 L .49526 .33841 L 0 0 0 r
F
.49524 .33844 m .4951 .33927 L .49526 .33841 L F
.49622 .34082 m .49545 .34532 L .49577 .3406 L 1 .473 0 r
F
.49622 .34082 m .49599 .34555 L .49545 .34532 L F
.50117 .34668 m .50023 .35123 L .50047 .34644 L 1 .48 0 r
F
.50117 .34668 m .50084 .35147 L .50023 .35123 L F
.49577 .3406 m .49496 .34498 L .49541 .3403 L 1 .525 0 r
F
.49577 .3406 m .49545 .34532 L .49496 .34498 L F
.52989 .62603 m .56549 .63691 L .54345 .63632 L .119 .295 0 r
F
.51226 .623 m .52989 .62603 L .54345 .63632 L .171 .301 0 r
F
.48691 .37667 m .48998 .37788 L .49167 .37475 L .18 0 0 r
F
.48691 .37667 m .48454 .37914 L .48998 .37788 L F
.50161 .35853 m .5007 .36222 L .50154 .35764 L 0 0 0 r
F
.50047 .34644 m .49961 .35106 L .49979 .34627 L 1 .414 0 r
F
.50047 .34644 m .50023 .35123 L .49961 .35106 L F
.49541 .3403 m .49453 .34452 L .49517 .33988 L 1 .498 0 r
F
.49541 .3403 m .49496 .34498 L .49453 .34452 L F
.49979 .34627 m .49898 .35093 L .49911 .34614 L 1 .368 0 r
F
.49979 .34627 m .49961 .35106 L .49898 .35093 L F
.50196 .35229 m .50096 .35656 L .50142 .35181 L 1 .511 0 r
F
.50196 .35229 m .50131 .35701 L .50096 .35656 L F
.49637 .33407 m .49574 .33721 L .49729 .33303 L 0 0 0 r
F
.49574 .33721 m .49425 .33979 L .49623 .33632 L .833 .409 0 r
F
.49729 .33303 m .49589 .33683 L .49667 .33553 L 0 0 0 r
F
.49589 .33683 m .49574 .33721 L .49667 .33553 L F
.49637 .33407 m .49541 .33785 L .49574 .33721 L F
.49729 .33303 m .49667 .33553 L .49883 .33158 L F
.49883 .33158 m .49681 .33527 L .49822 .33318 L F
.49681 .33527 m .49667 .33553 L .49822 .33318 L F
.50061 .32789 m .49893 .33137 L .50122 .32954 L F
.49893 .33137 m .49883 .33158 L .50122 .32954 L F
.50061 .32789 m .50122 .32954 L .5037 .32627 L F
.5037 .32627 m .50122 .32954 L .50479 .32669 L F
.50122 .32954 m .50063 .32989 L .50447 .32694 L .6 .406 0 r
F
.50122 .32954 m .50447 .32694 L .50479 .32669 L F
.49883 .33158 m .49822 .33318 L .50122 .32954 L 0 0 0 r
F
.49822 .33318 m .49593 .33365 L .5002 .33023 L .825 .468 0 r
F
.49822 .33318 m .5002 .33023 L .50063 .32989 L F
.49667 .33553 m .49484 .33723 L .49778 .3337 L .824 .435 0 r
F
.49667 .33553 m .49778 .3337 L .49822 .33318 L F
.49574 .33721 m .49623 .33632 L .49667 .33553 L .833 .409 0 r
F
.49541 .33785 m .49526 .33841 L .49574 .33721 L 0 0 0 r
F
.49911 .34614 m .49834 .35083 L .49845 .34604 L 1 .343 0 r
F
.49911 .34614 m .49898 .35093 L .49834 .35083 L F
.55922 .27575 m .5487 .29177 L .54404 .28204 L .717 .61 0 r
F
.55922 .27575 m .56553 .28751 L .5487 .29177 L F
.49845 .34604 m .49769 .35073 L .49781 .34594 L 1 .335 0 r
F
.49845 .34604 m .49834 .35083 L .49769 .35073 L F
.49977 .36413 m .49938 .36739 L .50042 .36302 L 0 0 0 r
F
.49977 .36413 m .49832 .36832 L .49938 .36739 L F
.49781 .34594 m .49704 .35063 L .49718 .34584 L 1 .341 0 r
F
.49781 .34594 m .49769 .35073 L .49704 .35063 L F
.49517 .33988 m .49421 .34386 L .4951 .33927 L 1 .417 0 r
F
.49517 .33988 m .49453 .34452 L .49421 .34386 L F
.48488 .43212 m .48914 .44192 L .48218 .43653 L .111 .167 0 r
F
.48003 .4263 m .48218 .43653 L .47555 .43043 L .257 .198 0 r
F
.48003 .4263 m .48488 .43212 L .48218 .43653 L F
.61625 .49693 m .57648 .50168 L .58773 .48983 L .743 .853 0 r
F
.62793 .48124 m .61625 .49693 L .58773 .48983 L .738 .832 0 r
F
.67121 .48717 m .61625 .49693 L .62793 .48124 L .678 .782 0 r
F
.5108 .32169 m .51481 .32081 L .51835 .31946 L 0 0 0 r
F
.5108 .32169 m .50824 .32399 L .51481 .32081 L F
.47564 .42001 m .47555 .43043 L .46953 .42367 L .369 .232 0 r
F
.47564 .42001 m .48003 .4263 L .47555 .43043 L F
.49718 .34584 m .49639 .3505 L .49657 .34572 L 1 .364 0 r
F
.49718 .34584 m .49704 .35063 L .49639 .3505 L F
.50142 .35181 m .50051 .35624 L .50084 .35147 L 1 .55 0 r
F
.50142 .35181 m .50096 .35656 L .50051 .35624 L F
.5349 .4666 m .54333 .46662 L .56278 .47239 L .096 .294 0 r
F
.5231 .46099 m .54333 .46662 L .5349 .4666 L 0 .215 0 r
F
.51562 .45898 m .5231 .46099 L .5349 .4666 L 0 .221 0 r
F
.49657 .34572 m .49575 .35033 L .49599 .34555 L 1 .403 0 r
F
.49657 .34572 m .49639 .3505 L .49575 .35033 L F
.50154 .35764 m .50071 .36166 L .50131 .35701 L .809 .357 0 r
F
.50154 .35764 m .5007 .36222 L .50071 .36166 L F
.49599 .34555 m .49511 .35008 L .49545 .34532 L 1 .46 0 r
F
.49599 .34555 m .49575 .35033 L .49511 .35008 L F
.56278 .47239 m .57151 .46963 L .60169 .47461 L .253 .346 0 r
F
.54333 .46662 m .57151 .46963 L .56278 .47239 L .091 .302 0 r
F
.4966 .36962 m .49713 .37238 L .49832 .36832 L .183 0 0 r
F
.4966 .36962 m .49494 .37337 L .49713 .37238 L F
.50084 .35147 m .5 .35601 L .50023 .35123 L 1 .488 0 r
F
.50084 .35147 m .50051 .35624 L .5 .35601 L F
.4951 .33927 m .49401 .34293 L .49526 .33841 L .932 .39 0 r
F
.4951 .33927 m .49421 .34386 L .49401 .34293 L F
.49545 .34532 m .49447 .34974 L .49496 .34498 L 1 .521 0 r
F
.49545 .34532 m .49511 .35008 L .49447 .34974 L F
.52979 .26475 m .52834 .27874 L .52265 .27156 L .572 .444 0 r
F
.52979 .26475 m .53765 .27296 L .52834 .27874 L F
.62119 .27324 m .59345 .29684 L .58879 .28156 L .722 .718 0 r
F
.62119 .27324 m .62704 .29277 L .59345 .29684 L F
.50023 .35123 m .49944 .35585 L .49961 .35106 L 1 .415 0 r
F
.50023 .35123 m .5 .35601 L .49944 .35585 L F
.48997 .43742 m .49615 .44662 L .48914 .44192 L 0 .128 0 r
F
.48488 .43212 m .48997 .43742 L .48914 .44192 L .111 .167 0 r
F
.45325 .7814 m .47478 .79871 L .44028 .79159 L .235 .322 0 r
F
.45325 .7814 m .47908 .78834 L .47478 .79871 L F
.70647 .67773 m .63203 .68102 L .65695 .66692 L .552 .6 0 r
F
.73522 .6584 m .70647 .67773 L .65695 .66692 L .555 .613 0 r
F
.47188 .41328 m .46953 .42367 L .46436 .41631 L .459 .275 0 r
F
.47188 .41328 m .47564 .42001 L .46953 .42367 L F
.49961 .35106 m .49884 .35573 L .49898 .35093 L 1 .365 0 r
F
.49961 .35106 m .49944 .35585 L .49884 .35573 L F
.49496 .34498 m .49386 .34926 L .49453 .34452 L 1 .556 0 r
F
.49496 .34498 m .49447 .34974 L .49386 .34926 L F
.45748 .40015 m .44871 .41149 L .44478 .40198 L .674 .462 0 r
F
.45748 .40015 m .46029 .40843 L .44871 .41149 L F
.50131 .35701 m .50053 .36126 L .50096 .35656 L 1 .398 0 r
F
.50131 .35701 m .50071 .36166 L .50053 .36126 L F
.49898 .35093 m .49822 .35563 L .49834 .35083 L 1 .339 0 r
F
.49898 .35093 m .49884 .35573 L .49822 .35563 L F
.50042 .36302 m .49996 .36673 L .5007 .36222 L 0 0 0 r
F
.50042 .36302 m .49938 .36739 L .49996 .36673 L F
.49834 .35083 m .49757 .35554 L .49769 .35073 L 1 .33 0 r
F
.49834 .35083 m .49822 .35563 L .49757 .35554 L F
.54828 .31451 m .5659 .30582 L .57112 .31126 L .457 .432 0 r
F
.54828 .31451 m .54433 .31196 L .5659 .30582 L F
.49769 .35073 m .4969 .35544 L .49704 .35063 L 1 .336 0 r
F
.49769 .35073 m .49757 .35554 L .4969 .35544 L F
.37189 .56915 m .34798 .59273 L .32893 .57537 L .545 .591 0 r
F
.37189 .56915 m .38522 .58351 L .34798 .59273 L F
.49704 .35063 m .49621 .35532 L .49639 .3505 L 1 .356 0 r
F
.49704 .35063 m .4969 .35544 L .49621 .35532 L F
.47681 .38089 m .48314 .38141 L .48454 .37914 L .135 0 0 r
F
.47681 .38089 m .47481 .38218 L .48314 .38141 L F
.49453 .34452 m .49326 .34857 L .49421 .34386 L 1 .542 0 r
F
.49453 .34452 m .49386 .34926 L .49326 .34857 L F
.49167 .37475 m .49374 .37697 L .49494 .37337 L .319 0 0 r
F
.49167 .37475 m .48998 .37788 L .49374 .37697 L F
.42398 .38683 m .44531 .38257 L .44672 .38475 L .361 .388 0 r
F
.42398 .38683 m .42181 .38222 L .44531 .38257 L F
.42181 .38222 m .4347 .3823 L .44531 .38257 L F
.44224 .38234 m .44225 .38241 L .44213 .38241 L .865 .677 0 r
F
.4428 .38201 m .4428 .38234 L .44224 .38234 L F
.4347 .3823 m .44213 .38241 L .44531 .38257 L .328 .371 0 r
F
.44213 .38241 m .4428 .38242 L .44535 .38251 L F
.44213 .38241 m .44535 .38251 L .44531 .38257 L F
.44672 .38475 m .46169 .38308 L .46309 .38326 L .228 .35 0 r
F
.44672 .38475 m .45377 .38279 L .45626 .38288 L F
.46103 .38315 m .45626 .38288 L .46169 .38308 L F
.44672 .38475 m .45626 .38288 L .46103 .38315 L F
.46714 .37605 m .45629 .38286 L .45772 .37436 L 1 .638 0 r
F
.45629 .38286 m .45627 .38286 L .45772 .37436 L F
.45626 .38288 m .45616 .38288 L .45772 .37436 L F
.46612 .3827 m .46169 .38308 L .45739 .38292 L F
.46714 .37605 m .46612 .3827 L .45615 .38295 L F
.45772 .37436 m .45617 .38286 L .4428 .38201 L 1 .707 0 r
F
.45617 .38286 m .45615 .38295 L .45393 .3828 L F
.45617 .38286 m .4551 .38283 L .4428 .38201 L F
.4551 .38283 m .45371 .38278 L .4428 .38201 L F
.45371 .38278 m .44535 .3825 L .4428 .38201 L .918 .616 0 r
F
.44535 .3825 m .4428 .38242 L .4428 .38217 L F
.44535 .3825 m .4428 .38217 L .4428 .38201 L F
.44531 .38257 m .44535 .3825 L .44592 .38258 L .183 .329 0 r
F
.44672 .38475 m .44531 .38257 L .45377 .38279 L .228 .35 0 r
F
.45615 .38295 m .45514 .38364 L .44384 .38252 L .918 .616 0 r
F
.44862 .38265 m .44384 .38252 L .4428 .38242 L F
.44531 .38257 m .44592 .38258 L .45393 .3828 L .183 .329 0 r
F
.45615 .38295 m .44384 .38252 L .44862 .38265 L .918 .616 0 r
F
.4428 .38242 m .44535 .3825 L .44535 .38251 L .328 .371 0 r
F
.45615 .38295 m .4428 .38242 L .45371 .38278 L .918 .616 0 r
F
.44592 .38258 m .44601 .38258 L .45393 .3828 L .183 .329 0 r
F
.44592 .38258 m .44675 .38039 L .4634 .38282 L F
.44535 .3825 m .44675 .38039 L .44592 .38258 L F
.4428 .38234 m .4428 .38242 L .44224 .38234 L .865 .677 0 r
F
.4428 .38242 m .44277 .39208 L .44225 .38241 L F
.4428 .38242 m .44225 .38241 L .44224 .38234 L F
.44253 .38239 m .44675 .38039 L .44538 .38245 L .328 .371 0 r
F
.4428 .38201 m .44213 .38241 L .42458 .38068 L .865 .677 0 r
F
.44213 .38241 m .42459 .38183 L .42458 .38068 L F
.42458 .38068 m .42277 .38163 L .39958 .37881 L .808 .718 0 r
F
.42277 .38163 m .42264 .3817 L .42181 .3816 L F
.42277 .38163 m .42181 .3816 L .39958 .37881 L F
.31738 .37254 m .30727 .37691 L .25095 .36741 L .674 .734 0 r
F
.2792 .37854 m .28774 .37686 L .34294 .38005 L .501 .538 0 r
F
.28774 .37686 m .29087 .37625 L .29966 .37689 L F
.28774 .37686 m .29966 .37689 L .34294 .38005 L F
.29087 .37625 m .30382 .37677 L .34294 .38005 L F
.31738 .37254 m .31794 .37693 L .30727 .37691 L .674 .734 0 r
F
.30727 .37691 m .29087 .37625 L .25095 .36741 L F
.2792 .37854 m .27902 .37492 L .29087 .37625 L .501 .538 0 r
F
.29087 .37625 m .2525 .3747 L .2519 .37188 L .674 .734 0 r
F
.29087 .37625 m .2519 .37188 L .25095 .36741 L F
.36934 .35747 m .36511 .3762 L .31738 .37254 L .745 .783 0 r
F
.32204 .34822 m .31738 .37254 L .25095 .36741 L .7 .766 0 r
F
.36934 .35747 m .31738 .37254 L .32204 .34822 L .745 .783 0 r
F
.32204 .34822 m .25095 .36741 L .25504 .33504 L .7 .766 0 r
F
.29087 .37625 m .27811 .35666 L .3439 .36584 L .501 .538 0 r
F
.27902 .37492 m .27811 .35666 L .29087 .37625 L F
.29288 .37585 m .34307 .37802 L .34294 .38005 L F
.30727 .37691 m .32042 .39628 L .25751 .39841 L .674 .734 0 r
F
.31794 .37693 m .32042 .39628 L .30727 .37691 L F
.30727 .37691 m .25751 .39841 L .2525 .3747 L F
.29087 .37625 m .29288 .37585 L .30382 .37677 L .501 .538 0 r
F
.36511 .3762 m .35949 .37872 L .31738 .37254 L .709 .741 0 r
F
.35949 .37872 m .35444 .37851 L .31738 .37254 L F
.35851 .37916 m .35032 .37885 L .31738 .37254 L F
.34294 .38005 m .34307 .37802 L .35032 .37885 L .468 .489 0 r
F
.35032 .37885 m .31803 .37762 L .3177 .37509 L .709 .741 0 r
F
.35032 .37885 m .3177 .37509 L .31738 .37254 L F
.39958 .37881 m .39616 .38045 L .36511 .3762 L .754 .738 0 r
F
.39616 .38045 m .39273 .38031 L .36511 .3762 L F
.35523 .37914 m .36027 .37923 L .38876 .38115 L .468 .489 0 r
F
.35032 .37885 m .35851 .37916 L .35523 .37914 L F
.35851 .37916 m .36027 .37923 L .35523 .37914 L F
.34294 .38005 m .35032 .37885 L .38876 .38115 L F
.35851 .37916 m .36643 .39472 L .32042 .39628 L .709 .741 0 r
F
.36511 .3762 m .36532 .3792 L .35851 .37916 L F
.35949 .37872 m .35851 .37916 L .35444 .37851 L F
.35032 .37885 m .35159 .37864 L .36027 .37923 L .468 .489 0 r
F
.35159 .37864 m .38894 .38016 L .38876 .38115 L F
.36532 .3792 m .36643 .39472 L .35851 .37916 L .709 .741 0 r
F
.39557 .38073 m .39302 .38064 L .36511 .3762 L .754 .738 0 r
F
.38876 .38115 m .38894 .38016 L .39302 .38064 L .415 .429 0 r
F
.39302 .38064 m .36535 .37966 L .36519 .37732 L .754 .738 0 r
F
.39302 .38064 m .36519 .37732 L .36511 .3762 L F
.39616 .38045 m .39557 .38073 L .39273 .38031 L F
.3977 .38075 m .42181 .3816 L .42169 .38196 L .415 .429 0 r
F
.39958 .37881 m .39964 .38077 L .39557 .38073 L .754 .738 0 r
F
.39376 .38055 m .39964 .38077 L .3977 .38075 L .415 .429 0 r
F
.39964 .38077 m .42181 .3816 L .3977 .38075 L F
.38876 .38115 m .39302 .38064 L .42169 .38196 L F
.39302 .38064 m .40129 .38093 L .42169 .38196 L F
.39557 .38073 m .40007 .39357 L .36643 .39472 L .754 .738 0 r
F
.39302 .38064 m .39376 .38055 L .40129 .38093 L .415 .429 0 r
F
.39964 .38077 m .40007 .39357 L .39557 .38073 L .754 .738 0 r
F
.42169 .38196 m .4218 .38162 L .42373 .38184 L .328 .371 0 r
F
.4218 .38162 m .42181 .3816 L .42264 .3817 L F
.4218 .38162 m .42264 .3817 L .42373 .38184 L F
.42169 .38196 m .42373 .38184 L .43893 .38232 L F
.42169 .38196 m .44538 .38245 L .4347 .3823 L F
.42181 .38222 m .42169 .38196 L .4347 .3823 L .361 .388 0 r
F
.42264 .3817 m .4247 .39272 L .40007 .39357 L .808 .718 0 r
F
.42373 .38184 m .42398 .38182 L .43893 .38232 L .328 .371 0 r
F
.42398 .38182 m .42469 .38178 L .42723 .38187 L F
.42398 .38182 m .42723 .38187 L .43893 .38232 L F
.42458 .38068 m .42459 .38183 L .42264 .3817 L .808 .718 0 r
F
.42459 .38183 m .42459 .38188 L .42398 .38182 L F
.42459 .38183 m .42398 .38182 L .42264 .3817 L F
.42459 .38188 m .4247 .39272 L .42264 .3817 L F
.42264 .3817 m .42246 .3818 L .39999 .37887 L F
.42264 .3817 m .39999 .37887 L .39958 .37881 L F
.42246 .3818 m .39965 .38107 L .39958 .37881 L F
.42733 .36867 m .42458 .38068 L .39958 .37881 L .882 .787 0 r
F
.40307 .36401 m .39958 .37881 L .36511 .3762 L .806 .793 0 r
F
.42733 .36867 m .39958 .37881 L .40307 .36401 L .882 .787 0 r
F
.39302 .38064 m .39037 .37236 L .42332 .37703 L .415 .429 0 r
F
.38894 .38016 m .39037 .37236 L .39302 .38064 L F
.40307 .36401 m .36511 .3762 L .36934 .35747 L .806 .793 0 r
F
.35032 .37885 m .3439 .36584 L .39037 .37236 L .468 .489 0 r
F
.34307 .37802 m .3439 .36584 L .35032 .37885 L F
.29288 .37585 m .3439 .36584 L .34307 .37802 L .501 .538 0 r
F
.35851 .37916 m .32042 .39628 L .31803 .37762 L .709 .741 0 r
F
.35159 .37864 m .39037 .37236 L .38894 .38016 L .468 .489 0 r
F
.39557 .38073 m .36643 .39472 L .36535 .37966 L .754 .738 0 r
F
.39376 .38055 m .42332 .37703 L .42181 .3816 L .415 .429 0 r
F
.4449 .37199 m .4428 .38201 L .42458 .38068 L .967 .759 0 r
F
.45772 .37436 m .4428 .38201 L .4449 .37199 L 1 .707 0 r
F
.4449 .37199 m .42458 .38068 L .42733 .36867 L .967 .759 0 r
F
.42373 .38184 m .42332 .37703 L .44675 .38039 L .328 .371 0 r
F
.42181 .3816 m .42332 .37703 L .42373 .38184 L F
.42246 .3818 m .40007 .39357 L .39965 .38107 L .808 .718 0 r
F
.43893 .38232 m .42469 .38178 L .44253 .38239 L .328 .371 0 r
F
.42469 .38178 m .44675 .38039 L .44253 .38239 L F
.4551 .38283 m .45393 .3828 L .45371 .38278 L 1 .707 0 r
F
.45393 .3828 m .44765 .3826 L .4555 .38284 L .183 .329 0 r
F
.44601 .38258 m .44765 .3826 L .45393 .3828 L F
.4555 .38284 m .4634 .38282 L .46221 .38302 L F
.44765 .3826 m .4634 .38282 L .4555 .38284 L F
.45629 .38286 m .45626 .38288 L .45627 .38286 L 1 .638 0 r
F
.45626 .38288 m .45615 .38295 L .45616 .38288 L F
.45739 .38292 m .46003 .38322 L .45615 .38295 L F
.46169 .38308 m .46003 .38322 L .45739 .38292 L F
.46169 .38308 m .45377 .38279 L .46221 .38302 L .228 .35 0 r
F
.46169 .38308 m .46174 .38307 L .46174 .38307 L F
.46169 .38308 m .46174 .38307 L .46309 .38326 L F
.46174 .38307 m .46177 .38307 L .46309 .38326 L F
.46177 .38307 m .46224 .38303 L .46309 .38326 L F
.46309 .38326 m .47297 .38335 L .47481 .38218 L .014 .282 0 r
F
.47297 .38335 m .47434 .38318 L .47481 .38218 L F
.47481 .38218 m .48096 .38329 L .48314 .38141 L .252 0 0 r
F
.47966 .38329 m .47938 .38364 L .47938 .38329 L 1 .433 0 r
F
.47481 .38218 m .47435 .38315 L .48042 .38319 L .252 0 0 r
F
.47435 .38315 m .47434 .38317 L .47525 .38318 L F
.47435 .38315 m .47525 .38318 L .48042 .38319 L F
.47966 .38329 m .48289 .38464 L .47875 .38442 L 1 .433 0 r
F
.48042 .38319 m .47434 .38318 L .48096 .38329 L .252 0 0 r
F
.47434 .38317 m .47434 .38318 L .48042 .38319 L F
.47434 .38318 m .47886 .38329 L .48096 .38329 L F
.48096 .38329 m .48114 .38332 L .48138 .3832 L F
.48288 .38302 m .48299 .38337 L .48114 .38332 L 1 .433 0 r
F
.48314 .38141 m .48302 .38297 L .48519 .38296 L .468 0 0 r
F
.48302 .38297 m .48301 .38302 L .48393 .383 L F
.48302 .38297 m .48393 .383 L .48519 .38296 L F
.48393 .383 m .48608 .38478 L .48289 .38464 L 1 .386 0 r
F
.48314 .38141 m .48534 .38307 L .48694 .38304 L .468 0 0 r
F
.48454 .37914 m .48899 .38087 L .48998 .37788 L .347 0 0 r
F
.48454 .37914 m .48314 .38141 L .48899 .38087 L F
.48696 .38303 m .48857 .38487 L .48608 .38478 L 1 .349 0 r
F
.48314 .38141 m .48693 .38304 L .48899 .38087 L .468 0 0 r
F
.48693 .38304 m .48694 .38304 L .48899 .38087 L F
.48865 .38262 m .48857 .38487 L .48696 .38303 L 1 .349 0 r
F
.48696 .38303 m .48695 .38304 L .48695 .38303 L F
.48694 .38304 m .48711 .38311 L .48888 .38242 L .468 0 0 r
F
.48887 .38255 m .48857 .38487 L .48865 .38262 L 1 .32 0 r
F
.48899 .38087 m .48888 .38249 L .49102 .38248 L .606 .064 0 r
F
.48888 .38249 m .48887 .38255 L .48951 .38253 L F
.48888 .38249 m .48951 .38253 L .49102 .38248 L F
.48951 .38253 m .49055 .38492 L .48857 .38487 L 1 .32 0 r
F
.49061 .38259 m .49055 .38492 L .48951 .38253 L F
.48951 .38253 m .48857 .38487 L .48887 .38255 L F
.48887 .38255 m .48887 .38262 L .49102 .38248 L .606 .064 0 r
F
.49132 .38258 m .49055 .38492 L .4906 .38282 L 1 .297 0 r
F
.49115 .38258 m .4906 .38282 L .49061 .38259 L F
.49132 .38258 m .4906 .38282 L .49115 .38258 L F
.49132 .38258 m .49216 .38494 L .49055 .38492 L F
.49137 .38259 m .49216 .38494 L .49132 .38258 L F
.49221 .38224 m .49216 .38494 L .49134 .3825 L F
.48899 .38087 m .49113 .38257 L .49305 .38049 L .606 .064 0 r
F
.49113 .38257 m .49118 .38255 L .49305 .38049 L F
.49134 .3825 m .49137 .38259 L .49132 .38258 L 1 .297 0 r
F
.49115 .38258 m .49122 .38264 L .49301 .38179 L .606 .064 0 r
F
.49298 .38192 m .49278 .38265 L .49267 .38205 L 1 .279 0 r
F
.49278 .38265 m .49216 .38494 L .4922 .38265 L F
.49122 .38264 m .493 .38191 L .49301 .38179 L .606 .064 0 r
F
.49115 .38258 m .49301 .38179 L .49305 .38049 L F
.48998 .37788 m .49305 .38049 L .49374 .37697 L .476 .017 0 r
F
.48998 .37788 m .48899 .38087 L .49305 .38049 L F
.49278 .38265 m .4922 .38265 L .49224 .37976 L 1 .279 0 r
F
.49298 .38192 m .49351 .38494 L .49216 .38494 L F
.49298 .38192 m .493 .38191 L .493 .38191 L .606 .064 0 r
F
.49374 .37697 m .49305 .38049 L .49581 .38023 L .558 .081 0 r
F
.49519 .38218 m .49564 .3849 L .49465 .38493 L .941 .251 0 r
F
.49537 .38222 m .49564 .3849 L .49519 .38218 L F
.49564 .38146 m .49564 .3849 L .49531 .38156 L F
.49622 .38151 m .49651 .38487 L .49564 .3849 L .908 .241 0 r
F
.49639 .38155 m .49639 .38158 L .49641 .38159 L .891 .168 0 r
F
.49628 .37633 m .49581 .38023 L .49761 .38006 L .624 .121 0 r
F
.49705 .38126 m .49728 .38482 L .49651 .38487 L .876 .231 0 r
F
.49641 .38159 m .4965 .38155 L .49761 .38006 L .891 .168 0 r
F
.49726 .38119 m .49728 .38482 L .49705 .38126 L .876 .231 0 r
F
.49776 .38112 m .49796 .38478 L .49728 .38482 L .842 .221 0 r
F
.49793 .38128 m .49796 .38478 L .49776 .38112 L F
.49761 .38006 m .49788 .38108 L .49873 .37995 L 1 .203 0 r
F
.49788 .38108 m .49793 .38128 L .49808 .38104 L F
.49788 .38108 m .49808 .38104 L .49873 .37995 L F
.49838 .38097 m .49855 .38473 L .49796 .38478 L .803 .211 0 r
F
.49793 .38128 m .49873 .38073 L .49873 .37995 L 1 .203 0 r
F
.49851 .37986 m .49852 .38094 L .49838 .38097 L .803 .211 0 r
F
.49852 .38094 m .49855 .38473 L .49838 .38097 L F
.49792 .37988 m .49793 .38128 L .49776 .38112 L .842 .221 0 r
F
.49793 .38128 m .49793 .38128 L .49793 .38128 L F
.49761 .38006 m .49761 .38097 L .49793 .38128 L 1 .203 0 r
F
.49793 .38128 m .49793 .38128 L .49776 .38112 L .842 .221 0 r
F
.49838 .38097 m .49832 .38156 L .49821 .38109 L .803 .211 0 r
F
.49832 .38156 m .49796 .38478 L .49793 .38128 L F
.49873 .37995 m .49889 .38105 L .49935 .37988 L 1 .245 0 r
F
.49936 .37983 m .49931 .38065 L .49899 .37984 L .666 .178 0 r
F
.49923 .38173 m .49904 .38467 L .49901 .38134 L F
.49899 .37984 m .49904 .38467 L .49855 .38473 L .751 .197 0 r
F
.49931 .38065 m .4994 .38462 L .49904 .38467 L .666 .178 0 r
F
.49931 .38065 m .49935 .38068 L .49935 .38059 L 1 .245 0 r
F
.49889 .38105 m .49935 .38053 L .49935 .37988 L F
.49936 .37983 m .49937 .38069 L .49931 .38065 L .666 .178 0 r
F
.49956 .3805 m .49962 .38455 L .4994 .38462 L .495 .135 0 r
F
.49947 .37986 m .49956 .3805 L .4996 .37984 L 1 .335 0 r
F
.4996 .37984 m .49962 .38455 L .49959 .38075 L 0 0 0 r
F
.49956 .3805 m .4996 .38029 L .4996 .37984 L 1 .335 0 r
F
.4996 .37984 m .49959 .38075 L .49958 .37983 L 0 0 0 r
F
.49959 .38033 m .4996 .38089 L .4996 .38029 L 1 .335 0 r
F
.49956 .3805 m .49959 .38075 L .49959 .38033 L F
.49959 .38075 m .4996 .38089 L .49959 .38033 L F
.49935 .37988 m .4996 .38089 L .49947 .37986 L F
.49958 .37983 m .49956 .3805 L .49936 .37983 L .495 .135 0 r
F
.49942 .38112 m .4994 .38462 L .49938 .38134 L F
.49937 .38084 m .4994 .38462 L .49935 .38068 L .666 .178 0 r
F
.49937 .38084 m .49936 .38441 L .49944 .38136 L 1 .335 0 r
F
.49935 .38068 m .49935 .38073 L .49937 .38084 L F
.49935 .38068 m .4994 .38462 L .49931 .38065 L .666 .178 0 r
F
.49935 .38073 m .49936 .38441 L .49937 .38084 L 1 .335 0 r
F
.49956 .3805 m .49951 .38161 L .49942 .38112 L .495 .135 0 r
F
.49951 .38161 m .4994 .38462 L .49942 .38112 L F
.49959 .38075 m .49962 .38455 L .49956 .3805 L F
.4996 .37984 m .49963 .38449 L .49962 .38455 L 0 0 0 r
F
.49935 .37988 m .49963 .38449 L .4996 .38089 L 1 .335 0 r
F
.49935 .37988 m .49935 .38068 L .49937 .38084 L F
.49942 .38112 m .49938 .38134 L .49937 .38084 L .495 .135 0 r
F
.49942 .38112 m .49937 .38084 L .49944 .38136 L 1 .335 0 r
F
.49935 .37988 m .49937 .38084 L .49942 .38112 L F
.49956 .3805 m .49942 .38112 L .49936 .37983 L .495 .135 0 r
F
.49942 .38112 m .49937 .38084 L .49936 .37983 L F
.49958 .37983 m .49959 .38075 L .49956 .3805 L F
.49944 .38136 m .49936 .38441 L .49963 .38449 L 1 .335 0 r
F
.49937 .38069 m .49937 .38084 L .49935 .38068 L .666 .178 0 r
F
.49931 .38065 m .49923 .38173 L .499 .38104 L F
.49923 .38173 m .49901 .38134 L .499 .38104 L F
.4989 .38117 m .49936 .38441 L .49935 .38068 L 1 .245 0 r
F
.4989 .38117 m .49935 .38068 L .49931 .38065 L F
.4989 .38117 m .49873 .38433 L .49936 .38441 L F
.49873 .38079 m .49888 .38105 L .49852 .38094 L .751 .197 0 r
F
.49873 .37995 m .49873 .38079 L .49889 .38105 L 1 .245 0 r
F
.49892 .38066 m .49889 .38104 L .49873 .38079 L .751 .197 0 r
F
.49889 .38104 m .49888 .38105 L .49873 .38079 L F
.49889 .38105 m .49873 .38087 L .4989 .38117 L 1 .245 0 r
F
.49873 .38079 m .49873 .38087 L .49889 .38105 L F
.49873 .38087 m .49873 .38433 L .4989 .38117 L F
.49889 .38105 m .4989 .38117 L .49935 .38053 L F
.4989 .38117 m .49935 .38059 L .49935 .38053 L F
.49931 .38065 m .499 .38104 L .49899 .37984 L .666 .178 0 r
F
.4988 .382 m .49855 .38473 L .49852 .38179 L .751 .197 0 r
F
.49795 .38133 m .49758 .38423 L .49873 .38433 L 1 .203 0 r
F
.49793 .38128 m .49793 .38132 L .49795 .38133 L F
.49793 .38132 m .49758 .38423 L .49795 .38133 L F
.49888 .38105 m .4988 .382 L .49852 .38146 L .751 .197 0 r
F
.4988 .382 m .49852 .38179 L .49852 .38146 L F
.49888 .38105 m .49852 .38146 L .49852 .38094 L F
.49899 .37984 m .49892 .38066 L .49851 .37986 L F
.49892 .38066 m .49852 .38094 L .49851 .37986 L F
.49832 .38156 m .49793 .38128 L .49792 .37988 L .803 .211 0 r
F
.49793 .38128 m .49795 .38133 L .49873 .38073 L 1 .203 0 r
F
.49795 .38133 m .49873 .38433 L .49873 .38079 L F
.49795 .38133 m .49873 .38079 L .49873 .38073 L F
.49851 .37986 m .49838 .38097 L .49792 .37988 L .803 .211 0 r
F
.49838 .38097 m .49821 .38109 L .49792 .37988 L F
.49761 .38097 m .49758 .38423 L .49793 .38128 L 1 .203 0 r
F
.49792 .37988 m .49779 .38092 L .49725 .3799 L .842 .221 0 r
F
.49764 .38206 m .49728 .38482 L .49726 .38192 L F
.49705 .38126 m .49651 .38487 L .4965 .38155 L .876 .231 0 r
F
.4965 .38162 m .49651 .38487 L .49622 .38151 L .908 .241 0 r
F
.49642 .3816 m .49574 .38412 L .49758 .38423 L .891 .168 0 r
F
.49641 .38159 m .49641 .3816 L .49642 .3816 L F
.49641 .3816 m .49574 .38412 L .49642 .3816 L F
.49779 .38092 m .49764 .38206 L .49726 .38119 L .842 .221 0 r
F
.49764 .38206 m .49726 .38192 L .49726 .38119 L F
.49661 .38151 m .49761 .38101 L .49761 .38095 L .891 .168 0 r
F
.4965 .38155 m .49761 .38095 L .49761 .38006 L F
.49779 .38092 m .49726 .38119 L .49725 .3799 L .842 .221 0 r
F
.4965 .38155 m .49661 .38151 L .49761 .38095 L .891 .168 0 r
F
.49661 .38151 m .49761 .38112 L .49761 .38101 L F
.49581 .38023 m .49636 .38148 L .49761 .38006 L F
.49636 .38148 m .49654 .38142 L .49761 .38006 L F
.49725 .3799 m .49705 .38126 L .49649 .3799 L .876 .231 0 r
F
.49705 .38126 m .4965 .38155 L .49649 .3799 L F
.49725 .3799 m .49726 .38119 L .49705 .38126 L F
.49636 .38148 m .49641 .38159 L .49654 .38142 L .891 .168 0 r
F
.4965 .38155 m .4965 .38162 L .49641 .38159 L .908 .241 0 r
F
.49641 .38159 m .49758 .38423 L .49761 .38112 L .891 .168 0 r
F
.49649 .3799 m .4965 .38155 L .49622 .38151 L .908 .241 0 r
F
.49579 .38139 m .49607 .38235 L .49564 .38146 L F
.49622 .38151 m .49607 .38235 L .49579 .38139 L F
.49607 .38235 m .49564 .3849 L .49564 .38228 L F
.49607 .38235 m .49564 .38228 L .49564 .38146 L F
.49579 .38139 m .49574 .38412 L .49639 .38155 L .891 .168 0 r
F
.4965 .38155 m .49641 .38159 L .49622 .38151 L .908 .241 0 r
F
.49639 .38158 m .49574 .38412 L .49641 .38159 L .891 .168 0 r
F
.49581 .38023 m .49579 .38139 L .49639 .38155 L F
.49627 .38118 m .49622 .38151 L .49579 .38139 L .908 .241 0 r
F
.493 .38191 m .49351 .38494 L .49298 .38192 L 1 .279 0 r
F
.49353 .38199 m .49351 .38494 L .493 .38191 L F
.49301 .3817 m .493 .38196 L .49413 .38195 L .751 .127 0 r
F
.49417 .38203 m .49351 .38494 L .49353 .38199 L .976 .264 0 r
F
.493 .38196 m .49292 .38399 L .49408 .38203 L .751 .127 0 r
F
.493 .38196 m .49408 .38203 L .49413 .38195 L F
.49305 .38049 m .49413 .38195 L .49581 .38023 L F
.49466 .37988 m .49417 .38203 L .49355 .37984 L .976 .264 0 r
F
.49413 .38195 m .49407 .38204 L .49422 .38207 L .751 .127 0 r
F
.49305 .38049 m .49301 .3817 L .49405 .38193 L F
.49412 .38193 m .49405 .38193 L .49413 .38195 L F
.49305 .38049 m .49405 .38193 L .49412 .38193 L F
.49355 .37984 m .49299 .38191 L .49224 .37976 L 1 .279 0 r
F
.49299 .38191 m .49298 .38192 L .49298 .38191 L F
.49299 .38191 m .49298 .38191 L .49224 .37976 L F
.49417 .38203 m .49353 .38199 L .49355 .37984 L .976 .264 0 r
F
.49353 .38176 m .49353 .38199 L .493 .38191 L 1 .279 0 r
F
.49413 .38195 m .49439 .38186 L .49581 .38023 L .751 .127 0 r
F
.49426 .38202 m .49579 .38139 L .49581 .38023 L F
.49466 .38187 m .49465 .38493 L .49417 .38205 L .976 .264 0 r
F
.49422 .38207 m .49473 .38185 L .49426 .38202 L .751 .127 0 r
F
.49531 .38156 m .49465 .38493 L .49466 .38187 L .941 .251 0 r
F
.49473 .38185 m .49579 .38139 L .49426 .38202 L .751 .127 0 r
F
.49417 .38205 m .49465 .38493 L .49351 .38494 L .976 .264 0 r
F
.49413 .38195 m .49422 .38207 L .49439 .38186 L .751 .127 0 r
F
.49466 .37988 m .49466 .38187 L .49417 .38205 L .976 .264 0 r
F
.49563 .3799 m .49531 .38156 L .49466 .37988 L .941 .251 0 r
F
.49531 .38156 m .49466 .38187 L .49466 .37988 L F
.49531 .38156 m .49537 .38222 L .49519 .38218 L F
.49456 .38192 m .49574 .38412 L .49579 .38139 L .751 .127 0 r
F
.49422 .38207 m .49422 .38208 L .49456 .38192 L F
.49422 .38208 m .49574 .38412 L .49456 .38192 L F
.49424 .3821 m .49292 .38399 L .49574 .38412 L F
.49422 .38207 m .4942 .38209 L .49424 .3821 L F
.4942 .38209 m .49292 .38399 L .49424 .3821 L F
.49407 .38204 m .49292 .38399 L .49422 .38207 L F
.49563 .3799 m .49564 .38146 L .49531 .38156 L .941 .251 0 r
F
.49649 .3799 m .49627 .38118 L .49563 .3799 L .908 .241 0 r
F
.49627 .38118 m .49564 .38146 L .49563 .3799 L F
.49355 .37984 m .49353 .38176 L .49298 .38192 L 1 .279 0 r
F
.49122 .38264 m .49292 .38399 L .493 .38191 L .606 .064 0 r
F
.49122 .38264 m .493 .38191 L .49298 .38192 L F
.49298 .38192 m .49267 .38205 L .49224 .37976 L 1 .279 0 r
F
.49122 .38264 m .48878 .38383 L .49292 .38399 L .606 .064 0 r
F
.49113 .38257 m .49101 .38263 L .49122 .38264 L F
.49101 .38263 m .48878 .38383 L .49122 .38264 L F
.49102 .38248 m .49089 .38255 L .49113 .38257 L F
.49089 .38255 m .48878 .38383 L .49113 .38257 L F
.49224 .37976 m .49221 .38224 L .49134 .3825 L 1 .297 0 r
F
.49113 .38257 m .49115 .38258 L .49118 .38255 L .606 .064 0 r
F
.48887 .38262 m .48878 .38383 L .49083 .38259 L F
.48887 .38262 m .49083 .38259 L .49102 .38248 L F
.49224 .37976 m .49132 .38258 L .49068 .37963 L 1 .297 0 r
F
.49132 .38258 m .49061 .38259 L .49068 .37963 L F
.49068 .37963 m .49061 .38259 L .48951 .38253 L 1 .32 0 r
F
.4896 .38232 m .48951 .38253 L .48887 .38255 L F
.48711 .38311 m .48878 .38383 L .48887 .38255 L .468 0 0 r
F
.48711 .38311 m .48887 .38255 L .48888 .38242 L F
.49068 .37963 m .4896 .38232 L .48877 .37943 L 1 .32 0 r
F
.48694 .38304 m .48888 .38242 L .48899 .38087 L .468 0 0 r
F
.4896 .38232 m .48865 .38262 L .48877 .37943 L 1 .32 0 r
F
.48877 .37943 m .48865 .38262 L .48696 .38303 L 1 .349 0 r
F
.48693 .38304 m .48694 .38304 L .48694 .38304 L .468 0 0 r
F
.48877 .37943 m .48696 .38303 L .48638 .37914 L 1 .349 0 r
F
.48696 .38303 m .48695 .38303 L .48638 .37914 L F
.48638 .37914 m .48617 .38306 L .48393 .383 L 1 .386 0 r
F
.48617 .38306 m .48608 .38478 L .48393 .383 L F
.48638 .37914 m .48393 .383 L .48332 .37872 L F
.48393 .383 m .48289 .38464 L .48301 .38302 L F
.48393 .383 m .48301 .38302 L .48332 .37872 L F
.48314 .38141 m .48288 .38302 L .48301 .38302 L .468 0 0 r
F
.48519 .38296 m .48301 .38302 L .48534 .38307 L F
.48695 .38304 m .48608 .38478 L .48617 .38306 L 1 .349 0 r
F
.48694 .38304 m .48534 .38307 L .48711 .38311 L .468 0 0 r
F
.48695 .38304 m .48617 .38306 L .48638 .37914 L 1 .349 0 r
F
.48301 .383 m .48301 .38302 L .48288 .38302 L 1 .433 0 r
F
.48301 .38302 m .48299 .38337 L .48288 .38302 L F
.48299 .38337 m .48289 .38464 L .47966 .38329 L F
.48711 .38311 m .48279 .38362 L .48878 .38383 L .468 0 0 r
F
.48288 .38302 m .48279 .38362 L .48711 .38311 L F
.48114 .38332 m .48124 .38334 L .48128 .3833 L .252 0 0 r
F
.48114 .38332 m .48128 .3833 L .48138 .3832 L F
.48096 .38329 m .48138 .3832 L .48314 .38141 L F
.48124 .38334 m .48288 .38306 L .48314 .38141 L F
.48332 .37872 m .48301 .383 L .47966 .38329 L 1 .433 0 r
F
.48301 .383 m .48114 .38332 L .47966 .38329 L F
.47935 .37811 m .47422 .38317 L .47412 .37726 L 1 .493 0 r
F
.47422 .38317 m .47419 .3832 L .47419 .38317 L F
.47422 .38317 m .47419 .38317 L .47412 .37726 L F
.47886 .38329 m .47881 .38376 L .47434 .38318 L F
.47401 .38338 m .47875 .38442 L .47328 .38409 L F
.47419 .3832 m .47498 .38341 L .47401 .38338 L F
.47498 .38341 m .47875 .38442 L .47401 .38338 L F
.47419 .3832 m .47401 .38338 L .47338 .38331 L F
.47401 .38338 m .47328 .38409 L .47337 .38336 L F
.47401 .38338 m .47337 .38336 L .47338 .38331 L F
.46309 .38326 m .46227 .38303 L .46742 .38318 L .014 .282 0 r
F
.47228 .38334 m .46742 .38318 L .47297 .38335 L F
.46309 .38326 m .46742 .38318 L .47228 .38334 L F
.46658 .38316 m .46598 .38362 L .46606 .38314 L 1 .563 0 r
F
.46658 .38316 m .46606 .38314 L .46714 .37605 L F
.46606 .38314 m .46598 .38362 L .46225 .38303 L 1 .638 0 r
F
.46658 .38316 m .47328 .38409 L .46598 .38362 L 1 .563 0 r
F
.47412 .37726 m .47337 .38336 L .46658 .38316 L F
.47297 .38335 m .47136 .3833 L .47242 .38333 L .014 .282 0 r
F
.47337 .38336 m .47328 .38409 L .46658 .38316 L 1 .563 0 r
F
.47242 .38333 m .47016 .38326 L .47201 .38332 L .014 .282 0 r
F
.47136 .3833 m .47016 .38326 L .47242 .38333 L F
.47201 .38332 m .46221 .38302 L .4676 .38317 L F
.47016 .38326 m .46221 .38302 L .47201 .38332 L F
.4731 .38335 m .4676 .38317 L .47426 .38336 L F
.47297 .38335 m .4676 .38317 L .4731 .38335 L F
.46612 .3827 m .46606 .38314 L .46225 .38303 L 1 .638 0 r
F
.46227 .38303 m .46221 .38302 L .47297 .38335 L .014 .282 0 r
F
.47328 .38409 m .46591 .39125 L .46598 .38362 L .979 .474 0 r
F
.47328 .38409 m .47322 .39098 L .46591 .39125 L F
.47875 .38442 m .47322 .39098 L .47328 .38409 L .983 .411 0 r
F
.46249 .38303 m .4752 .38459 L .47411 .38336 L 0 .256 0 r
F
.46227 .38303 m .4752 .38459 L .46249 .38303 L F
.46221 .38302 m .46227 .38303 L .46249 .38303 L F
.46221 .38302 m .4634 .38282 L .4752 .38459 L F
.4634 .38282 m .47619 .38571 L .4752 .38459 L 0 .242 0 r
F
.47875 .38442 m .47871 .39076 L .47322 .39098 L .983 .411 0 r
F
.47619 .38571 m .47763 .38604 L .47536 .38477 L 0 .242 0 r
F
.47412 .37726 m .46673 .38304 L .46714 .37605 L 1 .563 0 r
F
.46673 .38304 m .46659 .38304 L .46714 .37605 L F
.48289 .38464 m .47871 .39076 L .47875 .38442 L .975 .362 0 r
F
.46673 .38304 m .46658 .38316 L .46659 .38304 L 1 .563 0 r
F
.4634 .38282 m .46665 .38291 L .47763 .38604 L 0 .242 0 r
F
.46665 .38291 m .48005 .38739 L .47763 .38604 L 0 .238 0 r
F
.48289 .38464 m .48288 .39059 L .47871 .39076 L .975 .362 0 r
F
.48005 .38739 m .48146 .38787 L .47811 .38631 L 0 .238 0 r
F
.48608 .38478 m .48288 .39059 L .48289 .38464 L .959 .324 0 r
F
.48608 .38478 m .48608 .39045 L .48288 .39059 L F
.48857 .38487 m .48608 .39045 L .48608 .38478 L .941 .296 0 r
F
.48857 .38487 m .48858 .39034 L .48608 .39045 L F
.48608 .39045 m .48327 .39653 L .48288 .39059 L .787 .271 0 r
F
.48608 .39045 m .48638 .39612 L .48327 .39653 L F
.48858 .39034 m .48638 .39612 L .48608 .39045 L .778 .251 0 r
F
.48858 .39034 m .48881 .3958 L .48638 .39612 L F
.49058 .39024 m .48881 .3958 L .48858 .39034 L .773 .237 0 r
F
.49058 .39024 m .49076 .39556 L .48881 .3958 L F
.4922 .39015 m .49076 .39556 L .49058 .39024 L .769 .227 0 r
F
.4922 .39015 m .49235 .39536 L .49076 .39556 L F
.48789 .3909 m .49185 .39412 L .48814 .39102 L 0 .149 0 r
F
.48146 .38787 m .49185 .39412 L .48789 .3909 L F
.49355 .39007 m .49235 .39536 L .4922 .39015 L .766 .22 0 r
F
.49355 .39007 m .49368 .3952 L .49235 .39536 L F
.49368 .3952 m .49262 .40058 L .49235 .39536 L .662 .197 0 r
F
.49368 .3952 m .4939 .40034 L .49262 .40058 L F
.49482 .39507 m .4939 .40034 L .49368 .3952 L .671 .195 0 r
F
.49482 .39507 m .495 .40016 L .4939 .40034 L F
.49581 .39495 m .495 .40016 L .49482 .39507 L .676 .193 0 r
F
.49581 .39495 m .49597 .4 L .495 .40016 L F
.47763 .38604 m .48814 .39102 L .48533 .3883 L .305 0 0 r
F
.47763 .38604 m .48146 .38787 L .48814 .39102 L F
.49668 .39484 m .49597 .4 L .49581 .39495 L .673 .191 0 r
F
.49668 .39484 m .49683 .39985 L .49597 .4 L F
.49746 .39474 m .49683 .39985 L .49668 .39484 L .659 .186 0 r
F
.49746 .39474 m .4976 .39972 L .49683 .39985 L F
.49815 .39463 m .4976 .39972 L .49746 .39474 L .629 .178 0 r
F
.49815 .39463 m .4983 .39959 L .4976 .39972 L F
.4976 .39972 m .49701 .40488 L .49683 .39985 L .61 .175 0 r
F
.4976 .39972 m .49778 .40472 L .49701 .40488 L F
.4983 .39959 m .49778 .40472 L .4976 .39972 L .587 .169 0 r
F
.4983 .39959 m .49849 .40457 L .49778 .40472 L F
.49893 .39945 m .49849 .40457 L .4983 .39959 L .543 .158 0 r
F
.49893 .39945 m .49913 .4044 L .49849 .40457 L F
.49947 .39929 m .49913 .4044 L .49893 .39945 L .477 .139 0 r
F
.49947 .39929 m .4997 .40422 L .49913 .4044 L F
.49991 .3991 m .4997 .40422 L .49947 .39929 L .385 .108 0 r
F
.49991 .3991 m .5002 .404 L .4997 .40422 L F
.50023 .39888 m .5002 .404 L .49991 .3991 L .227 .053 0 r
F
.50023 .39888 m .50059 .40373 L .5002 .404 L F
.50059 .40373 m .50052 .40893 L .5002 .404 L .264 .068 0 r
F
.50059 .40373 m .50101 .40863 L .50052 .40893 L F
.50086 .40338 m .50101 .40863 L .50059 .40373 L .073 .006 0 r
F
.50086 .40338 m .50139 .40824 L .50101 .40863 L F
.50095 .40293 m .50139 .40824 L .50086 .40338 L 0 0 0 r
F
.50095 .40293 m .50165 .40774 L .50139 .40824 L F
.49876 .39452 m .4983 .39959 L .49815 .39463 L .579 .165 0 r
F
.49876 .39452 m .49893 .39945 L .4983 .39959 L F
.5004 .39859 m .50059 .40373 L .50023 .39888 L 0 0 0 r
F
.5004 .39859 m .50086 .40338 L .50059 .40373 L F
.5008 .40234 m .50165 .40774 L .50095 .40293 L F
.5008 .40234 m .50174 .40706 L .50165 .40774 L F
.50033 .40154 m .50174 .40706 L .5008 .40234 L F
.50033 .40154 m .5016 .40616 L .50174 .40706 L F
.49941 .40045 m .5016 .40616 L .50033 .40154 L F
.49941 .40045 m .50113 .40492 L .5016 .40616 L F
.49786 .39896 m .50113 .40492 L .49941 .40045 L F
.49786 .39896 m .50022 .40323 L .50113 .40492 L F
.49767 .3988 m .50022 .40323 L .49786 .39896 L F
.49546 .39693 m .50022 .40323 L .49767 .3988 L F
.5016 .40616 m .50279 .41191 L .50174 .40706 L F
.5016 .40616 m .50301 .41093 L .50279 .41191 L F
.50113 .40492 m .50301 .41093 L .5016 .40616 L F
.50113 .40492 m .50306 .4096 L .50301 .41093 L F
.50022 .40323 m .50306 .4096 L .50113 .40492 L F
.50022 .40323 m .50286 .40779 L .50306 .4096 L F
.49546 .39693 m .49869 .40091 L .50022 .40323 L F
.49869 .40091 m .50268 .4075 L .50022 .40323 L 0 .042 0 r
F
.50268 .4075 m .50286 .40779 L .50022 .40323 L F
.49185 .39412 m .49869 .40091 L .49546 .39693 L 0 .076 0 r
F
.49185 .39412 m .49629 .3977 L .49869 .40091 L F
.48146 .38787 m .48655 .39023 L .49185 .39412 L 0 .149 0 r
F
.48655 .39023 m .49553 .39711 L .49185 .39412 L 0 .172 0 r
F
.49553 .39711 m .49629 .3977 L .49185 .39412 L F
.46665 .38291 m .47188 .38349 L .48146 .38787 L 0 .238 0 r
F
.47188 .38349 m .48523 .38962 L .48146 .38787 L .024 .24 0 r
F
.48523 .38962 m .48655 .39023 L .48146 .38787 L F
.47811 .38631 m .48146 .38787 L .47763 .38604 L 0 .238 0 r
F
.47536 .38477 m .47763 .38604 L .4752 .38459 L 0 .242 0 r
F
.47411 .38336 m .4752 .38459 L .47426 .38336 L 0 .256 0 r
F
.46225 .38303 m .46598 .38362 L .46003 .38322 L 1 .638 0 r
F
.47434 .38318 m .4743 .38327 L .47886 .38329 L .252 0 0 r
F
.47434 .38318 m .47881 .38376 L .47419 .3832 L 1 .493 0 r
F
.47892 .38261 m .47886 .38329 L .47434 .38318 L F
.47938 .38364 m .47881 .38376 L .47935 .37811 L 1 .433 0 r
F
.47881 .38376 m .47728 .38402 L .47419 .3832 L 1 .493 0 r
F
.48096 .38329 m .47426 .38336 L .48279 .38362 L .252 0 0 r
F
.4743 .38327 m .47426 .38336 L .48096 .38329 L F
.48332 .37872 m .47966 .38329 L .47935 .37811 L 1 .433 0 r
F
.47966 .38329 m .47938 .38329 L .47935 .37811 L F
.47938 .38364 m .47875 .38442 L .47881 .38376 L F
.48124 .38334 m .48279 .38362 L .48288 .38306 L .252 0 0 r
F
.47881 .38376 m .47875 .38442 L .47728 .38402 L 1 .493 0 r
F
.47297 .38335 m .4731 .38335 L .47419 .3832 L .014 .282 0 r
F
.47419 .3832 m .47338 .38331 L .47412 .37726 L 1 .493 0 r
F
.47419 .3832 m .47426 .38336 L .47434 .38318 L .014 .282 0 r
F
.4731 .38335 m .47426 .38336 L .47419 .3832 L F
.47935 .37811 m .47892 .38261 L .47419 .3832 L 1 .493 0 r
F
.46598 .38362 m .45607 .39161 L .45614 .38355 L .958 .545 0 r
F
.46003 .38322 m .45614 .38355 L .45615 .38295 L F
.46598 .38362 m .45614 .38355 L .46003 .38322 L F
.46174 .38307 m .46177 .38307 L .46177 .38307 L .228 .35 0 r
F
.46177 .38307 m .46221 .38302 L .46224 .38303 L F
.45514 .38364 m .44277 .39208 L .4428 .38471 L .918 .616 0 r
F
.45514 .38364 m .4428 .38471 L .4428 .38242 L F
.4428 .38242 m .44538 .38245 L .44535 .3825 L .328 .371 0 r
F
.44213 .38241 m .4247 .39272 L .42459 .38183 L .865 .677 0 r
F
.44213 .38241 m .44277 .39208 L .4247 .39272 L F
.44225 .38241 m .44277 .39208 L .44213 .38241 L F
.50096 .35656 m .50021 .36098 L .50051 .35624 L 1 .522 0 r
F
.50096 .35656 m .50053 .36126 L .50021 .36098 L F
.49639 .3505 m .4955 .35515 L .49575 .35033 L 1 .391 0 r
F
.49639 .3505 m .49621 .35532 L .4955 .35515 L F
.5037 .32627 m .50479 .32669 L .50824 .32399 L 0 0 0 r
F
.51125 .25171 m .51619 .26516 L .50928 .25963 L .451 .36 0 r
F
.49575 .35033 m .49476 .35491 L .49511 .35008 L 1 .44 0 r
F
.49575 .35033 m .4955 .35515 L .49476 .35491 L F
.57648 .50168 m .54838 .5039 L .5584 .49472 L .828 .937 0 r
F
.58773 .48983 m .57648 .50168 L .5584 .49472 L .836 .92 0 r
F
.52085 .25762 m .52265 .27156 L .51619 .26516 L .508 .399 0 r
F
.52085 .25762 m .52979 .26475 L .52265 .27156 L F
.50051 .35624 m .49979 .36078 L .5 .35601 L 1 .487 0 r
F
.50051 .35624 m .50021 .36098 L .49979 .36078 L F
.49832 .36832 m .49854 .37167 L .49938 .36739 L .209 0 0 r
F
.49832 .36832 m .49713 .37238 L .49854 .37167 L F
.5007 .36222 m .49996 .36673 L .50019 .36626 L 0 0 0 r
F
.5007 .36222 m .50019 .36626 L .50071 .36166 L F
.49511 .35008 m .49399 .35458 L .49447 .34974 L 1 .5 0 r
F
.49511 .35008 m .49476 .35491 L .49399 .35458 L F
.51125 .25171 m .52085 .25762 L .51619 .26516 L .451 .36 0 r
F
.5 .35601 m .49929 .36064 L .49944 .35585 L 1 .405 0 r
F
.5 .35601 m .49979 .36078 L .49929 .36064 L F
.44277 .39208 m .42762 .40447 L .4247 .39272 L .764 .601 0 r
F
.44277 .39208 m .44478 .40198 L .42762 .40447 L F
.50916 .45402 m .5231 .46099 L .51562 .45898 L .34 0 0 r
F
.50292 .45063 m .50916 .45402 L .51562 .45898 L 0 .141 0 r
F
.49421 .34386 m .49268 .34761 L .49401 .34293 L 1 .507 0 r
F
.49421 .34386 m .49326 .34857 L .49268 .34761 L F
.49944 .35585 m .49872 .36054 L .49884 .35573 L 1 .353 0 r
F
.49944 .35585 m .49929 .36064 L .49872 .36054 L F
.51835 .31946 m .52423 .31635 L .5291 .31634 L .339 .385 0 r
F
.51835 .31946 m .51481 .32081 L .52423 .31635 L F
.49447 .34974 m .49317 .3541 L .49386 .34926 L 1 .559 0 r
F
.49447 .34974 m .49399 .35458 L .49317 .3541 L F
.49884 .35573 m .49811 .36045 L .49822 .35563 L 1 .327 0 r
F
.49884 .35573 m .49872 .36054 L .49811 .36045 L F
.4951 .44221 m .50292 .45063 L .49615 .44662 L 0 .079 0 r
F
.48997 .43742 m .4951 .44221 L .49615 .44662 L 0 .128 0 r
F
.46893 .40619 m .46436 .41631 L .46029 .40843 L .556 .329 0 r
F
.46893 .40619 m .47188 .41328 L .46436 .41631 L F
.49822 .35563 m .49746 .36037 L .49757 .35554 L 1 .319 0 r
F
.49822 .35563 m .49811 .36045 L .49746 .36037 L F
.50071 .36166 m .50017 .36593 L .50053 .36126 L .83 .344 0 r
F
.50071 .36166 m .50019 .36626 L .50017 .36593 L F
.49757 .35554 m .49677 .36028 L .4969 .35544 L 1 .325 0 r
F
.49757 .35554 m .49746 .36037 L .49677 .36028 L F
.33531 .73131 m .35832 .71751 L .3808 .72052 L .322 .379 0 r
F
.33531 .73131 m .30347 .72546 L .35832 .71751 L F
.4969 .35544 m .49604 .36017 L .49621 .35532 L 1 .342 0 r
F
.4969 .35544 m .49677 .36028 L .49604 .36017 L F
.49574 .33721 m .494 .34162 L .49425 .33979 L .833 .409 0 r
F
.49386 .34926 m .49229 .35343 L .49326 .34857 L 1 .604 0 r
F
.49386 .34926 m .49317 .3541 L .49229 .35343 L F
.49621 .35532 m .49526 .36002 L .4955 .35515 L 1 .372 0 r
F
.49621 .35532 m .49604 .36017 L .49526 .36002 L F
.49938 .36739 m .49936 .37117 L .49996 .36673 L .176 0 0 r
F
.49938 .36739 m .49854 .37167 L .49936 .37117 L F
.52424 .51895 m .51036 .51729 L .52 .51164 L .758 .823 0 r
F
.52424 .51895 m .51109 .52472 L .51036 .51729 L F
.53684 .512 m .52424 .51895 L .52 .51164 L .847 .952 0 r
F
.46042 .54321 m .46307 .53659 L .47338 .53514 L .446 .423 0 r
F
.46042 .54321 m .44622 .5433 L .46307 .53659 L F
.50053 .36126 m .49996 .3657 L .50021 .36098 L 1 .469 0 r
F
.50053 .36126 m .50017 .36593 L .49996 .3657 L F
.49494 .37337 m .49628 .37633 L .49713 .37238 L .393 .018 0 r
F
.49494 .37337 m .49374 .37697 L .49628 .37633 L F
.4955 .35515 m .49443 .3598 L .49476 .35491 L 1 .415 0 r
F
.4955 .35515 m .49526 .36002 L .49443 .3598 L F
.49401 .34293 m .49215 .34626 L .494 .34162 L 1 .492 0 r
F
.49401 .34293 m .49268 .34761 L .49215 .34626 L F
.50021 .36098 m .49961 .36555 L .49979 .36078 L 1 .473 0 r
F
.50021 .36098 m .49996 .3657 L .49961 .36555 L F
.49476 .35491 m .49351 .35948 L .49399 .35458 L 1 .468 0 r
F
.49476 .35491 m .49443 .3598 L .49351 .35948 L F
.55045 .26486 m .54404 .28204 L .53765 .27296 L .651 .558 0 r
F
.55045 .26486 m .55922 .27575 L .54404 .28204 L F
.51109 .52472 m .5007 .52206 L .51036 .51729 L .677 .657 0 r
F
.51109 .52472 m .49788 .52931 L .5007 .52206 L F
.49979 .36078 m .49915 .36543 L .49929 .36064 L 1 .381 0 r
F
.49979 .36078 m .49961 .36555 L .49915 .36543 L F
.49326 .34857 m .49133 .35248 L .49268 .34761 L 1 .638 0 r
F
.49326 .34857 m .49229 .35343 L .49133 .35248 L F
.4287 .77315 m .44028 .79159 L .4073 .78277 L .297 .344 0 r
F
.4287 .77315 m .45325 .7814 L .44028 .79159 L F
.49996 .36673 m .49977 .37082 L .50019 .36626 L .037 0 0 r
F
.49996 .36673 m .49936 .37117 L .49977 .37082 L F
.49399 .35458 m .4925 .35904 L .49317 .3541 L 1 .529 0 r
F
.49399 .35458 m .49351 .35948 L .4925 .35904 L F
.49929 .36064 m .49862 .36535 L .49872 .36054 L 1 .331 0 r
F
.49929 .36064 m .49915 .36543 L .49862 .36535 L F
.61796 .64589 m .64032 .64123 L .69311 .65087 L .275 .355 0 r
F
.58488 .63605 m .64032 .64123 L .61796 .64589 L .189 .331 0 r
F
.56549 .63691 m .58488 .63605 L .61796 .64589 L .202 .329 0 r
F
.49872 .36054 m .49802 .36529 L .49811 .36045 L 1 .309 0 r
F
.49872 .36054 m .49862 .36535 L .49802 .36529 L F
.49811 .36045 m .49737 .36522 L .49746 .36037 L 1 .304 0 r
F
.49811 .36045 m .49802 .36529 L .49737 .36522 L F
.50824 .32399 m .51004 .3227 L .51481 .32081 L 0 0 0 r
F
.50824 .32399 m .50479 .32669 L .51004 .3227 L F
.49746 .36037 m .49666 .36515 L .49677 .36028 L 1 .309 0 r
F
.49746 .36037 m .49737 .36522 L .49666 .36515 L F
.5803 .26693 m .56553 .28751 L .55922 .27575 L .701 .652 0 r
F
.5803 .26693 m .58879 .28156 L .56553 .28751 L F
.49677 .36028 m .49589 .36506 L .49604 .36017 L 1 .325 0 r
F
.49677 .36028 m .49666 .36515 L .49589 .36506 L F
.49713 .37238 m .49794 .37588 L .49854 .37167 L .425 .058 0 r
F
.49713 .37238 m .49628 .37633 L .49794 .37588 L F
.50019 .36626 m .49977 .37082 L .49988 .37058 L 0 0 0 r
F
.50019 .36626 m .49988 .37058 L .50017 .36593 L F
.49317 .3541 m .49136 .35841 L .49229 .35343 L 1 .593 0 r
F
.49317 .3541 m .4925 .35904 L .49136 .35841 L F
.49604 .36017 m .49505 .36493 L .49526 .36002 L 1 .35 0 r
F
.49604 .36017 m .49589 .36506 L .49505 .36493 L F
.53684 .512 m .52 .51164 L .5292 .50511 L .847 .952 0 r
F
.54838 .5039 m .53684 .512 L .5292 .50511 L .921 1 0 r
F
.49526 .36002 m .49412 .36474 L .49443 .3598 L 1 .385 0 r
F
.49526 .36002 m .49505 .36493 L .49412 .36474 L F
.50122 .32954 m .49822 .33318 L .50063 .32989 L .6 .406 0 r
F
.57112 .31126 m .59651 .29715 L .60322 .30669 L .516 .512 0 r
F
.57112 .31126 m .5659 .30582 L .59651 .29715 L F
.50017 .36593 m .49976 .37042 L .49996 .3657 L 1 .411 0 r
F
.50017 .36593 m .49988 .37058 L .49976 .37042 L F
.494 .34162 m .49166 .34437 L .49425 .33979 L 1 .511 0 r
F
.494 .34162 m .49215 .34626 L .49166 .34437 L F
.49667 .33553 m .49425 .33979 L .49484 .33723 L .824 .435 0 r
F
.4669 .39881 m .46029 .40843 L .45748 .40015 L .671 .391 0 r
F
.4669 .39881 m .46893 .40619 L .46029 .40843 L F
.49443 .3598 m .49308 .36446 L .49351 .35948 L 1 .43 0 r
F
.49443 .3598 m .49412 .36474 L .49308 .36446 L F
.49268 .34761 m .49026 .35115 L .49215 .34626 L 1 .677 0 r
F
.49268 .34761 m .49133 .35248 L .49026 .35115 L F
.66675 .2615 m .62704 .29277 L .62119 .27324 L .697 .725 0 r
F
.66675 .2615 m .67371 .28712 L .62704 .29277 L F
.49996 .3657 m .49947 .3703 L .49961 .36555 L 1 .438 0 r
F
.49996 .3657 m .49976 .37042 L .49947 .3703 L F
.7462 .46827 m .73281 .47165 L .68193 .46597 L .632 .727 0 r
F
.6546 .47054 m .66441 .46848 L .71653 .47394 L .443 .448 0 r
F
.66441 .46848 m .67539 .46899 L .71653 .47394 L F
.73281 .47165 m .68029 .46922 L .68193 .46597 L .632 .727 0 r
F
.68193 .46597 m .68029 .46922 L .67289 .46852 L .669 .762 0 r
F
.68193 .46597 m .67444 .46809 L .63487 .4643 L F
.67444 .46809 m .67289 .46852 L .66953 .46815 L F
.67444 .46809 m .66953 .46815 L .63487 .4643 L F
.67289 .46852 m .63386 .46677 L .63487 .4643 L F
.75366 .43901 m .7462 .46827 L .68193 .46597 L .622 .711 0 r
F
.6855 .4434 m .68208 .46503 L .63487 .4643 L .653 .736 0 r
F
.68208 .46503 m .68193 .46597 L .66673 .46543 L F
.68208 .46503 m .66673 .46543 L .63487 .4643 L F
.63487 .4643 m .62918 .46614 L .60042 .4631 L .722 .8 0 r
F
.61636 .46675 m .61609 .46639 L .61856 .46634 L .391 .404 0 r
F
.60949 .46803 m .6099 .46692 L .61636 .46675 L F
.62918 .46614 m .61856 .46634 L .60042 .4631 L .722 .8 0 r
F
.57678 .46619 m .58341 .4652 L .60949 .46803 L .306 .373 0 r
F
.61856 .46634 m .61006 .4665 L .59964 .46547 L .722 .8 0 r
F
.61006 .4665 m .59947 .46598 L .59964 .46547 L F
.61856 .46634 m .59964 .46547 L .60042 .4631 L F
.58341 .4652 m .58429 .46507 L .59947 .46598 L .306 .373 0 r
F
.58194 .46343 m .5748 .4637 L .57519 .46225 L .796 .832 0 r
F
.60042 .4631 m .59396 .46553 L .57519 .46225 L F
.57151 .46963 m .60949 .46803 L .60169 .47461 L .271 .358 0 r
F
.54333 .46662 m .54953 .46596 L .57151 .46963 L .091 .302 0 r
F
.57151 .46963 m .57678 .46619 L .60949 .46803 L .271 .358 0 r
F
.54953 .46596 m .57678 .46619 L .57151 .46963 L .114 .316 0 r
F
.54953 .46596 m .55315 .46484 L .57678 .46619 L F
.57678 .46619 m .57714 .46526 L .58429 .46507 L .306 .373 0 r
F
.58429 .46507 m .59396 .46553 L .59947 .46598 L F
.58341 .4652 m .61006 .4665 L .60949 .46803 L F
.59396 .46553 m .59256 .46605 L .57456 .4646 L .796 .832 0 r
F
.55315 .46484 m .55873 .46431 L .57678 .46619 L .165 .336 0 r
F
.55873 .46431 m .56499 .46463 L .57678 .46619 L F
.59256 .46605 m .57442 .46512 L .57456 .4646 L .796 .832 0 r
F
.57172 .46379 m .57177 .46491 L .56956 .46475 L .894 .848 0 r
F
.57519 .46225 m .5748 .4637 L .57172 .46379 L F
.56361 .46445 m .57712 .46532 L .57678 .46619 L .165 .336 0 r
F
.56639 .46398 m .55616 .46407 L .55667 .46164 L .894 .848 0 r
F
.56956 .46475 m .55946 .46424 L .56639 .46398 L F
.55946 .46424 m .55616 .46407 L .56639 .46398 L F
.55946 .46424 m .55793 .46418 L .56095 .46409 L .165 .336 0 r
F
.55873 .46431 m .55851 .46427 L .55946 .46424 L F
.56956 .46475 m .57712 .46532 L .56361 .46445 L F
.55873 .46431 m .56095 .46409 L .56499 .46463 L F
.55315 .46484 m .55336 .46451 L .55873 .46431 L F
.55336 .46451 m .55339 .46446 L .55873 .46431 L F
.55339 .46446 m .55609 .46436 L .55873 .46431 L F
.55609 .46436 m .55851 .46427 L .55865 .46429 L F
.55609 .46436 m .55865 .46429 L .55873 .46431 L F
.5292 .46236 m .54953 .46596 L .54333 .46662 L .141 0 0 r
F
.53123 .46272 m .53363 .46325 L .54953 .46596 L F
.5292 .46236 m .53363 .46325 L .53123 .46272 L F
.53363 .46325 m .53616 .46384 L .53634 .46385 L .109 0 0 r
F
.53363 .46325 m .55315 .46484 L .54953 .46596 L F
.53363 .46325 m .53634 .46385 L .55315 .46484 L F
.53616 .46384 m .54151 .46375 L .55315 .46484 L .04 0 0 r
F
.54151 .46375 m .54167 .46375 L .54197 .46378 L F
.54151 .46375 m .54197 .46378 L .55315 .46484 L F
.55389 .46313 m .55169 .46431 L .54907 .46337 L 1 .837 0 r
F
.54167 .46375 m .54563 .46402 L .55315 .46484 L .04 0 0 r
F
.55169 .46431 m .54261 .46382 L .54304 .46121 L 1 .837 0 r
F
.54298 .46373 m .55341 .46443 L .55315 .46484 L .04 0 0 r
F
.5231 .46099 m .5292 .46236 L .54333 .46662 L 0 .215 0 r
F
.55169 .46431 m .54164 .46972 L .54261 .46382 L 1 .837 0 r
F
.53897 .4639 m .54164 .46972 L .532 .46851 L 1 .791 0 r
F
.53616 .46384 m .53633 .46401 L .54151 .46375 L .04 0 0 r
F
.53942 .4636 m .53952 .46387 L .53897 .4639 L 1 .791 0 r
F
.53952 .46387 m .54164 .46972 L .53897 .4639 L F
.54304 .46121 m .54261 .46382 L .53942 .4636 L F
.54151 .46375 m .5414 .46377 L .54167 .46375 L .04 0 0 r
F
.54261 .46382 m .54164 .46972 L .53952 .46387 L 1 .791 0 r
F
.53846 .46393 m .5414 .46377 L .54151 .46375 L .04 0 0 r
F
.53635 .46404 m .532 .46851 L .53254 .46423 L 1 .791 0 r
F
.53897 .4639 m .53855 .46418 L .53635 .46404 L F
.53855 .46418 m .532 .46851 L .53635 .46404 L F
.51721 .46404 m .51939 .46704 L .51526 .46661 L 1 .553 0 r
F
.51777 .46395 m .51939 .46704 L .51721 .46404 L F
.51538 .46256 m .51549 .46406 L .51963 .46367 L .437 0 0 r
F
.51549 .46406 m .5155 .4642 L .51962 .46367 L F
.5155 .4642 m .51721 .46404 L .51962 .46367 L F
.51549 .46406 m .51962 .46367 L .51963 .46367 L F
.51538 .46256 m .51963 .46367 L .52401 .46311 L F
.51179 .45692 m .5141 .45981 L .52222 .46127 L .593 .022 0 r
F
.5141 .45981 m .52401 .46311 L .52222 .46127 L .53 .003 0 r
F
.5141 .45981 m .51538 .46256 L .52401 .46311 L F
.51983 .46058 m .51721 .46404 L .51556 .4605 L 1 .553 0 r
F
.50931 .46214 m .51286 .46392 L .51538 .46256 L .544 .052 0 r
F
.5155 .4642 m .51526 .46661 L .51538 .46421 L 1 .553 0 r
F
.51697 .46436 m .51526 .46661 L .5155 .4642 L F
.51286 .46392 m .51316 .46407 L .51481 .46416 L .544 .052 0 r
F
.51538 .46419 m .51526 .46661 L .51341 .4641 L 1 .481 0 r
F
.51538 .46419 m .51481 .46416 L .5155 .4642 L .544 .052 0 r
F
.51286 .46392 m .51481 .46416 L .51538 .46419 L F
.51341 .4641 m .51526 .46661 L .51209 .46631 L 1 .481 0 r
F
.51286 .46392 m .5155 .4642 L .51538 .46256 L .544 .052 0 r
F
.50838 .45873 m .51538 .46256 L .5141 .45981 L .665 .087 0 r
F
.50838 .45873 m .50931 .46214 L .51538 .46256 L F
.51556 .4605 m .51538 .46419 L .51341 .4641 L 1 .481 0 r
F
.51556 .4605 m .51341 .4641 L .51227 .46045 L F
.51341 .4641 m .51209 .46631 L .51215 .46419 L F
.50796 .46503 m .50959 .4661 L .5076 .46597 L 1 .378 0 r
F
.50931 .46214 m .50941 .46453 L .51158 .46426 L .544 .052 0 r
F
.50931 .46214 m .51158 .46426 L .5121 .46416 L F
.50931 .46214 m .51215 .46419 L .51303 .464 L F
.50942 .46472 m .50959 .4661 L .50796 .46503 L 1 .378 0 r
F
.50962 .46468 m .50962 .46474 L .50942 .46472 L F
.50962 .46474 m .50959 .4661 L .50942 .46472 L F
.50619 .46518 m .5076 .46597 L .50597 .46588 L 1 .342 0 r
F
.5051 .46183 m .50519 .46514 L .50774 .46476 L .635 .107 0 r
F
.50519 .46514 m .5052 .4653 L .50751 .46481 L F
.50519 .46514 m .50751 .46481 L .50774 .46476 L F
.5051 .46183 m .50774 .46476 L .50834 .4646 L F
.5052 .4653 m .50597 .4652 L .50837 .46462 L F
.50807 .46473 m .5076 .46597 L .50761 .46479 L 1 .378 0 r
F
.50761 .46479 m .5076 .46597 L .50619 .46518 L 1 .342 0 r
F
.50619 .46518 m .50597 .46588 L .50597 .4652 L F
.50225 .46159 m .50234 .46584 L .50308 .46581 L .714 .142 0 r
F
.50225 .46159 m .50308 .46581 L .50317 .46579 L F
.50225 .46159 m .50313 .46561 L .50493 .46533 L F
.50225 .46159 m .50493 .46533 L .5051 .46183 L F
.50493 .46533 m .50493 .46533 L .5051 .46183 L F
.50493 .46534 m .5052 .46539 L .5051 .46183 L F
.5051 .46183 m .50834 .4646 L .50931 .46214 L .635 .107 0 r
F
.50834 .4646 m .50837 .46462 L .50838 .4646 L F
.50834 .4646 m .50838 .4646 L .50931 .46214 L F
.50643 .46439 m .50761 .46479 L .50619 .46518 L 1 .342 0 r
F
.50442 .45794 m .50931 .46214 L .50838 .45873 L .82 .143 0 r
F
.50442 .45794 m .5051 .46183 L .50931 .46214 L F
.50766 .46043 m .50762 .46452 L .50643 .46439 L 1 .342 0 r
F
.50762 .46452 m .50761 .46479 L .50643 .46439 L F
.50174 .45734 m .5051 .46183 L .50442 .45794 L .961 .18 0 r
F
.50174 .45734 m .50225 .46159 L .5051 .46183 L F
.506 .46044 m .50472 .4654 L .50461 .46047 L 1 .313 0 r
F
.50472 .4654 m .50461 .46584 L .50461 .46542 L F
.50472 .4654 m .50461 .46542 L .50461 .46047 L F
.50313 .46561 m .50316 .46576 L .50453 .46543 L .714 .142 0 r
F
.50313 .46561 m .50453 .46543 L .50493 .46533 L F
.50316 .46576 m .50318 .46581 L .50347 .46573 L F
.50316 .46576 m .50347 .46573 L .50493 .46533 L F
.50461 .46047 m .50347 .46573 L .50343 .4605 L 1 .291 0 r
F
.50347 .46573 m .50345 .46581 L .50345 .46573 L F
.50347 .46573 m .50345 .46573 L .50343 .4605 L F
.50343 .4605 m .50345 .46573 L .50245 .46581 L 1 .273 0 r
F
.50345 .46573 m .50345 .46581 L .50308 .46581 L F
.50345 .46573 m .50308 .46581 L .50245 .46581 L F
.50317 .46579 m .50308 .46581 L .50318 .46581 L .714 .142 0 r
F
.50424 .46552 m .50461 .46584 L .50347 .46573 L 1 .291 0 r
F
.50461 .46525 m .50461 .46584 L .50363 .465 L F
.50472 .4654 m .5052 .46539 L .5047 .46551 L 1 .313 0 r
F
.50475 .4653 m .50493 .46534 L .50472 .4654 L F
.50493 .46534 m .5052 .46539 L .50472 .4654 L F
.50493 .46533 m .50318 .46581 L .50348 .4658 L .714 .142 0 r
F
.50493 .46534 m .50348 .4658 L .50521 .46573 L F
.50493 .46533 m .50348 .4658 L .50493 .46534 L F
.50347 .46575 m .50461 .46584 L .50345 .46581 L 1 .291 0 r
F
.5047 .46551 m .50597 .46588 L .50461 .46584 L 1 .313 0 r
F
.50597 .46588 m .50453 .47121 L .50461 .46584 L 1 .352 0 r
F
.50461 .46584 m .50341 .47113 L .50345 .46581 L 1 .322 0 r
F
.50461 .46584 m .50453 .47121 L .50341 .47113 L F
.50345 .46581 m .50243 .47109 L .50245 .46592 L 1 .299 0 r
F
.50234 .46584 m .50239 .46593 L .50308 .46581 L .514 .095 0 r
F
.50308 .46581 m .50245 .46592 L .50245 .46581 L 1 .299 0 r
F
.50345 .46581 m .50245 .46592 L .50308 .46581 L F
.50308 .46581 m .50241 .46596 L .50318 .46581 L .514 .095 0 r
F
.50239 .46593 m .50241 .46596 L .50308 .46581 L F
.50345 .46581 m .50341 .47113 L .50243 .47109 L 1 .299 0 r
F
.50318 .46581 m .50473 .46968 L .50521 .46573 L .514 .095 0 r
F
.50242 .46597 m .50243 .47109 L .50156 .47107 L 1 .281 0 r
F
.50245 .46581 m .50245 .46596 L .50242 .46597 L F
.50245 .46596 m .50243 .47109 L .50242 .46597 L F
.50045 .46591 m .50056 .46622 L .50183 .46595 L .531 .116 0 r
F
.50228 .46584 m .50183 .46595 L .50234 .46584 L F
.50045 .46591 m .50183 .46595 L .50228 .46584 L F
.49928 .46595 m .49937 .46639 L .50045 .46591 L .526 .126 0 r
F
.49937 .46639 m .49948 .46639 L .50045 .46591 L F
.49948 .46639 m .49985 .4664 L .5002 .46612 L F
.49948 .46639 m .5002 .46612 L .50045 .46591 L F
.49864 .46597 m .49869 .46645 L .49928 .46595 L .485 .122 0 r
F
.49898 .46591 m .49893 .46657 L .4986 .46594 L 1 .269 0 r
F
.49893 .46657 m .4986 .47103 L .4986 .46679 L F
.4994 .46666 m .49949 .47105 L .49899 .47104 L 1 .256 0 r
F
.49893 .46657 m .49899 .47104 L .4986 .47103 L 1 .269 0 r
F
.49869 .46645 m .49893 .46657 L .49928 .46595 L .485 .122 0 r
F
.49898 .46591 m .49898 .46653 L .49893 .46657 L 1 .269 0 r
F
.49898 .46653 m .49899 .47104 L .49893 .46657 L F
.49893 .46657 m .49894 .46658 L .49896 .46655 L .485 .122 0 r
F
.49944 .46628 m .4994 .46666 L .49932 .46651 L 1 .256 0 r
F
.49943 .46665 m .49949 .47105 L .4994 .46666 L F
.49948 .46639 m .49949 .47105 L .49943 .46641 L F
.50002 .46641 m .49949 .47105 L .49948 .46639 L .999 .255 0 r
F
.50071 .46637 m .50079 .47106 L .5001 .47105 L 1 .259 0 r
F
.50071 .46637 m .5001 .47105 L .50008 .46639 L F
.50073 .46636 m .50079 .47106 L .50071 .46637 L F
.50078 .4662 m .50079 .47106 L .50073 .46621 L F
.50152 .46612 m .50079 .47106 L .50078 .4662 L 1 .268 0 r
F
.50073 .46621 m .50071 .46637 L .50047 .46633 L 1 .259 0 r
F
.50073 .46621 m .50073 .46636 L .50071 .46637 L F
.50152 .46612 m .50156 .47107 L .50079 .47106 L 1 .268 0 r
F
.50056 .46622 m .50103 .46619 L .50234 .46584 L .531 .116 0 r
F
.50103 .46619 m .50155 .46616 L .50177 .46607 L F
.50103 .46619 m .50177 .46607 L .50234 .46584 L F
.50245 .46581 m .50242 .46597 L .50156 .46582 L 1 .281 0 r
F
.50242 .46597 m .50156 .47107 L .50156 .46611 L F
.50242 .46597 m .50156 .46611 L .50156 .46582 L F
.50156 .46582 m .50156 .46611 L .50152 .46612 L 1 .268 0 r
F
.50156 .46611 m .50156 .47107 L .50152 .46612 L F
.5013 .46618 m .50067 .46652 L .50155 .46616 L .531 .116 0 r
F
.5006 .46622 m .50063 .46635 L .5013 .46618 L F
.50063 .46635 m .50067 .46652 L .5013 .46618 L F
.50073 .46621 m .50047 .46633 L .50056 .46622 L 1 .259 0 r
F
.50056 .46622 m .50056 .46622 L .5006 .46622 L .531 .116 0 r
F
.50056 .46622 m .50067 .46652 L .5006 .46622 L F
.50156 .46582 m .50152 .46612 L .50078 .46597 L 1 .268 0 r
F
.50152 .46612 m .50078 .4662 L .50078 .46597 L F
.50037 .4614 m .50045 .46591 L .50234 .46584 L .776 .166 0 r
F
.50089 .46583 m .50078 .46597 L .50078 .46584 L 1 .268 0 r
F
.50156 .46582 m .50078 .46597 L .50089 .46583 L F
.50056 .46622 m .50022 .47047 L .502 .47014 L .531 .116 0 r
F
.50056 .46622 m .50056 .46622 L .50056 .46622 L F
.50056 .46622 m .50022 .47047 L .50056 .46622 L F
.50045 .46591 m .50043 .46638 L .50056 .46622 L F
.50043 .46638 m .50022 .47047 L .50056 .46622 L F
.49986 .4664 m .50043 .46638 L .50045 .46591 L .526 .126 0 r
F
.50056 .46622 m .50047 .46633 L .50008 .46625 L 1 .259 0 r
F
.50071 .46637 m .50008 .46639 L .50008 .46625 L F
.50002 .46641 m .5001 .47105 L .49949 .47105 L .999 .255 0 r
F
.50008 .46586 m .50008 .46639 L .50002 .46641 L F
.50008 .46639 m .5001 .47105 L .50002 .46641 L F
.49945 .46674 m .50043 .46638 L .50008 .46639 L .526 .126 0 r
F
.49975 .46649 m .50008 .46639 L .49986 .4664 L F
.49945 .46674 m .50008 .46639 L .49975 .46649 L F
.49945 .46674 m .50042 .46645 L .50043 .46638 L F
.49938 .4664 m .49913 .47069 L .50022 .47047 L F
.49928 .46595 m .49926 .46662 L .49938 .4664 L F
.4994 .46666 m .49899 .47104 L .49898 .46653 L 1 .256 0 r
F
.49926 .46662 m .49913 .47069 L .49938 .4664 L .526 .126 0 r
F
.49948 .46589 m .49944 .46628 L .49898 .46591 L 1 .256 0 r
F
.49874 .46695 m .49926 .46673 L .49928 .46595 L .485 .122 0 r
F
.49944 .46628 m .49932 .46651 L .49898 .46591 L 1 .256 0 r
F
.49896 .46652 m .49897 .46653 L .49928 .46595 L .485 .122 0 r
F
.4994 .46666 m .49898 .46653 L .49898 .46591 L 1 .256 0 r
F
.49893 .46657 m .49896 .46655 L .49897 .46653 L .485 .122 0 r
F
.49893 .46657 m .49897 .46653 L .49896 .46652 L F
.49869 .46645 m .49854 .47084 L .49913 .47069 L F
.49864 .46597 m .49862 .46671 L .49869 .46645 L F
.49862 .46671 m .49854 .47084 L .49869 .46645 L F
.49869 .46645 m .4986 .46679 L .4986 .46641 L 1 .269 0 r
F
.49893 .46657 m .4986 .46679 L .49869 .46645 L F
.49893 .46657 m .4986 .46641 L .4986 .46594 L F
.49869 .46645 m .49874 .46695 L .49894 .46658 L .485 .122 0 r
F
.49874 .46695 m .49913 .47069 L .49926 .46673 L F
.49943 .46641 m .49943 .46665 L .4994 .46666 L 1 .256 0 r
F
.49948 .46589 m .49948 .46639 L .49943 .46641 L F
.50008 .46586 m .50002 .46641 L .49948 .46589 L .999 .255 0 r
F
.50002 .46641 m .49948 .46639 L .49948 .46589 L F
.49937 .46639 m .49945 .46674 L .49985 .4664 L .526 .126 0 r
F
.49945 .46674 m .50022 .47047 L .50042 .46645 L F
.50078 .46584 m .50078 .4662 L .50073 .46621 L 1 .259 0 r
F
.50078 .46584 m .50073 .46621 L .50008 .46586 L F
.50073 .46621 m .50008 .46625 L .50008 .46586 L F
.50067 .46652 m .502 .47014 L .50232 .466 L .531 .116 0 r
F
.50067 .46652 m .50232 .466 L .50234 .46584 L F
.50241 .46596 m .50473 .46968 L .50318 .46581 L .514 .095 0 r
F
.50347 .46573 m .50354 .46573 L .50347 .46575 L 1 .291 0 r
F
.50354 .46573 m .50461 .46584 L .50347 .46575 L F
.50363 .465 m .50424 .46552 L .50347 .46573 L F
.50461 .46047 m .50461 .46525 L .50363 .465 L F
.50493 .46533 m .50493 .46534 L .50493 .46533 L .714 .142 0 r
F
.50565 .46528 m .50597 .46588 L .5047 .46551 L 1 .313 0 r
F
.50493 .46534 m .50521 .46573 L .5052 .46539 L .714 .142 0 r
F
.5052 .4653 m .5052 .46539 L .50597 .4652 L .635 .107 0 r
F
.50504 .46417 m .50565 .46528 L .5052 .46539 L 1 .313 0 r
F
.50504 .46417 m .5052 .46539 L .50475 .4653 L F
.50598 .46429 m .50597 .4652 L .50504 .46417 L F
.50597 .4652 m .50597 .46588 L .50565 .46528 L F
.50597 .4652 m .50565 .46528 L .50504 .46417 L F
.50807 .46473 m .50962 .46468 L .50796 .46503 L 1 .378 0 r
F
.5052 .46539 m .50521 .46555 L .50837 .46462 L .635 .107 0 r
F
.50834 .4646 m .50774 .46476 L .50837 .46462 L F
.50837 .46462 m .50839 .46464 L .50839 .46463 L F
.50837 .46462 m .50839 .46463 L .50931 .46214 L F
.50839 .46464 m .50942 .46472 L .50931 .46214 L F
.50971 .46043 m .50963 .46428 L .50807 .46473 L 1 .378 0 r
F
.50963 .46428 m .50962 .46468 L .50807 .46473 L F
.50521 .46555 m .50521 .46573 L .50809 .46472 L .635 .107 0 r
F
.50521 .46555 m .50809 .46472 L .50837 .46462 L F
.50971 .46043 m .50807 .46473 L .50766 .46043 L 1 .378 0 r
F
.50807 .46473 m .50761 .46479 L .50766 .46043 L F
.50766 .46043 m .50619 .46518 L .506 .46044 L 1 .342 0 r
F
.50619 .46518 m .50597 .4652 L .506 .46044 L F
.50837 .46462 m .50521 .46573 L .50945 .46554 L .635 .107 0 r
F
.506 .46044 m .50598 .46429 L .50504 .46417 L 1 .313 0 r
F
.50839 .46464 m .50945 .46554 L .50942 .46472 L .635 .107 0 r
F
.51031 .4646 m .51209 .46631 L .50959 .4661 L 1 .424 0 r
F
.51215 .46419 m .51209 .46631 L .51031 .4646 L F
.51031 .4646 m .50959 .4661 L .50962 .46468 L F
.51341 .4641 m .51215 .46419 L .51316 .46407 L 1 .481 0 r
F
.50941 .46453 m .50945 .46554 L .51316 .46407 L .544 .052 0 r
F
.5121 .46416 m .51158 .46426 L .51215 .46419 L F
.51303 .464 m .51215 .46419 L .51316 .46407 L F
.51227 .46045 m .51215 .46419 L .51031 .4646 L 1 .424 0 r
F
.51227 .46045 m .51031 .4646 L .50971 .46043 L F
.51031 .4646 m .50962 .46468 L .50971 .46043 L F
.51345 .46422 m .50945 .46554 L .51557 .46528 L .544 .052 0 r
F
.51316 .46407 m .5125 .46433 L .51345 .46422 L F
.5125 .46433 m .50945 .46554 L .51345 .46422 L F
.51316 .46407 m .51215 .46419 L .51216 .46396 L 1 .481 0 r
F
.51341 .4641 m .51216 .46396 L .51227 .46045 L F
.51316 .46407 m .51557 .46528 L .5155 .46434 L .544 .052 0 r
F
.51316 .46407 m .5155 .46434 L .5155 .4642 L F
.51721 .46404 m .51697 .46436 L .5155 .4642 L 1 .553 0 r
F
.51721 .46404 m .51538 .46421 L .51556 .4605 L F
.5155 .4642 m .5155 .4643 L .51721 .46404 L .437 0 0 r
F
.51963 .46367 m .52045 .46371 L .52401 .46311 L F
.52035 .46372 m .52415 .46397 L .52401 .46311 L F
.52241 .46389 m .51939 .46704 L .51963 .46367 L 1 .635 0 r
F
.52004 .46378 m .52241 .46389 L .52035 .46372 L .437 0 0 r
F
.52241 .46389 m .52415 .46397 L .52035 .46372 L F
.51963 .46367 m .51939 .46704 L .51962 .46367 L 1 .635 0 r
F
.52292 .46336 m .52241 .46389 L .51963 .46367 L F
.5104 .45464 m .51461 .45685 L .5231 .46099 L .34 0 0 r
F
.50916 .45402 m .51461 .45685 L .5104 .45464 L F
.51903 .45923 m .52222 .46127 L .52245 .46131 L .397 0 0 r
F
.52027 .45961 m .5292 .46236 L .5231 .46099 L .396 0 0 r
F
.51461 .45685 m .51929 .45931 L .5292 .46236 L F
.51903 .45923 m .53363 .46325 L .5292 .46236 L .397 0 0 r
F
.51903 .45923 m .52245 .46131 L .53363 .46325 L F
.51837 .45883 m .51903 .45923 L .51929 .45931 L .396 0 0 r
F
.51461 .45685 m .51903 .45923 L .51837 .45883 L F
.51179 .45692 m .52222 .46127 L .51903 .45923 L .593 .022 0 r
F
.52222 .46127 m .53616 .46384 L .53363 .46325 L .351 0 0 r
F
.52222 .46127 m .52401 .46311 L .53616 .46384 L F
.52545 .46071 m .52292 .46336 L .51983 .46058 L 1 .635 0 r
F
.52292 .46336 m .51962 .46367 L .51983 .46058 L F
.51962 .46367 m .51939 .46704 L .51756 .46357 L 1 .553 0 r
F
.52241 .46389 m .5248 .46765 L .51939 .46704 L 1 .635 0 r
F
.52332 .46393 m .5248 .46765 L .52241 .46389 L F
.52401 .46311 m .52414 .46394 L .52846 .46354 L .265 0 0 r
F
.52414 .46394 m .52415 .46397 L .52516 .46387 L F
.52414 .46394 m .52516 .46387 L .52846 .46354 L F
.52401 .46311 m .52846 .46354 L .53616 .46384 L F
.53296 .46091 m .52977 .46354 L .52545 .46071 L 1 .719 0 r
F
.52846 .46354 m .52877 .46356 L .53616 .46384 L .265 0 0 r
F
.52855 .46355 m .53259 .4638 L .53616 .46384 L F
.53259 .4638 m .53635 .46404 L .53632 .46401 L F
.53259 .4638 m .53632 .46401 L .53616 .46384 L F
.52966 .46363 m .532 .46851 L .5248 .46765 L 1 .719 0 r
F
.53259 .4638 m .532 .46851 L .52966 .46363 L F
.53633 .46401 m .53636 .46405 L .54151 .46375 L .04 0 0 r
F
.53897 .4639 m .53254 .46423 L .53266 .46327 L 1 .791 0 r
F
.52855 .46355 m .52904 .46359 L .53635 .46404 L .265 0 0 r
F
.53296 .46091 m .53259 .4638 L .52966 .46363 L 1 .719 0 r
F
.53709 .46297 m .53266 .46327 L .53296 .46091 L 1 .791 0 r
F
.53897 .4639 m .53266 .46327 L .53709 .46297 L F
.52904 .46359 m .5248 .46765 L .52516 .46387 L 1 .719 0 r
F
.52966 .46363 m .5248 .46765 L .52904 .46359 L F
.52516 .46387 m .5248 .46765 L .52336 .46405 L 1 .635 0 r
F
.52855 .46355 m .5243 .46489 L .53663 .46433 L .265 0 0 r
F
.52846 .46354 m .52839 .46356 L .52855 .46355 L F
.52839 .46356 m .5243 .46489 L .52855 .46355 L F
.52904 .46359 m .53663 .46433 L .53637 .46406 L F
.52904 .46359 m .53637 .46406 L .53635 .46404 L F
.52977 .46354 m .52966 .46363 L .52904 .46359 L 1 .719 0 r
F
.52415 .46397 m .5243 .46489 L .52846 .46354 L .265 0 0 r
F
.52846 .46354 m .52855 .46355 L .52877 .46356 L F
.52977 .46354 m .52516 .46387 L .52545 .46071 L 1 .719 0 r
F
.52521 .46335 m .52516 .46387 L .52304 .46323 L 1 .635 0 r
F
.52516 .46387 m .52336 .46405 L .52304 .46323 L F
.51963 .46367 m .51557 .46528 L .5243 .46489 L .437 0 0 r
F
.5155 .4643 m .51557 .46528 L .51963 .46367 L F
.51756 .46357 m .51777 .46395 L .51721 .46404 L 1 .553 0 r
F
.51983 .46058 m .51962 .46367 L .51756 .46357 L F
.51963 .46367 m .52004 .46378 L .52045 .46371 L .437 0 0 r
F
.52004 .46378 m .5243 .46489 L .52415 .46397 L F
.52304 .46323 m .52332 .46393 L .52241 .46389 L 1 .635 0 r
F
.52545 .46071 m .52521 .46335 L .52304 .46323 L F
.53636 .46405 m .53897 .4639 L .53846 .46393 L .04 0 0 r
F
.53897 .4639 m .5414 .46377 L .53846 .46393 L F
.54304 .46121 m .53897 .4639 L .53296 .46091 L 1 .791 0 r
F
.54167 .46375 m .53952 .46387 L .53942 .4636 L F
.54261 .46382 m .53952 .46387 L .54167 .46375 L F
.53663 .46433 m .53498 .46493 L .535 .46493 L 0 0 0 r
F
.53761 .46398 m .53663 .46433 L .5414 .46377 L .04 0 0 r
F
.54167 .46375 m .54298 .46373 L .54563 .46402 L F
.55389 .46313 m .55341 .46443 L .55169 .46431 L 1 .837 0 r
F
.555 .46307 m .55341 .46443 L .55389 .46313 L F
.54577 .46392 m .55396 .46355 L .55341 .46443 L .04 0 0 r
F
.54298 .46373 m .53663 .46433 L .55396 .46355 L F
.54167 .46375 m .54085 .46385 L .54298 .46373 L F
.54085 .46385 m .53663 .46433 L .54298 .46373 L F
.55667 .46164 m .555 .46307 L .55389 .46313 L 1 .837 0 r
F
.5414 .46377 m .53663 .46433 L .54167 .46375 L .04 0 0 r
F
.55667 .46164 m .55389 .46313 L .54304 .46121 L 1 .837 0 r
F
.55389 .46313 m .54907 .46337 L .54304 .46121 L F
.53663 .46433 m .55183 .46236 L .55396 .46355 L 0 0 0 r
F
.53663 .46433 m .535 .46493 L .55183 .46236 L F
.53636 .46405 m .53663 .46433 L .53761 .46398 L .04 0 0 r
F
.55667 .46164 m .55609 .46436 L .55341 .46443 L 1 .837 0 r
F
.55169 .46431 m .55341 .46443 L .55137 .46448 L F
.55137 .46448 m .55461 .47139 L .54164 .46972 L F
.55609 .46436 m .55461 .47139 L .55137 .46448 L F
.56956 .46475 m .55461 .47139 L .55609 .46436 L .894 .848 0 r
F
.55946 .46424 m .55609 .46436 L .55616 .46407 L F
.56956 .46475 m .55609 .46436 L .55946 .46424 L F
.55339 .46446 m .55396 .46355 L .55851 .46427 L .165 .336 0 r
F
.55851 .46427 m .55793 .46418 L .55946 .46424 L F
.56095 .46409 m .56956 .46475 L .56361 .46445 L F
.57519 .46225 m .56956 .46475 L .55667 .46164 L .894 .848 0 r
F
.5748 .4637 m .57214 .4737 L .57172 .46379 L F
.59039 .4649 m .57456 .4646 L .5748 .4637 L .796 .832 0 r
F
.59039 .4649 m .5748 .4637 L .58194 .46343 L F
.58429 .46507 m .57456 .4646 L .59039 .4649 L F
.56095 .46409 m .57822 .46244 L .57712 .46532 L .165 .336 0 r
F
.59256 .46605 m .57214 .4737 L .57442 .46512 L .796 .832 0 r
F
.56956 .46475 m .57214 .4737 L .55461 .47139 L .894 .848 0 r
F
.57177 .46491 m .57214 .4737 L .56956 .46475 L F
.56095 .46409 m .55396 .46355 L .57822 .46244 L .165 .336 0 r
F
.55793 .46418 m .55396 .46355 L .56095 .46409 L F
.59396 .46553 m .58429 .46507 L .59039 .4649 L .796 .832 0 r
F
.63649 .44655 m .63487 .4643 L .60042 .4631 L .697 .76 0 r
F
.60107 .44883 m .60042 .4631 L .57519 .46225 L .756 .776 0 r
F
.63649 .44655 m .60042 .4631 L .60107 .44883 L .697 .76 0 r
F
.58429 .46507 m .57822 .46244 L .61211 .46088 L .306 .373 0 r
F
.57714 .46526 m .57822 .46244 L .58429 .46507 L F
.58429 .46507 m .58576 .46485 L .59396 .46553 L F
.59396 .46553 m .59586 .47689 L .57214 .4737 L .796 .832 0 r
F
.60042 .4631 m .59947 .46598 L .59396 .46553 L F
.59947 .46598 m .59586 .47689 L .59396 .46553 L F
.59947 .46598 m .61211 .46088 L .61006 .4665 L .306 .373 0 r
F
.58576 .46485 m .61211 .46088 L .59947 .46598 L F
.61006 .4665 m .59923 .46671 L .59947 .46598 L .722 .8 0 r
F
.6546 .47054 m .6555 .46834 L .66573 .4682 L .443 .448 0 r
F
.66441 .46848 m .66688 .46796 L .67539 .46899 L F
.66688 .46796 m .71716 .47266 L .71653 .47394 L F
.67289 .46852 m .67095 .46907 L .63386 .46677 L .669 .762 0 r
F
.60949 .46803 m .61749 .46654 L .6546 .47054 L .391 .404 0 r
F
.61749 .46654 m .62219 .46676 L .6546 .47054 L F
.67095 .46907 m .63364 .46731 L .63386 .46677 L .669 .762 0 r
F
.61856 .46634 m .6273 .46674 L .6546 .47054 L .391 .404 0 r
F
.63487 .4643 m .63364 .46731 L .6273 .46674 L .722 .8 0 r
F
.6273 .46674 m .65562 .46805 L .65514 .46921 L .391 .404 0 r
F
.6273 .46674 m .65514 .46921 L .6546 .47054 L F
.60169 .47461 m .60949 .46803 L .6546 .47054 L .368 .392 0 r
F
.6273 .46674 m .62793 .48124 L .59586 .47689 L .722 .8 0 r
F
.63364 .46731 m .62793 .48124 L .6273 .46674 L F
.67095 .46907 m .62793 .48124 L .63364 .46731 L .669 .762 0 r
F
.61749 .46654 m .61856 .46634 L .62219 .46676 L .391 .404 0 r
F
.6099 .46692 m .61006 .4665 L .61636 .46675 L F
.61006 .4665 m .61211 .46088 L .61609 .46639 L F
.61006 .4665 m .61609 .46639 L .61636 .46675 L F
.62918 .46614 m .59586 .47689 L .59923 .46671 L .722 .8 0 r
F
.6855 .4434 m .63487 .4643 L .63649 .44655 L .653 .736 0 r
F
.61856 .46634 m .65944 .4587 L .65562 .46805 L .391 .404 0 r
F
.61856 .46634 m .61211 .46088 L .65944 .4587 L F
.61609 .46639 m .61211 .46088 L .61856 .46634 L F
.75366 .43901 m .68193 .46597 L .6855 .4434 L .622 .711 0 r
F
.66573 .4682 m .65944 .4587 L .72557 .45565 L .443 .448 0 r
F
.6555 .46834 m .65944 .4587 L .66573 .4682 L F
.66688 .46796 m .72557 .45565 L .7182 .47056 L F
.67289 .46852 m .7182 .47056 L .71716 .47266 L F
.66688 .46796 m .7182 .47056 L .67289 .46852 L F
.73281 .47165 m .67121 .48717 L .68029 .46922 L .632 .727 0 r
F
.67289 .46852 m .67121 .48717 L .62793 .48124 L .669 .762 0 r
F
.68029 .46922 m .67121 .48717 L .67289 .46852 L F
.49854 .37167 m .49895 .37557 L .49936 .37117 L .424 .076 0 r
F
.49854 .37167 m .49794 .37588 L .49895 .37557 L F
.49229 .35343 m .49003 .35752 L .49133 .35248 L 1 .661 0 r
F
.49229 .35343 m .49136 .35841 L .49003 .35752 L F
.49351 .35948 m .4919 .36407 L .4925 .35904 L 1 .484 0 r
F
.49351 .35948 m .49308 .36446 L .4919 .36407 L F
.49961 .36555 m .49906 .37023 L .49915 .36543 L 1 .341 0 r
F
.49961 .36555 m .49947 .3703 L .49906 .37023 L F
.50005 .44651 m .50916 .45402 L .50292 .45063 L .471 0 0 r
F
.4951 .44221 m .50005 .44651 L .50292 .45063 L 0 .079 0 r
F
.4835 .42327 m .48488 .43212 L .48003 .4263 L .203 .155 0 r
F
.48029 .41732 m .48003 .4263 L .47564 .42001 L .336 .19 0 r
F
.48029 .41732 m .4835 .42327 L .48003 .4263 L F
.45607 .39161 m .44478 .40198 L .44277 .39208 L .791 .535 0 r
F
.45607 .39161 m .45748 .40015 L .44478 .40198 L F
.49915 .36543 m .49855 .37018 L .49862 .36535 L 1 .301 0 r
F
.49915 .36543 m .49906 .37023 L .49855 .37018 L F
.49862 .36535 m .49796 .37013 L .49802 .36529 L 1 .286 0 r
F
.49862 .36535 m .49855 .37018 L .49796 .37013 L F
.41325 .5766 m .40248 .59638 L .38522 .58351 L .509 .519 0 r
F
.41325 .5766 m .42568 .58762 L .40248 .59638 L F
.49802 .36529 m .4973 .37009 L .49737 .36522 L 1 .284 0 r
F
.49802 .36529 m .49796 .37013 L .4973 .37009 L F
.47756 .41106 m .47564 .42001 L .47188 .41328 L .438 .227 0 r
F
.47756 .41106 m .48029 .41732 L .47564 .42001 L F
.49737 .36522 m .49657 .37005 L .49666 .36515 L 1 .291 0 r
F
.49737 .36522 m .4973 .37009 L .49657 .37005 L F
.48704 .42887 m .48997 .43742 L .48488 .43212 L .023 .111 0 r
F
.4835 .42327 m .48704 .42887 L .48488 .43212 L .203 .155 0 r
F
.49666 .36515 m .49576 .36998 L .49589 .36506 L 1 .304 0 r
F
.49666 .36515 m .49657 .37005 L .49576 .36998 L F
.4925 .35904 m .4905 .36352 L .49136 .35841 L 1 .546 0 r
F
.4925 .35904 m .4919 .36407 L .4905 .36352 L F
.49936 .37117 m .49949 .37536 L .49977 .37082 L .375 .07 0 r
F
.49936 .37117 m .49895 .37557 L .49949 .37536 L F
.49788 .52931 m .49138 .526 L .5007 .52206 L .603 .515 0 r
F
.49788 .52931 m .48514 .53275 L .49138 .526 L F
.49589 .36506 m .49487 .36988 L .49505 .36493 L 1 .325 0 r
F
.49589 .36506 m .49576 .36998 L .49487 .36988 L F
.5291 .31634 m .53767 .31008 L .54433 .31196 L .468 .428 0 r
F
.5291 .31634 m .52423 .31635 L .53767 .31008 L F
.49505 .36493 m .49387 .36973 L .49412 .36474 L 1 .354 0 r
F
.49505 .36493 m .49487 .36988 L .49387 .36973 L F
.64032 .64123 m .71801 .64083 L .69311 .65087 L .276 .359 0 r
F
.49374 .37697 m .49581 .38023 L .49628 .37633 L .558 .081 0 r
F
.49412 .36474 m .49272 .36951 L .49308 .36446 L 1 .39 0 r
F
.49412 .36474 m .49387 .36973 L .49272 .36951 L F
.49977 .37082 m .49968 .37521 L .49988 .37058 L .152 0 0 r
F
.49977 .37082 m .49949 .37536 L .49968 .37521 L F
.49133 .35248 m .48843 .35628 L .49026 .35115 L 1 .739 0 r
F
.49133 .35248 m .49003 .35752 L .48843 .35628 L F
.47541 .40454 m .47188 .41328 L .46893 .40619 L .54 .273 0 r
F
.47541 .40454 m .47756 .41106 L .47188 .41328 L F
.29464 .55831 m .34053 .54131 L .35215 .5505 L .427 .433 0 r
F
.29464 .55831 m .27652 .54393 L .34053 .54131 L F
.31592 .55617 m .27152 .58371 L .25161 .55972 L .562 .629 0 r
F
.31592 .55617 m .32893 .57537 L .27152 .58371 L F
.49215 .34626 m .48903 .34929 L .49166 .34437 L 1 .741 0 r
F
.49215 .34626 m .49026 .35115 L .48903 .34929 L F
.49136 .35841 m .48882 .36273 L .49003 .35752 L 1 .617 0 r
F
.49136 .35841 m .4905 .36352 L .48882 .36273 L F
.49988 .37058 m .49963 .37512 L .49976 .37042 L 1 .372 0 r
F
.49988 .37058 m .49968 .37521 L .49963 .37512 L F
.49308 .36446 m .49137 .36919 L .4919 .36407 L 1 .434 0 r
F
.49308 .36446 m .49272 .36951 L .49137 .36919 L F
.63203 .68102 m .58029 .68142 L .60134 .67083 L .581 .636 0 r
F
.65695 .66692 m .63203 .68102 L .60134 .67083 L .59 .664 0 r
F
.49077 .4341 m .4951 .44221 L .48997 .43742 L 0 .052 0 r
F
.48704 .42887 m .49077 .4341 L .48997 .43742 L .023 .111 0 r
F
.49976 .37042 m .49939 .37506 L .49947 .3703 L 1 .358 0 r
F
.49976 .37042 m .49963 .37512 L .49939 .37506 L F
.53959 .25519 m .53765 .27296 L .52979 .26475 L .591 .512 0 r
F
.53959 .25519 m .55045 .26486 L .53765 .27296 L F
.49947 .3703 m .499 .37503 L .49906 .37023 L 1 .285 0 r
F
.49947 .3703 m .49939 .37506 L .499 .37503 L F
.49628 .37633 m .49761 .38006 L .49794 .37588 L .624 .121 0 r
F
.49425 .33979 m .49124 .34173 L .49484 .33723 L 1 .573 0 r
F
.49425 .33979 m .49166 .34437 L .49124 .34173 L F
.49906 .37023 m .49851 .37501 L .49855 .37018 L 1 .265 0 r
F
.49906 .37023 m .499 .37503 L .49851 .37501 L F
.49855 .37018 m .49792 .375 L .49796 .37013 L 1 .26 0 r
F
.49855 .37018 m .49851 .37501 L .49792 .375 L F
.4919 .36407 m .48976 .36874 L .4905 .36352 L 1 .487 0 r
F
.4919 .36407 m .49137 .36919 L .48976 .36874 L F
.49796 .37013 m .49726 .37498 L .4973 .37009 L 1 .263 0 r
F
.49796 .37013 m .49792 .375 L .49726 .37498 L F
.4973 .37009 m .49651 .37496 L .49657 .37005 L 1 .27 0 r
F
.4973 .37009 m .49726 .37498 L .49651 .37496 L F
.49657 .37005 m .49568 .37493 L .49576 .36998 L 1 .283 0 r
F
.49657 .37005 m .49651 .37496 L .49568 .37493 L F
.49576 .36998 m .49474 .37486 L .49487 .36988 L 1 .3 0 r
F
.49576 .36998 m .49568 .37493 L .49474 .37486 L F
.49487 .36988 m .49367 .37476 L .49387 .36973 L 1 .322 0 r
F
.49487 .36988 m .49474 .37486 L .49367 .37476 L F
.54838 .5039 m .5292 .50511 L .5376 .49774 L .921 1 0 r
F
.5584 .49472 m .54838 .5039 L .5376 .49774 L .964 1 0 r
F
.49794 .37588 m .49873 .37995 L .49895 .37557 L .669 .146 0 r
F
.49794 .37588 m .49761 .38006 L .49873 .37995 L F
.49822 .33318 m .49484 .33723 L .49593 .33365 L .825 .468 0 r
F
.49387 .36973 m .49243 .37461 L .49272 .36951 L 1 .35 0 r
F
.49387 .36973 m .49367 .37476 L .49243 .37461 L F
.49003 .35752 m .48675 .36162 L .48843 .35628 L 1 .7 0 r
F
.49003 .35752 m .48882 .36273 L .48675 .36162 L F
.46591 .39125 m .45748 .40015 L .45607 .39161 L .807 .463 0 r
F
.46591 .39125 m .4669 .39881 L .45748 .40015 L F
.4905 .36352 m .48778 .36809 L .48882 .36273 L 1 .549 0 r
F
.4905 .36352 m .48976 .36874 L .48778 .36809 L F
.47394 .39782 m .46893 .40619 L .4669 .39881 L .663 .33 0 r
F
.47394 .39782 m .47541 .40454 L .46893 .40619 L F
.51481 .32081 m .51763 .3171 L .52423 .31635 L .53 .439 0 r
F
.51481 .32081 m .51004 .3227 L .51763 .3171 L F
.49272 .36951 m .49096 .37438 L .49137 .36919 L 1 .385 0 r
F
.49272 .36951 m .49243 .37461 L .49096 .37438 L F
.49895 .37557 m .49935 .37988 L .49949 .37536 L .688 .16 0 r
F
.49895 .37557 m .49873 .37995 L .49935 .37988 L F
.49026 .35115 m .48649 .35453 L .48903 .34929 L 1 .833 0 r
F
.49026 .35115 m .48843 .35628 L .48649 .35453 L F
.50479 .32669 m .50425 .32527 L .51004 .3227 L .658 .452 0 r
F
.50479 .32669 m .50063 .32989 L .50425 .32527 L F
.49949 .37536 m .4996 .37984 L .49968 .37521 L .657 .162 0 r
F
.49949 .37536 m .49935 .37988 L .4996 .37984 L F
.49137 .36919 m .48917 .37405 L .48976 .36874 L 1 .427 0 r
F
.49137 .36919 m .49096 .37438 L .48917 .37405 L F
.49968 .37521 m .49958 .37983 L .49963 .37512 L 1 .446 0 r
F
.49968 .37521 m .4996 .37984 L .49958 .37983 L F
.49963 .37512 m .49936 .37983 L .49939 .37506 L .944 .228 0 r
F
.49963 .37512 m .49958 .37983 L .49936 .37983 L F
.49452 .43897 m .50005 .44651 L .4951 .44221 L 0 0 0 r
F
.49077 .4341 m .49452 .43897 L .4951 .44221 L 0 .052 0 r
F
.49939 .37506 m .49899 .37984 L .499 .37503 L .903 .225 0 r
F
.49939 .37506 m .49936 .37983 L .49899 .37984 L F
.499 .37503 m .49851 .37986 L .49851 .37501 L .903 .228 0 r
F
.499 .37503 m .49899 .37984 L .49851 .37986 L F
.49851 .37501 m .49792 .37988 L .49792 .375 L .915 .234 0 r
F
.49851 .37501 m .49851 .37986 L .49792 .37988 L F
.49792 .375 m .49725 .3799 L .49726 .37498 L .936 .241 0 r
F
.49792 .375 m .49792 .37988 L .49725 .3799 L F
.47962 .60425 m .49384 .61867 L .47532 .61298 L .224 .286 0 r
F
.46637 .59753 m .47532 .61298 L .45734 .60589 L .308 .316 0 r
F
.46637 .59753 m .47962 .60425 L .47532 .61298 L F
.49726 .37498 m .49649 .3799 L .49651 .37496 L .965 .25 0 r
F
.49726 .37498 m .49725 .3799 L .49649 .3799 L F
.49651 .37496 m .49563 .3799 L .49568 .37493 L 1 .261 0 r
F
.49651 .37496 m .49649 .3799 L .49563 .3799 L F
.48882 .36273 m .4853 .36717 L .48675 .36162 L 1 .622 0 r
F
.48882 .36273 m .48778 .36809 L .4853 .36717 L F
.49568 .37493 m .49466 .37988 L .49474 .37486 L 1 .275 0 r
F
.49568 .37493 m .49563 .3799 L .49466 .37988 L F
.49166 .34437 m .48758 .34669 L .49124 .34173 L 1 .84 0 r
F
.49166 .34437 m .48903 .34929 L .48758 .34669 L F
.49474 .37486 m .49355 .37984 L .49367 .37476 L 1 .292 0 r
F
.49474 .37486 m .49466 .37988 L .49355 .37984 L F
.48976 .36874 m .48695 .37357 L .48778 .36809 L 1 .477 0 r
F
.48976 .36874 m .48917 .37405 L .48695 .37357 L F
.49367 .37476 m .49224 .37976 L .49243 .37461 L 1 .313 0 r
F
.49367 .37476 m .49355 .37984 L .49224 .37976 L F
.50075 .44709 m .50461 .45036 L .50916 .45402 L .471 0 0 r
F
.50005 .44651 m .50461 .45036 L .50075 .44709 L F
.50461 .45036 m .50858 .4538 L .50882 .45392 L .585 .009 0 r
F
.50461 .45036 m .51461 .45685 L .50916 .45402 L F
.50461 .45036 m .50882 .45392 L .51461 .45685 L F
.52716 .24702 m .52979 .26475 L .52085 .25762 L .538 .471 0 r
F
.52716 .24702 m .53959 .25519 L .52979 .26475 L F
.49243 .37461 m .49068 .37963 L .49096 .37438 L 1 .339 0 r
F
.49243 .37461 m .49224 .37976 L .49068 .37963 L F
.48843 .35628 m .48415 .36007 L .48649 .35453 L 1 .797 0 r
F
.48843 .35628 m .48675 .36162 L .48415 .36007 L F
.48388 .41534 m .4835 .42327 L .48029 .41732 L .311 .159 0 r
F
.48188 .40942 m .48029 .41732 L .47756 .41106 L .422 .193 0 r
F
.48188 .40942 m .48388 .41534 L .48029 .41732 L F
.48031 .40332 m .47756 .41106 L .47541 .40454 L .526 .233 0 r
F
.48031 .40332 m .48188 .40942 L .47756 .41106 L F
.48622 .42103 m .48704 .42887 L .4835 .42327 L .163 .118 0 r
F
.48388 .41534 m .48622 .42103 L .4835 .42327 L .311 .159 0 r
F
.4933 .60992 m .51226 .623 L .49384 .61867 L .134 .27 0 r
F
.47962 .60425 m .4933 .60992 L .49384 .61867 L .224 .286 0 r
F
.49096 .37438 m .48877 .37943 L .48917 .37405 L 1 .37 0 r
F
.49096 .37438 m .49068 .37963 L .48877 .37943 L F
.47322 .39098 m .4669 .39881 L .46591 .39125 L .811 .396 0 r
F
.47322 .39098 m .47394 .39782 L .4669 .39881 L F
.54609 .62787 m .58488 .63605 L .56549 .63691 L .081 .292 0 r
F
.52989 .62603 m .54609 .62787 L .56549 .63691 L .119 .295 0 r
F
.48778 .36809 m .48414 .37288 L .4853 .36717 L 1 .537 0 r
F
.48778 .36809 m .48695 .37357 L .48414 .37288 L F
.48917 .37405 m .48638 .37914 L .48695 .37357 L 1 .409 0 r
F
.48917 .37405 m .48877 .37943 L .48638 .37914 L F
.47924 .39708 m .47541 .40454 L .47394 .39782 L .653 .282 0 r
F
.47924 .39708 m .48031 .40332 L .47541 .40454 L F
.53208 .69782 m .50814 .69369 L .52703 .68786 L .545 .509 0 r
F
.53208 .69782 m .50661 .70361 L .50814 .69369 L F
.55692 .69043 m .53208 .69782 L .52703 .68786 L .583 .583 0 r
F
.51378 .24055 m .52085 .25762 L .51125 .25171 L .491 .436 0 r
F
.60322 .30669 m .64014 .28486 L .6484 .30028 L .547 .586 0 r
F
.60322 .30669 m .59651 .29715 L .64014 .28486 L F
.49484 .33723 m .49091 .33803 L .49593 .33365 L 1 .686 0 r
F
.49484 .33723 m .49124 .34173 L .49091 .33803 L F
.48881 .42648 m .49077 .4341 L .48704 .42887 L 0 .061 0 r
F
.48622 .42103 m .48881 .42648 L .48704 .42887 L .163 .118 0 r
F
.48675 .36162 m .48212 .36588 L .48415 .36007 L 1 .708 0 r
F
.48675 .36162 m .4853 .36717 L .48212 .36588 L F
.48514 .53275 m .48281 .52916 L .49138 .526 L .508 .441 0 r
F
.48514 .53275 m .47338 .53514 L .48281 .52916 L F
.51378 .24055 m .52716 .24702 L .52085 .25762 L .491 .436 0 r
F
.45615 .38295 m .45607 .39161 L .44277 .39208 L .918 .616 0 r
F
.48903 .34929 m .48404 .35209 L .48758 .34669 L 1 .943 0 r
F
.48903 .34929 m .48649 .35453 L .48404 .35209 L F
.58773 .48983 m .5584 .49472 L .56644 .4846 L .836 .92 0 r
F
.59586 .47689 m .58773 .48983 L .56644 .4846 L .825 .882 0 r
F
.62793 .48124 m .58773 .48983 L .59586 .47689 L .738 .832 0 r
F
.40775 .72211 m .41529 .7123 L .43484 .71206 L .332 .386 0 r
F
.40775 .72211 m .3808 .72052 L .41529 .7123 L F
.56827 .25345 m .55922 .27575 L .55045 .26486 L .651 .608 0 r
F
.56827 .25345 m .5803 .26693 L .55922 .27575 L F
.48695 .37357 m .48332 .37872 L .48414 .37288 L 1 .457 0 r
F
.48695 .37357 m .48638 .37914 L .48332 .37872 L F
.45407 .58978 m .45734 .60589 L .44059 .59741 L .382 .36 0 r
F
.45407 .58978 m .46637 .59753 L .45734 .60589 L F
.47871 .39076 m .47394 .39782 L .47322 .39098 L .806 .342 0 r
F
.47871 .39076 m .47924 .39708 L .47394 .39782 L F
.50661 .70361 m .48941 .69835 L .50814 .69369 L .495 .452 0 r
F
.50661 .70361 m .48135 .70786 L .48941 .69835 L F
.60987 .25446 m .58879 .28156 L .5803 .26693 L .685 .68 0 r
F
.60987 .25446 m .62119 .27324 L .58879 .28156 L F
.4853 .36717 m .48049 .37192 L .48212 .36588 L 1 .609 0 r
F
.4853 .36717 m .48414 .37288 L .48049 .37192 L F
.46598 .38362 m .46591 .39125 L .45607 .39161 L .958 .545 0 r
F
.54433 .31196 m .55685 .30125 L .5659 .30582 L .534 .485 0 r
F
.54433 .31196 m .53767 .31008 L .55685 .30125 L F
.49814 .44348 m .50461 .45036 L .50005 .44651 L .669 .08 0 r
F
.49452 .43897 m .49814 .44348 L .50005 .44651 L 0 0 0 r
F
.49154 .43167 m .49452 .43897 L .49077 .4341 L F
.48881 .42648 m .49154 .43167 L .49077 .4341 L 0 .061 0 r
F
.48649 .35453 m .48078 .3579 L .48404 .35209 L 1 .902 0 r
F
.48649 .35453 m .48415 .36007 L .48078 .3579 L F
.48414 .37288 m .47935 .37811 L .48049 .37192 L 1 .516 0 r
F
.48414 .37288 m .48332 .37872 L .47935 .37811 L F
.73153 .24475 m .67371 .28712 L .66675 .2615 L .678 .727 0 r
F
.73153 .24475 m .73895 .27921 L .67371 .28712 L F
.50063 .32989 m .49771 .32863 L .50425 .32527 L .817 .545 0 r
F
.50063 .32989 m .49593 .33365 L .49771 .32863 L F
.48406 .40242 m .48188 .40942 L .48031 .40332 L .518 .207 0 r
F
.48327 .39653 m .48031 .40332 L .47924 .39708 L .644 .249 0 r
F
.48327 .39653 m .48406 .40242 L .48031 .40332 L F
.49351 .38494 m .4922 .39015 L .49216 .38494 L .883 .248 0 r
F
.49351 .38494 m .49355 .39007 L .4922 .39015 L F
.49465 .38493 m .49355 .39007 L .49351 .38494 L .864 .238 0 r
F
.49216 .38494 m .49058 .39024 L .49055 .38492 L .902 .26 0 r
F
.49216 .38494 m .4922 .39015 L .49058 .39024 L F
.48521 .40822 m .48388 .41534 L .48188 .40942 L .414 .172 0 r
F
.48406 .40242 m .48521 .40822 L .48188 .40942 L .518 .207 0 r
F
.49465 .38493 m .4947 .38999 L .49355 .39007 L .864 .238 0 r
F
.49564 .3849 m .4947 .38999 L .49465 .38493 L .844 .23 0 r
F
.49055 .38492 m .48858 .39034 L .48857 .38487 L .922 .275 0 r
F
.49055 .38492 m .49058 .39024 L .48858 .39034 L F
.49564 .3849 m .4957 .38992 L .4947 .38999 L .844 .23 0 r
F
.49651 .38487 m .4957 .38992 L .49564 .3849 L .821 .222 0 r
F
.49651 .38487 m .49657 .38985 L .4957 .38992 L F
.49728 .38482 m .49657 .38985 L .49651 .38487 L .793 .213 0 r
F
.48288 .39059 m .47924 .39708 L .47871 .39076 L .797 .3 0 r
F
.48288 .39059 m .48327 .39653 L .47924 .39708 L F
.49728 .38482 m .49735 .38977 L .49657 .38985 L .793 .213 0 r
F
.49796 .38478 m .49735 .38977 L .49728 .38482 L .757 .204 0 r
F
.4063 .7636 m .4073 .78277 L .37687 .77222 L .355 .378 0 r
F
.4063 .7636 m .4287 .77315 L .4073 .78277 L F
.49796 .38478 m .49804 .3897 L .49735 .38977 L .757 .204 0 r
F
.49855 .38473 m .49804 .3897 L .49796 .38478 L .707 .191 0 r
F
.49855 .38473 m .49863 .38961 L .49804 .3897 L F
.49904 .38467 m .49863 .38961 L .49855 .38473 L .633 .174 0 r
F
.48667 .41388 m .48622 .42103 L .48388 .41534 L .301 .136 0 r
F
.48521 .40822 m .48667 .41388 L .48388 .41534 L .414 .172 0 r
F
.49904 .38467 m .49913 .38952 L .49863 .38961 L .633 .174 0 r
F
.4994 .38462 m .49913 .38952 L .49904 .38467 L .518 .146 0 r
F
.4994 .38462 m .49951 .38942 L .49913 .38952 L F
.49962 .38455 m .49951 .38942 L .4994 .38462 L .316 .075 0 r
F
.49124 .34173 m .48582 .34304 L .49091 .33803 L 1 .961 0 r
F
.49124 .34173 m .48758 .34669 L .48582 .34304 L F
.48415 .36007 m .47796 .36408 L .48078 .3579 L 1 .803 0 r
F
.48415 .36007 m .48212 .36588 L .47796 .36408 L F
.49962 .38455 m .49974 .38929 L .49951 .38942 L .316 .075 0 r
F
.49963 .38449 m .49974 .38929 L .49962 .38455 L 0 0 0 r
F
.49963 .38449 m .49977 .38915 L .49974 .38929 L F
.49936 .38441 m .49977 .38915 L .49963 .38449 L 1 .383 0 r
F
.5584 .49472 m .5376 .49774 L .54484 .48959 L .964 1 0 r
F
.56644 .4846 m .5584 .49472 L .54484 .48959 L .969 .982 0 r
F
.49936 .38441 m .49954 .38896 L .49977 .38915 L 1 .383 0 r
F
.49873 .38433 m .49954 .38896 L .49936 .38441 L 1 .33 0 r
F
.49873 .38433 m .49894 .38873 L .49954 .38896 L F
.49758 .38423 m .49894 .38873 L .49873 .38433 L 1 .261 0 r
F
.48638 .39612 m .48406 .40242 L .48327 .39653 L .638 .227 0 r
F
.48839 .41939 m .48881 .42648 L .48622 .42103 L .147 .09 0 r
F
.48667 .41388 m .48839 .41939 L .48622 .42103 L .301 .136 0 r
F
.48212 .36588 m .47571 .37056 L .47796 .36408 L 1 .692 0 r
F
.48212 .36588 m .48049 .37192 L .47571 .37056 L F
.48049 .37192 m .47935 .37811 L .47412 .37726 L 1 .586 0 r
F
.49758 .38423 m .49785 .38844 L .49894 .38873 L 1 .261 0 r
F
.49574 .38412 m .49785 .38844 L .49758 .38423 L 1 .208 0 r
F
.48049 .37192 m .47412 .37726 L .47571 .37056 L 1 .586 0 r
F
.49574 .38412 m .49608 .38804 L .49785 .38844 L 1 .208 0 r
F
.49292 .38399 m .49608 .38804 L .49574 .38412 L .936 .161 0 r
F
.48696 .40175 m .48521 .40822 L .48406 .40242 L .516 .19 0 r
F
.48638 .39612 m .48696 .40175 L .48406 .40242 L .638 .227 0 r
F
.51004 .3227 m .50958 .31879 L .51763 .3171 L .685 .493 0 r
F
.51004 .3227 m .50425 .32527 L .50958 .31879 L F
.49292 .38399 m .49336 .38752 L .49608 .38804 L .936 .161 0 r
F
.48878 .38383 m .49336 .38752 L .49292 .38399 L .717 .096 0 r
F
.4947 .38999 m .49368 .3952 L .49355 .39007 L .762 .215 0 r
F
.50689 .61458 m .52989 .62603 L .51226 .623 L .045 .256 0 r
F
.4933 .60992 m .50689 .61458 L .51226 .623 L .134 .27 0 r
F
.44622 .5433 m .45468 .53726 L .46307 .53659 L .367 .397 0 r
F
.44622 .5433 m .43452 .5423 L .45468 .53726 L F
.55692 .69043 m .52703 .68786 L .54541 .68082 L .583 .583 0 r
F
.58029 .68142 m .55692 .69043 L .54541 .68082 L .611 .658 0 r
F
.4947 .38999 m .49482 .39507 L .49368 .3952 L .762 .215 0 r
F
.4957 .38992 m .49482 .39507 L .4947 .38999 L .755 .21 0 r
F
.48881 .3958 m .48696 .40175 L .48638 .39612 L .638 .213 0 r
F
.48878 .38383 m .48935 .38682 L .49336 .38752 L .717 .096 0 r
F
.48279 .38362 m .48935 .38682 L .48878 .38383 L .55 0 0 r
F
.52423 .31635 m .52855 .30921 L .53767 .31008 L .587 .478 0 r
F
.52423 .31635 m .51763 .3171 L .52855 .30921 L F
.49428 .43659 m .49814 .44348 L .49452 .43897 L 0 0 0 r
F
.49154 .43167 m .49428 .43659 L .49452 .43897 L F
.4957 .38992 m .49581 .39495 L .49482 .39507 L .755 .21 0 r
F
.49657 .38985 m .49581 .39495 L .4957 .38992 L .742 .205 0 r
F
.49657 .38985 m .49668 .39484 L .49581 .39495 L F
.49735 .38977 m .49668 .39484 L .49657 .38985 L .72 .198 0 r
F
.48781 .40732 m .48667 .41388 L .48521 .40822 L .415 .158 0 r
F
.48696 .40175 m .48781 .40732 L .48521 .40822 L .516 .19 0 r
F
.49735 .38977 m .49746 .39474 L .49668 .39484 L .72 .198 0 r
F
.49804 .3897 m .49746 .39474 L .49735 .38977 L .686 .189 0 r
F
.48279 .38362 m .48352 .38588 L .48935 .38682 L .55 0 0 r
F
.47426 .38336 m .48352 .38588 L .48279 .38362 L .322 0 0 r
F
.49804 .3897 m .49815 .39463 L .49746 .39474 L .686 .189 0 r
F
.49863 .38961 m .49815 .39463 L .49804 .3897 L .633 .176 0 r
F
.49029 .42472 m .49154 .43167 L .48881 .42648 L 0 .026 0 r
F
.48839 .41939 m .49029 .42472 L .48881 .42648 L .147 .09 0 r
F
.48881 .3958 m .48925 .40125 L .48696 .40175 L .638 .213 0 r
F
.49076 .39556 m .48925 .40125 L .48881 .3958 L .643 .204 0 r
F
.40703 .54913 m .42589 .54045 L .43452 .5423 L .37 .394 0 r
F
.40703 .54913 m .39469 .54471 L .42589 .54045 L F
.48758 .34669 m .48089 .34867 L .48582 .34304 L 1 1 0 r
F
.48758 .34669 m .48404 .35209 L .48089 .34867 L F
.49863 .38961 m .49876 .39452 L .49815 .39463 L .633 .176 0 r
F
.49913 .38952 m .49876 .39452 L .49863 .38961 L .554 .157 0 r
F
.47571 .37056 m .47412 .37726 L .46714 .37605 L 1 .664 0 r
F
.49913 .38952 m .49928 .39439 L .49876 .39452 L .554 .157 0 r
F
.49951 .38942 m .49928 .39439 L .49913 .38952 L .44 .123 0 r
F
.47426 .38336 m .4752 .38459 L .48352 .38588 L .322 0 0 r
F
.48925 .40125 m .48781 .40732 L .48696 .40175 L .522 .18 0 r
F
.49076 .39556 m .4911 .40087 L .48925 .40125 L .643 .204 0 r
F
.49235 .39536 m .4911 .40087 L .49076 .39556 L .652 .199 0 r
F
.49951 .38942 m .49968 .39424 L .49928 .39439 L .44 .123 0 r
F
.49974 .38929 m .49968 .39424 L .49951 .38942 L .229 .047 0 r
F
.50858 .4538 m .51903 .45923 L .51461 .45685 L .618 .025 0 r
F
.48889 .41281 m .48839 .41939 L .48667 .41388 L .305 .122 0 r
F
.48781 .40732 m .48889 .41281 L .48667 .41388 L .415 .158 0 r
F
.49974 .38929 m .49995 .39407 L .49968 .39424 L .229 .047 0 r
F
.49977 .38915 m .49995 .39407 L .49974 .38929 L 0 0 0 r
F
.49235 .39536 m .49262 .40058 L .4911 .40087 L .652 .199 0 r
F
.49977 .38915 m .50003 .39384 L .49995 .39407 L 0 0 0 r
F
.49954 .38896 m .50003 .39384 L .49977 .38915 L .938 .319 0 r
F
.47571 .37056 m .46714 .37605 L .46933 .36865 L 1 .664 0 r
F
.47796 .36408 m .47571 .37056 L .46933 .36865 L 1 .778 0 r
F
.48925 .40125 m .48989 .40666 L .48781 .40732 L .522 .18 0 r
F
.4911 .40087 m .48989 .40666 L .48925 .40125 L .534 .176 0 r
F
.49954 .38896 m .49987 .39356 L .50003 .39384 L .938 .319 0 r
F
.49894 .38873 m .49987 .39356 L .49954 .38896 L 1 .336 0 r
F
.50147 .44766 m .50858 .4538 L .50461 .45036 L .754 .114 0 r
F
.49814 .44348 m .50147 .44766 L .50461 .45036 L .669 .08 0 r
F
.48404 .35209 m .47637 .35486 L .48089 .34867 L 1 1 0 r
F
.48404 .35209 m .48078 .3579 L .47637 .35486 L F
.49593 .33365 m .49072 .33285 L .49771 .32863 L 1 .828 0 r
F
.49593 .33365 m .49091 .33803 L .49072 .33285 L F
.48989 .40666 m .48889 .41281 L .48781 .40732 L .425 .151 0 r
F
.52 .51164 m .50964 .51179 L .51666 .50623 L .836 .85 0 r
F
.52 .51164 m .51036 .51729 L .50964 .51179 L F
.5292 .50511 m .52 .51164 L .51666 .50623 L .98 1 0 r
F
.49894 .38873 m .49937 .39319 L .49987 .39356 L 1 .336 0 r
F
.49785 .38844 m .49937 .39319 L .49894 .38873 L 1 .294 0 r
F
.49016 .41818 m .49029 .42472 L .48839 .41939 L .157 .075 0 r
F
.48889 .41281 m .49016 .41818 L .48839 .41939 L .305 .122 0 r
F
.49229 .42987 m .49428 .43659 L .49154 .43167 L 0 0 0 r
F
.49029 .42472 m .49229 .42987 L .49154 .43167 L 0 .026 0 r
F
.47796 .36408 m .46933 .36865 L .47245 .36155 L 1 .778 0 r
F
.48078 .3579 m .47796 .36408 L .47245 .36155 L 1 .897 0 r
F
.48078 .3579 m .47245 .36155 L .47637 .35486 L F
.4911 .40087 m .49158 .40616 L .48989 .40666 L .534 .176 0 r
F
.49262 .40058 m .49158 .40616 L .4911 .40087 L .552 .174 0 r
F
.44321 .58106 m .44059 .59741 L .42568 .58762 L .447 .417 0 r
F
.44321 .58106 m .45407 .58978 L .44059 .59741 L F
.49785 .38844 m .49842 .3927 L .49937 .39319 L 1 .294 0 r
F
.49608 .38804 m .49842 .3927 L .49785 .38844 L 1 .237 0 r
F
.49928 .39439 m .49893 .39945 L .49876 .39452 L .504 .146 0 r
F
.5292 .50511 m .51666 .50623 L .52336 .50003 L .98 1 0 r
F
.5376 .49774 m .5292 .50511 L .52336 .50003 L 1 1 0 r
F
.46933 .36865 m .46714 .37605 L .45772 .37436 L 1 .742 0 r
F
.32802 .74599 m .30194 .76933 L .27057 .75294 L .439 .458 0 r
F
.32802 .74599 m .35006 .75994 L .30194 .76933 L F
.49262 .40058 m .49299 .40578 L .49158 .40616 L .552 .174 0 r
F
.4939 .40034 m .49299 .40578 L .49262 .40058 L .572 .175 0 r
F
.48135 .70786 m .47154 .7019 L .48941 .69835 L .434 .418 0 r
F
.48135 .70786 m .45714 .71063 L .47154 .7019 L F
.49928 .39439 m .49947 .39929 L .49893 .39945 L .504 .146 0 r
F
.49968 .39424 m .49947 .39929 L .49928 .39439 L .4 .111 0 r
F
.49069 .41201 m .49016 .41818 L .48889 .41281 L .324 .117 0 r
F
.48989 .40666 m .49069 .41201 L .48889 .41281 L .425 .151 0 r
F
.49158 .40616 m .49069 .41201 L .48989 .40666 L .443 .149 0 r
F
.51036 .51729 m .50259 .51671 L .50964 .51179 L .72 .623 0 r
F
.51036 .51729 m .5007 .52206 L .50259 .51671 L F
.49693 .44125 m .50147 .44766 L .49814 .44348 L .794 .163 0 r
F
.49428 .43659 m .49693 .44125 L .49814 .44348 L 0 0 0 r
F
.49968 .39424 m .49991 .3991 L .49947 .39929 L .4 .111 0 r
F
.49995 .39407 m .49991 .3991 L .49968 .39424 L .209 .043 0 r
F
.4939 .40034 m .49419 .40548 L .49299 .40578 L .572 .175 0 r
F
.495 .40016 m .49419 .40548 L .4939 .40034 L .593 .177 0 r
F
.49608 .38804 m .49683 .39204 L .49842 .3927 L 1 .237 0 r
F
.49336 .38752 m .49683 .39204 L .49608 .38804 L 1 .183 0 r
F
.49995 .39407 m .50023 .39888 L .49991 .3991 L .209 .043 0 r
F
.50003 .39384 m .50023 .39888 L .49995 .39407 L 0 0 0 r
F
.495 .40016 m .49524 .40525 L .49419 .40548 L .593 .177 0 r
F
.49597 .4 m .49524 .40525 L .495 .40016 L .608 .178 0 r
F
.55322 .24165 m .55045 .26486 L .53959 .25519 L .604 .569 0 r
F
.55322 .24165 m .56827 .25345 L .55045 .26486 L F
.49155 .42343 m .49229 .42987 L .49029 .42472 L 0 .01 0 r
F
.49016 .41818 m .49155 .42343 L .49029 .42472 L .157 .075 0 r
F
.49158 .40616 m .49218 .41141 L .49069 .41201 L .443 .149 0 r
F
.49299 .40578 m .49218 .41141 L .49158 .40616 L .468 .151 0 r
F
.49597 .4 m .49617 .40505 L .49524 .40525 L .608 .178 0 r
F
.49683 .39985 m .49617 .40505 L .49597 .4 L .616 .178 0 r
F
.50003 .39384 m .5004 .39859 L .50023 .39888 L 0 0 0 r
F
.49987 .39356 m .5004 .39859 L .50003 .39384 L .73 .255 0 r
F
.49683 .39985 m .49701 .40488 L .49617 .40505 L .616 .178 0 r
F
.49336 .38752 m .49436 .39116 L .49683 .39204 L 1 .183 0 r
F
.48935 .38682 m .49436 .39116 L .49336 .38752 L .763 .113 0 r
F
.47338 .53514 m .47534 .53164 L .48281 .52916 L .395 .409 0 r
F
.47338 .53514 m .46307 .53659 L .47534 .53164 L F
.49163 .41728 m .49155 .42343 L .49016 .41818 L .192 .073 0 r
F
.49069 .41201 m .49163 .41728 L .49016 .41818 L .324 .117 0 r
F
.49987 .39356 m .50034 .39821 L .5004 .39859 L .73 .255 0 r
F
.49937 .39319 m .50034 .39821 L .49987 .39356 L .938 .298 0 r
F
.49218 .41141 m .49163 .41728 L .49069 .41201 L .355 .119 0 r
F
.4943 .43483 m .49693 .44125 L .49428 .43659 L .664 .155 0 r
F
.49229 .42987 m .4943 .43483 L .49428 .43659 L 0 0 0 r
F
.49299 .40578 m .49345 .41096 L .49218 .41141 L .468 .151 0 r
F
.49419 .40548 m .49345 .41096 L .49299 .40578 L .497 .156 0 r
F
.49091 .33803 m .48363 .33793 L .49072 .33285 L 1 1 0 r
F
.49091 .33803 m .48582 .34304 L .48363 .33793 L F
.46933 .36865 m .45772 .37436 L .46072 .36599 L 1 .742 0 r
F
.47245 .36155 m .46933 .36865 L .46072 .36599 L 1 .855 0 r
F
.49937 .39319 m .5 .39772 L .50034 .39821 L .938 .298 0 r
F
.49842 .3927 m .5 .39772 L .49937 .39319 L 1 .281 0 r
F
.49419 .40548 m .49455 .41061 L .49345 .41096 L .497 .156 0 r
F
.49524 .40525 m .49455 .41061 L .49419 .40548 L .526 .16 0 r
F
.5376 .49774 m .52336 .50003 L .52945 .49321 L 1 1 0 r
F
.54484 .48959 m .5376 .49774 L .52945 .49321 L F
.50425 .32527 m .50047 .32157 L .50958 .31879 L .805 .68 0 r
F
.50425 .32527 m .49771 .32863 L .50047 .32157 L F
.48935 .38682 m .49069 .38995 L .49436 .39116 L .763 .113 0 r
F
.48352 .38588 m .49069 .38995 L .48935 .38682 L .588 .008 0 r
F
.49218 .41141 m .49288 .41661 L .49163 .41728 L .355 .119 0 r
F
.49345 .41096 m .49288 .41661 L .49218 .41141 L .392 .126 0 r
F
.49524 .40525 m .49553 .41033 L .49455 .41061 L .526 .16 0 r
F
.49617 .40505 m .49553 .41033 L .49524 .40525 L .551 .165 0 r
F
.49302 .42855 m .4943 .43483 L .49229 .42987 L 0 0 0 r
F
.49155 .42343 m .49302 .42855 L .49229 .42987 L 0 .01 0 r
F
.46072 .36599 m .45772 .37436 L .4449 .37199 L 1 .805 0 r
F
.49617 .40505 m .49642 .41011 L .49553 .41033 L .551 .165 0 r
F
.49701 .40488 m .49642 .41011 L .49617 .40505 L .568 .167 0 r
F
.49842 .3927 m .49925 .39706 L .5 .39772 L 1 .281 0 r
F
.49683 .39204 m .49925 .39706 L .49842 .3927 L 1 .242 0 r
F
.6484 .30028 m .7029 .26722 L .71225 .29124 L .566 .634 0 r
F
.6484 .30028 m .64014 .28486 L .7029 .26722 L F
.5007 .52206 m .49581 .52102 L .50259 .51671 L .618 .475 0 r
F
.5007 .52206 m .49138 .526 L .49581 .52102 L F
.49163 .41728 m .49266 .42247 L .49155 .42343 L .192 .073 0 r
F
.49288 .41661 m .49266 .42247 L .49163 .41728 L .244 .081 0 r
F
.49266 .42247 m .49302 .42855 L .49155 .42343 L .009 .013 0 r
F
.49701 .40488 m .49723 .40991 L .49642 .41011 L .568 .167 0 r
F
.49778 .40472 m .49723 .40991 L .49701 .40488 L .571 .167 0 r
F
.49345 .41096 m .49398 .41611 L .49288 .41661 L .392 .126 0 r
F
.49455 .41061 m .49398 .41611 L .49345 .41096 L .431 .135 0 r
F
.40386 .56454 m .38522 .58351 L .37189 .56915 L .559 .581 0 r
F
.40386 .56454 m .41325 .5766 L .38522 .58351 L F
.50034 .39821 m .50061 .40094 L .5004 .39859 L 0 0 0 r
F
.50061 .40094 m .50086 .40338 L .50062 .40089 L F
.50061 .40094 m .50062 .40089 L .5004 .39859 L F
.50034 .39821 m .50095 .40293 L .50086 .40338 L F
.50061 .40107 m .5008 .40234 L .50095 .40293 L .743 .239 0 r
F
.5 .39772 m .5006 .40119 L .50061 .40107 L F
.5006 .40119 m .5008 .40234 L .50061 .40107 L F
.49778 .40472 m .49799 .40974 L .49723 .40991 L .571 .167 0 r
F
.49849 .40457 m .49799 .40974 L .49778 .40472 L .557 .162 0 r
F
.47245 .36155 m .46072 .36599 L .46504 .35802 L 1 .855 0 r
F
.47637 .35486 m .47245 .36155 L .46504 .35802 L 1 .973 0 r
F
.48582 .34304 m .47677 .34387 L .48363 .33793 L 1 1 0 r
F
.48582 .34304 m .48089 .34867 L .47677 .34387 L F
.49849 .40457 m .4987 .40956 L .49799 .40974 L .557 .162 0 r
F
.49913 .4044 m .4987 .40956 L .49849 .40457 L .521 .153 0 r
F
.50147 .44766 m .50437 .45156 L .50858 .4538 L .754 .114 0 r
F
.49937 .44568 m .50437 .45156 L .50147 .44766 L .893 .189 0 r
F
.49693 .44125 m .49937 .44568 L .50147 .44766 L .794 .163 0 r
F
.50858 .4538 m .51179 .45692 L .51903 .45923 L .618 .025 0 r
F
.50437 .45156 m .51179 .45692 L .50858 .4538 L .783 .122 0 r
F
.5659 .30582 m .58431 .2887 L .59651 .29715 L .564 .574 0 r
F
.5659 .30582 m .55685 .30125 L .58431 .2887 L F
.49455 .41061 m .49496 .41572 L .49398 .41611 L .431 .135 0 r
F
.49553 .41033 m .49496 .41572 L .49455 .41061 L .469 .144 0 r
F
.56644 .4846 m .54484 .48959 L .5506 .48076 L .969 .982 0 r
F
.57214 .4737 m .56644 .4846 L .5506 .48076 L .943 .921 0 r
F
.59586 .47689 m .56644 .4846 L .57214 .4737 L .825 .882 0 r
F
.49913 .4044 m .49936 .40938 L .4987 .40956 L .521 .153 0 r
F
.4997 .40422 m .49936 .40938 L .49913 .4044 L .465 .137 0 r
F
.48352 .38588 m .48533 .3883 L .49069 .38995 L .588 .008 0 r
F
.4752 .38459 m .48533 .3883 L .48352 .38588 L .342 0 0 r
F
.5 .39772 m .50095 .40293 L .50034 .39821 L .743 .239 0 r
F
.49683 .39204 m .49795 .39617 L .49925 .39706 L 1 .242 0 r
F
.49436 .39116 m .49795 .39617 L .49683 .39204 L .898 .189 0 r
F
.49288 .41661 m .49366 .42176 L .49266 .42247 L .244 .081 0 r
F
.49398 .41611 m .49366 .42176 L .49288 .41661 L .305 .095 0 r
F
.49624 .43961 m .49937 .44568 L .49693 .44125 L .859 .219 0 r
F
.4943 .43483 m .49624 .43961 L .49693 .44125 L .664 .155 0 r
F
.4997 .40422 m .49997 .40918 L .49936 .40938 L .465 .137 0 r
F
.5002 .404 m .49997 .40918 L .4997 .40422 L .387 .11 0 r
F
.47637 .35486 m .46504 .35802 L .47047 .3506 L 1 .973 0 r
F
.48089 .34867 m .47637 .35486 L .47047 .3506 L 1 1 0 r
F
.48089 .34867 m .47047 .3506 L .47677 .34387 L F
.49553 .41033 m .49586 .41542 L .49496 .41572 L .469 .144 0 r
F
.49642 .41011 m .49586 .41542 L .49553 .41033 L .504 .152 0 r
F
.5002 .404 m .50052 .40893 L .49997 .40918 L .387 .11 0 r
F
.4945 .43354 m .49624 .43961 L .4943 .43483 L 0 0 0 r
F
.49302 .42855 m .4945 .43354 L .4943 .43483 L F
.49266 .42247 m .49375 .42758 L .49302 .42855 L .009 .013 0 r
F
.49366 .42176 m .49375 .42758 L .49266 .42247 L .097 .03 0 r
F
.49642 .41011 m .49669 .41517 L .49586 .41542 L .504 .152 0 r
F
.49723 .40991 m .49669 .41517 L .49642 .41011 L .531 .158 0 r
F
.49925 .39706 m .5008 .40234 L .5 .39772 L .854 .251 0 r
F
.51988 .61827 m .54609 .62787 L .52989 .62603 L 0 .242 0 r
F
.50689 .61458 m .51988 .61827 L .52989 .62603 L .045 .256 0 r
F
.49375 .42758 m .4945 .43354 L .49302 .42855 L 0 0 0 r
F
.49398 .41611 m .49456 .42122 L .49366 .42176 L .305 .095 0 r
F
.49496 .41572 m .49456 .42122 L .49398 .41611 L .366 .112 0 r
F
.49723 .40991 m .49748 .41496 L .49669 .41517 L .531 .158 0 r
F
.49799 .40974 m .49748 .41496 L .49723 .40991 L .543 .16 0 r
F
.58029 .68142 m .54541 .68082 L .5626 .67257 L .611 .658 0 r
F
.60134 .67083 m .58029 .68142 L .5626 .67257 L .633 .717 0 r
F
.49799 .40974 m .49822 .41477 L .49748 .41496 L .543 .16 0 r
F
.4987 .40956 m .49822 .41477 L .49799 .40974 L .537 .158 0 r
F
.51763 .3171 m .51736 .30964 L .52855 .30921 L .684 .601 0 r
F
.51763 .3171 m .50958 .31879 L .51736 .30964 L F
.49436 .39116 m .49588 .39495 L .49795 .39617 L .898 .189 0 r
F
.49069 .38995 m .49588 .39495 L .49436 .39116 L .75 .11 0 r
F
.53587 .23196 m .53959 .25519 L .52716 .24702 L .562 .534 0 r
F
.53587 .23196 m .55322 .24165 L .53959 .25519 L F
.4987 .40956 m .49893 .41458 L .49822 .41477 L .537 .158 0 r
F
.49936 .40938 m .49893 .41458 L .4987 .40956 L .511 .151 0 r
F
.49496 .41572 m .49541 .42081 L .49456 .42122 L .366 .112 0 r
F
.49586 .41542 m .49541 .42081 L .49496 .41572 L .42 .128 0 r
F
.49925 .39706 m .50033 .40154 L .5008 .40234 L .854 .251 0 r
F
.49795 .39617 m .50033 .40154 L .49925 .39706 L .858 .223 0 r
F
.49366 .42176 m .49447 .42685 L .49375 .42758 L .097 .03 0 r
F
.49456 .42122 m .49447 .42685 L .49366 .42176 L .197 .057 0 r
F
.49936 .40938 m .49962 .41439 L .49893 .41458 L .511 .151 0 r
F
.49997 .40918 m .49962 .41439 L .49936 .40938 L .466 .138 0 r
F
.4752 .38459 m .47763 .38604 L .48533 .3883 L .342 0 0 r
F
.54484 .48959 m .52945 .49321 L .53467 .48583 L 1 1 0 r
F
.5506 .48076 m .54484 .48959 L .53467 .48583 L F
.49586 .41542 m .49622 .42049 L .49541 .42081 L .42 .128 0 r
F
.49669 .41517 m .49622 .42049 L .49586 .41542 L .465 .141 0 r
F
.46072 .36599 m .4449 .37199 L .449 .36226 L 1 .805 0 r
F
.46504 .35802 m .46072 .36599 L .449 .36226 L 1 .91 0 r
F
.65191 .23664 m .62119 .27324 L .60987 .25446 L .672 .697 0 r
F
.65191 .23664 m .66675 .2615 L .62119 .27324 L F
.49997 .40918 m .50027 .41417 L .49962 .41439 L .466 .138 0 r
F
.50052 .40893 m .50027 .41417 L .49997 .40918 L .402 .117 0 r
F
.449 .36226 m .4449 .37199 L .42733 .36867 L 1 .845 0 r
F
.59341 .23721 m .5803 .26693 L .56827 .25345 L .649 .645 0 r
F
.59341 .23721 m .60987 .25446 L .5803 .26693 L F
.49375 .42758 m .49484 .43259 L .4945 .43354 L 0 0 0 r
F
.49447 .42685 m .49484 .43259 L .49375 .42758 L F
.49669 .41517 m .49699 .42023 L .49622 .42049 L .465 .141 0 r
F
.49748 .41496 m .49699 .42023 L .49669 .41517 L .502 .15 0 r
F
.49771 .32863 m .49072 .32555 L .50047 .32157 L .99 .936 0 r
F
.49771 .32863 m .49072 .33285 L .49072 .32555 L F
.53767 .31008 m .54426 .29804 L .55685 .30125 L .606 .574 0 r
F
.53767 .31008 m .52855 .30921 L .54426 .29804 L F
.50052 .40893 m .50088 .41391 L .50027 .41417 L .402 .117 0 r
F
.50101 .40863 m .50088 .41391 L .50052 .40893 L .31 .087 0 r
F
.49456 .42122 m .49518 .4263 L .49447 .42685 L .197 .057 0 r
F
.49541 .42081 m .49518 .4263 L .49456 .42122 L .293 .085 0 r
F
.4945 .43354 m .49593 .43841 L .49624 .43961 L 0 0 0 r
F
.49484 .43259 m .49593 .43841 L .4945 .43354 L F
.49748 .41496 m .49774 .42001 L .49699 .42023 L .502 .15 0 r
F
.49822 .41477 m .49774 .42001 L .49748 .41496 L .523 .155 0 r
F
.49624 .43961 m .49803 .44423 L .49937 .44568 L .859 .219 0 r
F
.49593 .43841 m .49803 .44423 L .49624 .43961 L .877 .252 0 r
F
.50101 .40863 m .50146 .41359 L .50088 .41391 L .31 .087 0 r
F
.50139 .40824 m .50146 .41359 L .50101 .40863 L .179 .045 0 r
F
.49822 .41477 m .49847 .41981 L .49774 .42001 L .523 .155 0 r
F
.49893 .41458 m .49847 .41981 L .49822 .41477 L .527 .156 0 r
F
.49937 .44568 m .50149 .44991 L .50437 .45156 L .893 .189 0 r
F
.49803 .44423 m .50149 .44991 L .49937 .44568 L 1 .239 0 r
F
.49795 .39617 m .49941 .40045 L .50033 .40154 L .858 .223 0 r
F
.49588 .39495 m .49941 .40045 L .49795 .39617 L .8 .167 0 r
F
.49069 .38995 m .49275 .3933 L .49588 .39495 L .75 .11 0 r
F
.48533 .3883 m .49275 .3933 L .49069 .38995 L .568 0 0 r
F
.49138 .526 m .48958 .52476 L .49581 .52102 L .477 .429 0 r
F
.49138 .526 m .48281 .52916 L .48958 .52476 L F
.49541 .42081 m .49588 .42588 L .49518 .4263 L .293 .085 0 r
F
.49622 .42049 m .49588 .42588 L .49541 .42081 L .372 .11 0 r
F
.49893 .41458 m .49918 .41962 L .49847 .41981 L .527 .156 0 r
F
.49962 .41439 m .49918 .41962 L .49893 .41458 L .511 .152 0 r
F
.36324 .55356 m .32893 .57537 L .31592 .55617 L .584 .643 0 r
F
.36324 .55356 m .37189 .56915 L .32893 .57537 L F
.49447 .42685 m .49528 .43188 L .49484 .43259 L 0 0 0 r
F
.49518 .4263 m .49528 .43188 L .49447 .42685 L .057 .008 0 r
F
.50437 .45156 m .50671 .45523 L .51179 .45692 L .783 .122 0 r
F
.50149 .44991 m .50671 .45523 L .50437 .45156 L 1 .186 0 r
F
.50139 .40824 m .50198 .41318 L .50146 .41359 L .179 .045 0 r
F
.50165 .40774 m .50198 .41318 L .50139 .40824 L .015 0 0 r
F
.49962 .41439 m .49988 .41942 L .49918 .41962 L .511 .152 0 r
F
.50027 .41417 m .49988 .41942 L .49962 .41439 L .476 .142 0 r
F
.35215 .5505 m .38709 .5394 L .39469 .54471 L .388 .402 0 r
F
.35215 .5505 m .34053 .54131 L .38709 .5394 L F
.43424 .57147 m .42568 .58762 L .41325 .5766 L .508 .481 0 r
F
.43424 .57147 m .44321 .58106 L .42568 .58762 L F
.49622 .42049 m .49659 .42556 L .49588 .42588 L .372 .11 0 r
F
.49699 .42023 m .49659 .42556 L .49622 .42049 L .434 .13 0 r
F
.50027 .41417 m .50058 .4192 L .49988 .41942 L .476 .142 0 r
F
.50088 .41391 m .50058 .4192 L .50027 .41417 L .425 .127 0 r
F
.51711 .22469 m .52716 .24702 L .51378 .24055 L .526 .504 0 r
F
.51711 .22469 m .53587 .23196 L .52716 .24702 L F
.49699 .42023 m .4973 .42529 L .49659 .42556 L .434 .13 0 r
F
.49774 .42001 m .4973 .42529 L .49699 .42023 L .481 .144 0 r
F
.49484 .43259 m .4959 .43751 L .49593 .43841 L 0 0 0 r
F
.49528 .43188 m .4959 .43751 L .49484 .43259 L F
.50165 .40774 m .50243 .41263 L .50198 .41318 L .015 0 0 r
F
.50174 .40706 m .50243 .41263 L .50165 .40774 L 0 0 0 r
F
.49518 .4263 m .49579 .43134 L .49528 .43188 L .057 .008 0 r
F
.49588 .42588 m .49579 .43134 L .49518 .4263 L .207 .054 0 r
F
.50088 .41391 m .50126 .41893 L .50058 .4192 L .425 .127 0 r
F
.50146 .41359 m .50126 .41893 L .50088 .41391 L .358 .105 0 r
F
.49774 .42001 m .49801 .42507 L .4973 .42529 L .481 .144 0 r
F
.49847 .41981 m .49801 .42507 L .49774 .42001 L .513 .153 0 r
F
.44675 .38039 m .46665 .38291 L .4634 .38282 L .165 .314 0 r
F
.46504 .35802 m .449 .36226 L .45495 .35306 L 1 .91 0 r
F
.47047 .3506 m .46504 .35802 L .45495 .35306 L 1 1 0 r
F
.49593 .43841 m .49725 .44315 L .49803 .44423 L .877 .252 0 r
F
.4959 .43751 m .49725 .44315 L .49593 .43841 L .838 .261 0 r
F
.49847 .41981 m .49872 .42487 L .49801 .42507 L .513 .153 0 r
F
.49918 .41962 m .49872 .42487 L .49847 .41981 L .526 .156 0 r
F
.50146 .41359 m .50194 .4186 L .50126 .41893 L .358 .105 0 r
F
.50198 .41318 m .50194 .4186 L .50146 .41359 L .27 .078 0 r
F
.50671 .45523 m .5141 .45981 L .51179 .45692 L .76 .111 0 r
F
.49588 .39495 m .49786 .39896 L .49941 .40045 L .8 .167 0 r
F
.49275 .3933 m .49786 .39896 L .49588 .39495 L .675 .082 0 r
F
.49588 .42588 m .49636 .43093 L .49579 .43134 L .207 .054 0 r
F
.49659 .42556 m .49636 .43093 L .49588 .42588 L .325 .093 0 r
F
.49918 .41962 m .49943 .42468 L .49872 .42487 L .526 .156 0 r
F
.49988 .41942 m .49943 .42468 L .49918 .41962 L .519 .154 0 r
F
.49072 .33285 m .48081 .33074 L .49072 .32555 L 1 1 0 r
F
.49072 .33285 m .48363 .33793 L .48081 .33074 L F
.49528 .43188 m .49607 .43684 L .4959 .43751 L 0 0 0 r
F
.49579 .43134 m .49607 .43684 L .49528 .43188 L F
.50174 .40706 m .50279 .41191 L .50243 .41263 L F
.51666 .50623 m .50891 .50776 L .51401 .50226 L .923 .838 0 r
F
.51666 .50623 m .50964 .51179 L .50891 .50776 L F
.52336 .50003 m .51666 .50623 L .51401 .50226 L 1 1 0 r
F
.52336 .50003 m .51401 .50226 L .51887 .4963 L F
.52945 .49321 m .52336 .50003 L .51887 .4963 L F
.49803 .44423 m .49958 .4487 L .50149 .44991 L 1 .239 0 r
F
.49725 .44315 m .49958 .4487 L .49803 .44423 L 1 .277 0 r
F
.49988 .41942 m .50016 .42448 L .49943 .42468 L .519 .154 0 r
F
.50058 .4192 m .50016 .42448 L .49988 .41942 L .494 .148 0 r
F
.50198 .41318 m .50261 .41818 L .50194 .4186 L .27 .078 0 r
F
.50243 .41263 m .50261 .41818 L .50198 .41318 L .165 .049 0 r
F
.49659 .42556 m .49697 .43061 L .49636 .43093 L .325 .093 0 r
F
.4973 .42529 m .49697 .43061 L .49659 .42556 L .409 .121 0 r
F
.48533 .3883 m .48814 .39102 L .49275 .3933 L .568 0 0 r
F
.45714 .71063 m .45519 .70445 L .47154 .7019 L .365 .398 0 r
F
.45714 .71063 m .43484 .71206 L .45519 .70445 L F
.50058 .4192 m .5009 .42426 L .50016 .42448 L .494 .148 0 r
F
.50126 .41893 m .5009 .42426 L .50058 .4192 L .455 .138 0 r
F
.4973 .42529 m .49761 .43036 L .49697 .43061 L .409 .121 0 r
F
.49801 .42507 m .49761 .43036 L .4973 .42529 L .469 .14 0 r
F
.58488 .63605 m .60081 .63397 L .64032 .64123 L .189 .331 0 r
F
.56019 .62865 m .60081 .63397 L .58488 .63605 L .06 .292 0 r
F
.54609 .62787 m .56019 .62865 L .58488 .63605 L .081 .292 0 r
F
.49579 .43134 m .49639 .43634 L .49607 .43684 L 0 0 0 r
F
.49636 .43093 m .49639 .43634 L .49579 .43134 L .107 .018 0 r
F
.50126 .41893 m .50165 .424 L .5009 .42426 L .455 .138 0 r
F
.50194 .4186 m .50165 .424 L .50126 .41893 L .406 .124 0 r
F
.4959 .43751 m .49687 .44236 L .49725 .44315 L .838 .261 0 r
F
.49607 .43684 m .49687 .44236 L .4959 .43751 L 0 0 0 r
F
.50149 .44991 m .5032 .45398 L .50671 .45523 L 1 .186 0 r
F
.49958 .4487 m .5032 .45398 L .50149 .44991 L 1 .236 0 r
F
.49801 .42507 m .49827 .43014 L .49761 .43036 L .469 .14 0 r
F
.49872 .42487 m .49827 .43014 L .49801 .42507 L .511 .152 0 r
F
.47047 .3506 m .45495 .35306 L .46248 .34462 L 1 1 0 r
F
.47677 .34387 m .47047 .3506 L .46248 .34462 L F
.50243 .41263 m .50326 .41762 L .50261 .41818 L .165 .049 0 r
F
.50279 .41191 m .50326 .41762 L .50243 .41263 L .059 .024 0 r
F
.52945 .49321 m .51887 .4963 L .52328 .4899 L 1 1 0 r
F
.53467 .48583 m .52945 .49321 L .52328 .4899 L F
.65695 .66692 m .60134 .67083 L .61924 .65874 L .59 .664 0 r
F
.6769 .65088 m .65695 .66692 L .61924 .65874 L .593 .677 0 r
F
.73522 .6584 m .65695 .66692 L .6769 .65088 L .555 .613 0 r
F
.50964 .51179 m .50379 .51279 L .50891 .50776 L .763 .563 0 r
F
.50964 .51179 m .50259 .51671 L .50379 .51279 L F
.5506 .48076 m .53467 .48583 L .5388 .47797 L 1 1 0 r
F
.55461 .47139 m .5506 .48076 L .5388 .47797 L 1 .931 0 r
F
.57214 .4737 m .5506 .48076 L .55461 .47139 L .943 .921 0 r
F
.46307 .53659 m .46932 .53356 L .47534 .53164 L .276 .375 0 r
F
.46307 .53659 m .45468 .53726 L .46932 .53356 L F
.49872 .42487 m .49897 .42995 L .49827 .43014 L .511 .152 0 r
F
.49943 .42468 m .49897 .42995 L .49872 .42487 L .534 .158 0 r
F
.48363 .33793 m .47124 .33713 L .48081 .33074 L 1 1 0 r
F
.48363 .33793 m .47677 .34387 L .47124 .33713 L F
.50194 .4186 m .50243 .42367 L .50165 .424 L .406 .124 0 r
F
.50261 .41818 m .50243 .42367 L .50194 .4186 L .347 .107 0 r
F
.49636 .43093 m .49682 .43596 L .49639 .43634 L .107 .018 0 r
F
.49697 .43061 m .49682 .43596 L .49636 .43093 L .28 .075 0 r
F
.49943 .42468 m .49968 .42976 L .49897 .42995 L .534 .158 0 r
F
.50016 .42448 m .49968 .42976 L .49943 .42468 L .536 .159 0 r
F
.47677 .34387 m .46248 .34462 L .47124 .33713 L 1 1 0 r
F
.38689 .75278 m .37687 .77222 L .35006 .75994 L .408 .423 0 r
F
.38689 .75278 m .4063 .7636 L .37687 .77222 L F
.43289 .35702 m .42733 .36867 L .40307 .36401 L .947 .857 0 r
F
.449 .36226 m .42733 .36867 L .43289 .35702 L 1 .845 0 r
F
.49725 .44315 m .49839 .4478 L .49958 .4487 L 1 .277 0 r
F
.49687 .44236 m .49839 .4478 L .49725 .44315 L 1 .3 0 r
F
.50016 .42448 m .50043 .42957 L .49968 .42976 L .536 .159 0 r
F
.5009 .42426 m .50043 .42957 L .50016 .42448 L .521 .156 0 r
F
.49607 .43684 m .4968 .44176 L .49687 .44236 L 0 0 0 r
F
.49639 .43634 m .4968 .44176 L .49607 .43684 L F
.49697 .43061 m .49733 .43566 L .49682 .43596 L .28 .075 0 r
F
.49761 .43036 m .49733 .43566 L .49697 .43061 L .392 .114 0 r
F
.50261 .41818 m .50324 .42326 L .50243 .42367 L .347 .107 0 r
F
.50326 .41762 m .50324 .42326 L .50261 .41818 L .28 .09 0 r
F
.50958 .31879 m .50463 .31159 L .51736 .30964 L .785 .791 0 r
F
.50958 .31879 m .50047 .32157 L .50463 .31159 L F
.45495 .35306 m .449 .36226 L .43289 .35702 L 1 .933 0 r
F
.49275 .3933 m .49546 .39693 L .49786 .39896 L .675 .082 0 r
F
.48814 .39102 m .49546 .39693 L .49275 .3933 L .47 0 0 r
F
.50279 .41191 m .5039 .41688 L .50326 .41762 L .059 .024 0 r
F
.50301 .41093 m .5039 .41688 L .50279 .41191 L 0 .013 0 r
F
.43452 .5423 m .4486 .53733 L .45468 .53726 L .291 .375 0 r
F
.43452 .5423 m .42589 .54045 L .4486 .53733 L F
.5009 .42426 m .50121 .42936 L .50043 .42957 L .521 .156 0 r
F
.50165 .424 m .50121 .42936 L .5009 .42426 L .492 .15 0 r
F
.50671 .45523 m .50838 .45873 L .5141 .45981 L .76 .111 0 r
F
.5032 .45398 m .50838 .45873 L .50671 .45523 L .977 .169 0 r
F
.49761 .43036 m .49791 .43542 L .49733 .43566 L .392 .114 0 r
F
.49827 .43014 m .49791 .43542 L .49761 .43036 L .466 .139 0 r
F
.48302 .59771 m .4933 .60992 L .47962 .60425 L .136 .239 0 r
F
.47329 .59128 m .47962 .60425 L .46637 .59753 L .251 .265 0 r
F
.47329 .59128 m .48302 .59771 L .47962 .60425 L F
.50165 .424 m .50203 .42911 L .50121 .42936 L .492 .15 0 r
F
.50243 .42367 m .50203 .42911 L .50165 .424 L .454 .141 0 r
F
.49827 .43014 m .49853 .43521 L .49791 .43542 L .466 .139 0 r
F
.49897 .42995 m .49853 .43521 L .49827 .43014 L .518 .154 0 r
F
.49639 .43634 m .49694 .44131 L .4968 .44176 L 0 0 0 r
F
.49682 .43596 m .49694 .44131 L .49639 .43634 L F
.44675 .38039 m .45108 .37856 L .46665 .38291 L .165 .314 0 r
F
.42332 .37703 m .45108 .37856 L .44675 .38039 L .311 .359 0 r
F
.49958 .4487 m .50084 .45306 L .5032 .45398 L 1 .236 0 r
F
.49839 .4478 m .50084 .45306 L .49958 .4487 L 1 .286 0 r
F
.50326 .41762 m .5041 .42271 L .50324 .42326 L .28 .09 0 r
F
.5039 .41688 m .5041 .42271 L .50326 .41762 L .216 .077 0 r
F
.49897 .42995 m .49921 .43503 L .49853 .43521 L .518 .154 0 r
F
.49968 .42976 m .49921 .43503 L .49897 .42995 L .551 .162 0 r
F
.49687 .44236 m .49772 .44714 L .49839 .4478 L 1 .3 0 r
F
.4968 .44176 m .49713 .4437 L .49687 .44236 L .911 .3 0 r
F
.49713 .4437 m .49772 .44714 L .49709 .44359 L F
.49713 .4437 m .49709 .44359 L .49687 .44236 L F
.4968 .44176 m .49743 .44664 L .49772 .44714 L F
.49717 .44382 m .49742 .44626 L .49743 .44664 L 0 0 0 r
F
.49694 .44131 m .49719 .44386 L .49717 .44382 L F
.49719 .44386 m .49742 .44626 L .49717 .44382 L F
.50243 .42367 m .5029 .4288 L .50203 .42911 L .454 .141 0 r
F
.50324 .42326 m .5029 .4288 L .50243 .42367 L .413 .131 0 r
F
.53467 .48583 m .52328 .4899 L .52704 .48309 L 1 1 0 r
F
.5388 .47797 m .53467 .48583 L .52704 .48309 L F
.64032 .64123 m .65725 .63515 L .71801 .64083 L .276 .359 0 r
F
.60081 .63397 m .65725 .63515 L .64032 .64123 L .189 .336 0 r
F
.49968 .42976 m .49992 .43486 L .49921 .43503 L .551 .162 0 r
F
.50043 .42957 m .49992 .43486 L .49968 .42976 L .562 .166 0 r
F
.49682 .43596 m .49724 .44097 L .49694 .44131 L 0 0 0 r
F
.49733 .43566 m .49724 .44097 L .49682 .43596 L .24 .06 0 r
F
.48281 .52916 m .48418 .52801 L .48958 .52476 L .309 .379 0 r
F
.48281 .52916 m .47534 .53164 L .48418 .52801 L F
.50259 .51671 m .49887 .51737 L .50379 .51279 L .623 .455 0 r
F
.50259 .51671 m .49627 .52072 L .49887 .51737 L F
.50379 .51279 m .49934 .51693 L .50092 .5147 L .616 .434 0 r
F
.49934 .51693 m .49887 .51737 L .50092 .5147 L F
.50379 .51279 m .50092 .5147 L .50448 .50992 L F
.50448 .50992 m .5014 .51406 L .50222 .51277 L .605 .4 0 r
F
.5014 .51406 m .50092 .5147 L .50222 .51277 L F
.50448 .50992 m .50222 .51277 L .50479 .50783 L F
.50222 .51277 m .50129 .51627 L .50281 .51184 L 0 0 0 r
F
.50222 .51277 m .50281 .51184 L .50297 .51137 L F
.50092 .5147 m .49988 .5175 L .50206 .51309 L F
.50092 .5147 m .50206 .51309 L .50222 .51277 L F
.49887 .51737 m .49766 .5192 L .50076 .51493 L F
.49887 .51737 m .50076 .51493 L .50092 .5147 L F
.49627 .52072 m .49581 .52102 L .49887 .51737 L .623 .455 0 r
F
.46429 .58409 m .46637 .59753 L .45407 .58978 L .349 .305 0 r
F
.46429 .58409 m .47329 .59128 L .46637 .59753 L F
.50301 .41093 m .50451 .41588 L .5039 .41688 L 0 .013 0 r
F
.50306 .4096 m .50451 .41588 L .50301 .41093 L 0 .021 0 r
F
.50043 .42957 m .50069 .43468 L .49992 .43486 L .562 .166 0 r
F
.50121 .42936 m .50069 .43468 L .50043 .42957 L .556 .166 0 r
F
.49308 .60337 m .50689 .61458 L .4933 .60992 L .007 .216 0 r
F
.48302 .59771 m .49308 .60337 L .4933 .60992 L .136 .239 0 r
F
.50324 .42326 m .50385 .4284 L .5029 .4288 L .413 .131 0 r
F
.5041 .42271 m .50385 .4284 L .50324 .42326 L .371 .122 0 r
F
.49733 .43566 m .49767 .4407 L .49724 .44097 L .24 .06 0 r
F
.49791 .43542 m .49767 .4407 L .49733 .43566 L .386 .111 0 r
F
.50121 .42936 m .5015 .43449 L .50069 .43468 L .556 .166 0 r
F
.50203 .42911 m .5015 .43449 L .50121 .42936 L .537 .162 0 r
F
.5039 .41688 m .50502 .42198 L .5041 .42271 L .216 .077 0 r
F
.50451 .41588 m .50502 .42198 L .5039 .41688 L .165 .074 0 r
F
.49694 .44131 m .49743 .44664 L .4968 .44176 L 0 0 0 r
F
.49791 .43542 m .49818 .44048 L .49767 .4407 L .386 .111 0 r
F
.49853 .43521 m .49818 .44048 L .49791 .43542 L .474 .14 0 r
F
.49839 .4478 m .49932 .45238 L .50084 .45306 L 1 .286 0 r
F
.49772 .44714 m .49932 .45238 L .49839 .4478 L 1 .332 0 r
F
.50203 .42911 m .50238 .43426 L .5015 .43449 L .537 .162 0 r
F
.5029 .4288 m .50238 .43426 L .50203 .42911 L .509 .158 0 r
F
.5032 .45398 m .50442 .45794 L .50838 .45873 L .977 .169 0 r
F
.50084 .45306 m .50442 .45794 L .5032 .45398 L 1 .214 0 r
F
.49853 .43521 m .49878 .4403 L .49818 .44048 L .474 .14 0 r
F
.49921 .43503 m .49878 .4403 L .49853 .43521 L .537 .158 0 r
F
.5041 .42271 m .50491 .42789 L .50385 .4284 L .371 .122 0 r
F
.50502 .42198 m .50491 .42789 L .5041 .42271 L .332 .117 0 r
F
.49724 .44097 m .49742 .44626 L .49694 .44131 L 0 0 0 r
F
.49921 .43503 m .49943 .44013 L .49878 .4403 L .537 .158 0 r
F
.49992 .43486 m .49943 .44013 L .49921 .43503 L .578 .168 0 r
F
.5029 .4288 m .50335 .43398 L .50238 .43426 L .509 .158 0 r
F
.50385 .4284 m .50335 .43398 L .5029 .4288 L .478 .153 0 r
F
.49992 .43486 m .50014 .43998 L .49943 .44013 L .578 .168 0 r
F
.50069 .43468 m .50014 .43998 L .49992 .43486 L .598 .174 0 r
F
.53174 .62108 m .56019 .62865 L .54609 .62787 L 0 .231 0 r
F
.51988 .61827 m .53174 .62108 L .54609 .62787 L 0 .242 0 r
F
.49724 .44097 m .49762 .44597 L .49742 .44626 L 0 0 0 r
F
.49767 .4407 m .49762 .44597 L .49724 .44097 L .217 .049 0 r
F
.50069 .43468 m .50092 .43982 L .50014 .43998 L .598 .174 0 r
F
.5015 .43449 m .50092 .43982 L .50069 .43468 L .601 .176 0 r
F
.49772 .44714 m .49841 .45187 L .49932 .45238 L 1 .332 0 r
F
.49743 .44664 m .49841 .45187 L .49772 .44714 L 1 .344 0 r
F
.50385 .4284 m .50443 .43362 L .50335 .43398 L .478 .153 0 r
F
.50491 .42789 m .50443 .43362 L .50385 .4284 L .448 .149 0 r
F
.48814 .39102 m .49185 .39412 L .49546 .39693 L .47 0 0 r
F
.50451 .41588 m .50603 .421 L .50502 .42198 L .165 .074 0 r
F
.5051 .41452 m .50603 .421 L .50451 .41588 L .138 .084 0 r
F
.50306 .4096 m .5051 .41452 L .50451 .41588 L 0 .021 0 r
F
.50286 .40779 m .5051 .41452 L .50306 .4096 L 0 .052 0 r
F
.5015 .43449 m .50177 .43965 L .50092 .43982 L .601 .176 0 r
F
.50238 .43426 m .50177 .43965 L .5015 .43449 L .591 .176 0 r
F
.49767 .4407 m .49797 .44574 L .49762 .44597 L .217 .049 0 r
F
.49818 .44048 m .49797 .44574 L .49767 .4407 L .396 .113 0 r
F
.50502 .42198 m .50611 .4272 L .50491 .42789 L .332 .117 0 r
F
.50603 .421 m .50611 .4272 L .50502 .42198 L .302 .119 0 r
F
.50084 .45306 m .50174 .45734 L .50442 .45794 L 1 .214 0 r
F
.49932 .45238 m .50174 .45734 L .50084 .45306 L 1 .26 0 r
F
.5388 .47797 m .52704 .48309 L .53 .47594 L 1 1 0 r
F
.54164 .46972 m .5388 .47797 L .53 .47594 L 1 .903 0 r
F
.55461 .47139 m .5388 .47797 L .54164 .46972 L 1 .931 0 r
F
.59651 .29715 m .62395 .27069 L .64014 .28486 L .579 .636 0 r
F
.59651 .29715 m .58431 .2887 L .62395 .27069 L F
.50238 .43426 m .5027 .43945 L .50177 .43965 L .591 .176 0 r
F
.50335 .43398 m .5027 .43945 L .50238 .43426 L .573 .175 0 r
F
.49818 .44048 m .49843 .44555 L .49797 .44574 L .396 .113 0 r
F
.49878 .4403 m .49843 .44555 L .49818 .44048 L .497 .146 0 r
F
.5725 .22226 m .56827 .25345 L .55322 .24165 L .614 .613 0 r
F
.5725 .22226 m .59341 .23721 L .56827 .25345 L F
.49743 .44664 m .49795 .45148 L .49841 .45187 L 1 .344 0 r
F
.49742 .44626 m .49795 .45148 L .49743 .44664 L .894 .31 0 r
F
.50491 .42789 m .50566 .43316 L .50443 .43362 L .448 .149 0 r
F
.50611 .4272 m .50566 .43316 L .50491 .42789 L .423 .149 0 r
F
.45495 .35306 m .43289 .35702 L .44107 .34609 L 1 .933 0 r
F
.46248 .34462 m .45495 .35306 L .44107 .34609 L 1 1 0 r
F
.49878 .4403 m .49899 .44539 L .49843 .44555 L .497 .146 0 r
F
.49943 .44013 m .49899 .44539 L .49878 .4403 L .569 .165 0 r
F
.50335 .43398 m .50374 .4392 L .5027 .43945 L .573 .175 0 r
F
.50443 .43362 m .50374 .4392 L .50335 .43398 L .55 .173 0 r
F
.52855 .30921 m .52867 .29663 L .54426 .29804 L .675 .699 0 r
F
.52855 .30921 m .51736 .30964 L .52867 .29663 L F
.51887 .4963 m .51188 .49937 L .51539 .49359 L 1 1 0 r
F
.51887 .4963 m .51401 .50226 L .51188 .49937 L F
.52328 .4899 m .51887 .4963 L .51539 .49359 L F
.49943 .44013 m .49963 .44525 L .49899 .44539 L .569 .165 0 r
F
.50014 .43998 m .49963 .44525 L .49943 .44013 L .617 .177 0 r
F
.50047 .32157 m .49098 .31522 L .50463 .31159 L .92 .972 0 r
F
.50047 .32157 m .49072 .32555 L .49098 .31522 L F
.75642 .63652 m .73522 .6584 L .6769 .65088 L .553 .615 0 r
F
.45638 .5762 m .45407 .58978 L .44321 .58106 L .43 .36 0 r
F
.45638 .5762 m .46429 .58409 L .45407 .58978 L F
.49742 .44626 m .49782 .45119 L .49795 .45148 L .894 .31 0 r
F
.49762 .44597 m .49782 .45119 L .49742 .44626 L 0 0 0 r
F
.60134 .67083 m .5626 .67257 L .57795 .66314 L .633 .717 0 r
F
.61924 .65874 m .60134 .67083 L .57795 .66314 L .646 .752 0 r
F
.52328 .4899 m .51539 .49359 L .51857 .48749 L 1 1 0 r
F
.52704 .48309 m .52328 .4899 L .51857 .48749 L F
.50014 .43998 m .50034 .44512 L .49963 .44525 L .617 .177 0 r
F
.50092 .43982 m .50034 .44512 L .50014 .43998 L .645 .184 0 r
F
.49581 .52102 m .49436 .52154 L .49887 .51737 L .419 .399 0 r
F
.49581 .52102 m .48995 .52454 L .49436 .52154 L F
.49436 .52154 m .49486 .52344 L .49754 .51938 L 0 0 0 r
F
.49436 .52154 m .49754 .51938 L .49766 .5192 L F
.48995 .52454 m .48958 .52476 L .49436 .52154 L .419 .399 0 r
F
.49932 .45238 m .49999 .4569 L .50174 .45734 L 1 .26 0 r
F
.49841 .45187 m .49999 .4569 L .49932 .45238 L 1 .313 0 r
F
.50308 .60828 m .51988 .61827 L .50689 .61458 L 0 .189 0 r
F
.49308 .60337 m .50308 .60828 L .50689 .61458 L .007 .216 0 r
F
.51401 .50226 m .50819 .50481 L .51188 .49937 L 1 .782 0 r
F
.51401 .50226 m .50891 .50776 L .50819 .50481 L F
.50443 .43362 m .50494 .4389 L .50374 .4392 L .55 .173 0 r
F
.50566 .43316 m .50494 .4389 L .50443 .43362 L .529 .173 0 r
F
.50092 .43982 m .50113 .44498 L .50034 .44512 L .645 .184 0 r
F
.50177 .43965 m .50113 .44498 L .50092 .43982 L .656 .189 0 r
F
.49762 .44597 m .49793 .45096 L .49782 .45119 L 0 0 0 r
F
.49797 .44574 m .49793 .45096 L .49762 .44597 L .224 .049 0 r
F
.50603 .421 m .5075 .42628 L .50611 .4272 L .302 .119 0 r
F
.50716 .41966 m .5075 .42628 L .50603 .421 L .287 .13 0 r
F
.5051 .41452 m .50716 .41966 L .50603 .421 L .138 .084 0 r
F
.50611 .4272 m .50711 .43254 L .50566 .43316 L .423 .149 0 r
F
.5075 .42628 m .50711 .43254 L .50611 .4272 L .406 .153 0 r
F
.50177 .43965 m .502 .44484 L .50113 .44498 L .656 .189 0 r
F
.5027 .43945 m .502 .44484 L .50177 .43965 L .656 .191 0 r
F
.3808 .72052 m .39936 .71153 L .41529 .7123 L .283 .372 0 r
F
.3808 .72052 m .35832 .71751 L .39936 .71153 L F
.49797 .44574 m .49822 .45077 L .49793 .45096 L .224 .049 0 r
F
.49843 .44555 m .49822 .45077 L .49797 .44574 L .428 .123 0 r
F
.50565 .41265 m .50716 .41966 L .5051 .41452 L .142 .109 0 r
F
.50286 .40779 m .50565 .41265 L .5051 .41452 L 0 .052 0 r
F
.42332 .37703 m .429 .37249 L .45108 .37856 L .311 .359 0 r
F
.39037 .37236 m .429 .37249 L .42332 .37703 L .4 .417 0 r
F
.5027 .43945 m .50297 .44467 L .502 .44484 L .656 .191 0 r
F
.50374 .4392 m .50297 .44467 L .5027 .43945 L .648 .193 0 r
F
.50566 .43316 m .50633 .43851 L .50494 .4389 L .529 .173 0 r
F
.50711 .43254 m .50633 .43851 L .50566 .43316 L .511 .176 0 r
F
.52704 .48309 m .51857 .48749 L .52128 .4811 L 1 1 0 r
F
.53 .47594 m .52704 .48309 L .52128 .4811 L 1 .961 0 r
F
.49841 .45187 m .49892 .45657 L .49999 .4569 L 1 .313 0 r
F
.49795 .45148 m .49892 .45657 L .49841 .45187 L 1 .372 0 r
F
.49843 .44555 m .49864 .45062 L .49822 .45077 L .428 .123 0 r
F
.49899 .44539 m .49864 .45062 L .49843 .44555 L .538 .156 0 r
F
.50374 .4392 m .50408 .44448 L .50297 .44467 L .648 .193 0 r
F
.50494 .4389 m .50408 .44448 L .50374 .4392 L .636 .195 0 r
F
.42757 .56113 m .41325 .5766 L .40386 .56454 L .574 .552 0 r
F
.42757 .56113 m .43424 .57147 L .41325 .5766 L F
.49899 .44539 m .49917 .45049 L .49864 .45062 L .538 .156 0 r
F
.49963 .44525 m .49917 .45049 L .49899 .44539 L .617 .175 0 r
F
.45108 .37856 m .47188 .38349 L .46665 .38291 L .173 .304 0 r
F
.50891 .50776 m .50448 .50992 L .50819 .50481 L .802 .504 0 r
F
.50891 .50776 m .50379 .51279 L .50448 .50992 L F
.5023 .40528 m .50565 .41265 L .50286 .40779 L 0 .101 0 r
F
.49869 .40091 m .5023 .40528 L .50286 .40779 L 0 .042 0 r
F
.49963 .44525 m .4998 .45038 L .49917 .45049 L .617 .175 0 r
F
.50034 .44512 m .4998 .45038 L .49963 .44525 L .669 .188 0 r
F
.41054 .34965 m .40307 .36401 L .36934 .35747 L .85 .846 0 r
F
.43289 .35702 m .40307 .36401 L .41054 .34965 L .947 .857 0 r
F
.49795 .45148 m .49834 .45631 L .49892 .45657 L 1 .372 0 r
F
.49782 .45119 m .49834 .45631 L .49795 .45148 L 1 .367 0 r
F
.50494 .4389 m .50536 .44423 L .50408 .44448 L .636 .195 0 r
F
.50633 .43851 m .50536 .44423 L .50494 .4389 L .624 .198 0 r
F
.50034 .44512 m .50051 .45027 L .4998 .45038 L .669 .188 0 r
F
.50113 .44498 m .50051 .45027 L .50034 .44512 L .702 .197 0 r
F
.50711 .43254 m .508 .43799 L .50633 .43851 L .511 .176 0 r
F
.50886 .43172 m .508 .43799 L .50711 .43254 L .499 .183 0 r
F
.5075 .42628 m .50886 .43172 L .50711 .43254 L .406 .153 0 r
F
.50916 .42502 m .50886 .43172 L .5075 .42628 L .398 .165 0 r
F
.50716 .41966 m .50916 .42502 L .5075 .42628 L .287 .13 0 r
F
.55685 .30125 m .56697 .28206 L .58431 .2887 L .612 .653 0 r
F
.55685 .30125 m .54426 .29804 L .56697 .28206 L F
.50113 .44498 m .5013 .45016 L .50051 .45027 L .702 .197 0 r
F
.502 .44484 m .5013 .45016 L .50113 .44498 L .722 .203 0 r
F
.49782 .45119 m .49812 .45611 L .49834 .45631 L 1 .367 0 r
F
.49793 .45096 m .49812 .45611 L .49782 .45119 L 0 0 0 r
F
.49999 .4569 m .50225 .46159 L .50174 .45734 L 1 .213 0 r
F
.502 .44484 m .50219 .45005 L .5013 .45016 L .722 .203 0 r
F
.50297 .44467 m .50219 .45005 L .502 .44484 L .732 .208 0 r
F
.50633 .43851 m .50688 .44392 L .50536 .44423 L .624 .198 0 r
F
.508 .43799 m .50688 .44392 L .50633 .43851 L .614 .205 0 r
F
.54164 .46972 m .53 .47594 L .532 .46851 L 1 .903 0 r
F
.49793 .45096 m .49817 .45595 L .49812 .45611 L 0 0 0 r
F
.49822 .45077 m .49817 .45595 L .49793 .45096 L .286 .069 0 r
F
.49629 .3977 m .5023 .40528 L .49869 .40091 L 0 .121 0 r
F
.46248 .34462 m .44107 .34609 L .45151 .33619 L 1 1 0 r
F
.47124 .33713 m .46248 .34462 L .45151 .33619 L F
.50847 .41782 m .50916 .42502 L .50716 .41966 L .29 .151 0 r
F
.50565 .41265 m .50847 .41782 L .50716 .41966 L .142 .109 0 r
F
.50297 .44467 m .50319 .44993 L .50219 .45005 L .732 .208 0 r
F
.50408 .44448 m .50319 .44993 L .50297 .44467 L .735 .213 0 r
F
.53 .47594 m .52128 .4811 L .52339 .47447 L 1 .961 0 r
F
.532 .46851 m .53 .47594 L .52339 .47447 L 1 .837 0 r
F
.39469 .54471 m .42083 .53802 L .42589 .54045 L .325 .377 0 r
F
.39469 .54471 m .38709 .5394 L .42083 .53802 L F
.44107 .34609 m .43289 .35702 L .41054 .34965 L .998 .925 0 r
F
.49822 .45077 m .49841 .45582 L .49817 .45595 L .286 .069 0 r
F
.49864 .45062 m .49841 .45582 L .49822 .45077 L .492 .142 0 r
F
.50408 .44448 m .50434 .44978 L .50319 .44993 L .735 .213 0 r
F
.50536 .44423 m .50434 .44978 L .50408 .44448 L .736 .219 0 r
F
.49072 .32555 m .4771 .32057 L .49098 .31522 L 1 1 0 r
F
.49072 .32555 m .48081 .33074 L .4771 .32057 L F
.49999 .4569 m .50037 .4614 L .50225 .46159 L 1 .213 0 r
F
.49892 .45657 m .50037 .4614 L .49999 .4569 L 1 .249 0 r
F
.49864 .45062 m .4988 .45571 L .49841 .45582 L .492 .142 0 r
F
.49917 .45049 m .4988 .45571 L .49864 .45062 L .608 .171 0 r
F
.508 .43799 m .50873 .44352 L .50688 .44392 L .614 .205 0 r
F
.51005 .43729 m .50873 .44352 L .508 .43799 L .608 .216 0 r
F
.50886 .43172 m .51005 .43729 L .508 .43799 L .499 .183 0 r
F
.49917 .45049 m .49932 .45561 L .4988 .45571 L .608 .171 0 r
F
.4998 .45038 m .49932 .45561 L .49917 .45049 L .685 .189 0 r
F
.50536 .44423 m .50569 .44961 L .50434 .44978 L .736 .219 0 r
F
.50688 .44392 m .50569 .44961 L .50536 .44423 L .736 .227 0 r
F
.51101 .43059 m .51005 .43729 L .50886 .43172 L .495 .197 0 r
F
.50916 .42502 m .51101 .43059 L .50886 .43172 L .398 .165 0 r
F
.4998 .45038 m .49993 .45552 L .49932 .45561 L .685 .189 0 r
F
.50051 .45027 m .49993 .45552 L .4998 .45038 L .736 .202 0 r
F
.46339 .77357 m .47908 .78834 L .45325 .7814 L .191 .297 0 r
F
.46339 .77357 m .48258 .78035 L .47908 .78834 L F
.49892 .45657 m .49921 .46125 L .50037 .4614 L 1 .249 0 r
F
.49834 .45631 m .49921 .46125 L .49892 .45657 L 1 .3 0 r
F
.50051 .45027 m .50063 .45544 L .49993 .45552 L .736 .202 0 r
F
.5013 .45016 m .50063 .45544 L .50051 .45027 L .772 .211 0 r
F
.47534 .53164 m .47986 .53086 L .48418 .52801 L 0 0 0 r
F
.47534 .53164 m .46932 .53356 L .47986 .53086 L F
.50614 .41007 m .50847 .41782 L .50565 .41265 L .175 .146 0 r
F
.5023 .40528 m .50614 .41007 L .50565 .41265 L 0 .101 0 r
F
.39801 .55163 m .37189 .56915 L .36324 .55356 L .613 .645 0 r
F
.39801 .55163 m .40386 .56454 L .37189 .56915 L F
.50688 .44392 m .5073 .44939 L .50569 .44961 L .736 .227 0 r
F
.50873 .44352 m .5073 .44939 L .50688 .44392 L .737 .238 0 r
F
.5013 .45016 m .50143 .45536 L .50063 .45544 L .772 .211 0 r
F
.50219 .45005 m .50143 .45536 L .5013 .45016 L .798 .22 0 r
F
.51121 .4233 m .51101 .43059 L .50916 .42502 L .4 .184 0 r
F
.50847 .41782 m .51121 .4233 L .50916 .42502 L .29 .151 0 r
F
.50219 .45005 m .50233 .45529 L .50143 .45536 L .798 .22 0 r
F
.50319 .44993 m .50233 .45529 L .50219 .45005 L .818 .228 0 r
F
.49834 .45631 m .49857 .46113 L .49921 .46125 L 1 .3 0 r
F
.49812 .45611 m .49857 .46113 L .49834 .45631 L 1 .396 0 r
F
.50319 .44993 m .50334 .4552 L .50233 .45529 L .818 .228 0 r
F
.50434 .44978 m .50334 .4552 L .50319 .44993 L .835 .236 0 r
F
.51857 .48749 m .51266 .49162 L .51495 .48574 L 1 1 0 r
F
.51857 .48749 m .51539 .49359 L .51266 .49162 L F
.52128 .4811 m .51857 .48749 L .51495 .48574 L 1 .988 0 r
F
.47124 .33713 m .45151 .33619 L .46372 .32761 L 1 1 0 r
F
.48081 .33074 m .47124 .33713 L .46372 .32761 L F
.49812 .45611 m .4983 .46103 L .49857 .46113 L 1 .396 0 r
F
.49817 .45595 m .4983 .46103 L .49812 .45611 L 0 0 0 r
F
.30347 .72546 m .34147 .71334 L .35832 .71751 L .29 .369 0 r
F
.30347 .72546 m .27848 .71788 L .34147 .71334 L F
.51005 .43729 m .51102 .44298 L .50873 .44352 L .608 .216 0 r
F
.51262 .43635 m .51102 .44298 L .51005 .43729 L .608 .236 0 r
F
.51101 .43059 m .51262 .43635 L .51005 .43729 L .495 .197 0 r
F
.52703 .68786 m .50909 .68619 L .52301 .68033 L .586 .526 0 r
F
.52703 .68786 m .50814 .69369 L .50909 .68619 L F
.54541 .68082 m .52703 .68786 L .52301 .68033 L .634 .636 0 r
F
.50434 .44978 m .50452 .45512 L .50334 .4552 L .835 .236 0 r
F
.50569 .44961 m .50452 .45512 L .50434 .44978 L .85 .247 0 r
F
.50873 .44352 m .50927 .44911 L .5073 .44939 L .737 .238 0 r
F
.51102 .44298 m .50927 .44911 L .50873 .44352 L .74 .256 0 r
F
.52128 .4811 m .51495 .48574 L .51689 .47967 L 1 .988 0 r
F
.52339 .47447 m .52128 .4811 L .51689 .47967 L 1 .871 0 r
F
.48081 .33074 m .46372 .32761 L .4771 .32057 L 1 1 0 r
F
.51539 .49359 m .51013 .49726 L .51266 .49162 L 1 .983 0 r
F
.51539 .49359 m .51188 .49937 L .51013 .49726 L F
.532 .46851 m .52339 .47447 L .5248 .46765 L 1 .837 0 r
F
.57537 .45049 m .57519 .46225 L .55667 .46164 L .83 .773 0 r
F
.60107 .44883 m .57519 .46225 L .57537 .45049 L .756 .776 0 r
F
.49817 .45595 m .49832 .46094 L .4983 .46103 L 0 0 0 r
F
.49841 .45582 m .49832 .46094 L .49817 .45595 L .429 .119 0 r
F
.50569 .44961 m .5059 .45502 L .50452 .45512 L .85 .247 0 r
F
.5073 .44939 m .5059 .45502 L .50569 .44961 L .865 .26 0 r
F
.48958 .52476 m .49047 .52536 L .49436 .52154 L 0 0 0 r
F
.48958 .52476 m .48418 .52801 L .49047 .52536 L F
.49841 .45582 m .49854 .46087 L .49832 .46094 L .429 .119 0 r
F
.4988 .45571 m .49854 .46087 L .49841 .45582 L .614 .17 0 r
F
.45468 .53726 m .46503 .53506 L .46932 .53356 L .166 .338 0 r
F
.45468 .53726 m .4486 .53733 L .46503 .53506 L F
.71267 .21081 m .66675 .2615 L .65191 .23664 L .661 .706 0 r
F
.71267 .21081 m .73153 .24475 L .66675 .2615 L F
.4988 .45571 m .49892 .4608 L .49854 .46087 L .614 .17 0 r
F
.49932 .45561 m .49892 .4608 L .4988 .45571 L .713 .193 0 r
F
.4499 .56767 m .44321 .58106 L .43424 .57147 L .504 .425 0 r
F
.4499 .56767 m .45638 .5762 L .44321 .58106 L F
.51373 .42906 m .51262 .43635 L .51101 .43059 L .498 .221 0 r
F
.51121 .4233 m .51373 .42906 L .51101 .43059 L .4 .184 0 r
F
.52339 .47447 m .51689 .47967 L .51839 .47342 L 1 .871 0 r
F
.5248 .46765 m .52339 .47447 L .51839 .47342 L 1 .748 0 r
F
.5073 .44939 m .50756 .4549 L .5059 .45502 L .865 .26 0 r
F
.50927 .44911 m .50756 .4549 L .5073 .44939 L .88 .278 0 r
F
.49932 .45561 m .49942 .46074 L .49892 .4608 L .713 .193 0 r
F
.49993 .45552 m .49942 .46074 L .49932 .45561 L .774 .207 0 r
F
.49993 .45552 m .50003 .46068 L .49942 .46074 L F
.50063 .45544 m .50003 .46068 L .49993 .45552 L .817 .219 0 r
F
.51102 .44298 m .51173 .44875 L .50927 .44911 L .74 .256 0 r
F
.51393 .44226 m .51173 .44875 L .51102 .44298 L .746 .282 0 r
F
.51262 .43635 m .51393 .44226 L .51102 .44298 L .608 .236 0 r
F
.51188 .49937 m .50746 .50267 L .51013 .49726 L 1 .707 0 r
F
.51188 .49937 m .50819 .50481 L .50746 .50267 L F
.51002 .4153 m .51121 .4233 L .50847 .41782 L .31 .18 0 r
F
.50614 .41007 m .51002 .4153 L .50847 .41782 L .175 .146 0 r
F
.50127 .40181 m .50614 .41007 L .5023 .40528 L .083 .16 0 r
F
.49629 .3977 m .50127 .40181 L .5023 .40528 L 0 .121 0 r
F
.50063 .45544 m .50072 .46063 L .50003 .46068 L .817 .219 0 r
F
.50143 .45536 m .50072 .46063 L .50063 .45544 L .852 .229 0 r
F
.50814 .69369 m .49531 .69117 L .50909 .68619 L .519 .452 0 r
F
.50814 .69369 m .48941 .69835 L .49531 .69117 L F
.50927 .44911 m .5096 .45476 L .50756 .4549 L .88 .278 0 r
F
.51173 .44875 m .5096 .45476 L .50927 .44911 L .895 .303 0 r
F
.55664 .4517 m .55667 .46164 L .54304 .46121 L .914 .744 0 r
F
.57537 .45049 m .55667 .46164 L .55664 .4517 L .83 .773 0 r
F
.50143 .45536 m .50152 .46058 L .50072 .46063 L .852 .229 0 r
F
.50233 .45529 m .50152 .46058 L .50143 .45536 L .883 .238 0 r
F
.50037 .4614 m .50234 .46584 L .50225 .46159 L .776 .166 0 r
F
.50233 .45529 m .50241 .46054 L .50152 .46058 L .883 .238 0 r
F
.50334 .4552 m .50241 .46054 L .50233 .45529 L .913 .249 0 r
F
.50334 .4552 m .50343 .4605 L .50241 .46054 L F
.50452 .45512 m .50343 .4605 L .50334 .4552 L .944 .262 0 r
F
.44525 .7658 m .45325 .7814 L .4287 .77315 L .273 .322 0 r
F
.44525 .7658 m .46339 .77357 L .45325 .7814 L F
.62948 .21375 m .60987 .25446 L .59341 .23721 L .646 .669 0 r
F
.62948 .21375 m .65191 .23664 L .60987 .25446 L F
.51592 .43507 m .51393 .44226 L .51262 .43635 L .613 .266 0 r
F
.51373 .42906 m .51592 .43507 L .51262 .43635 L .498 .221 0 r
F
.51261 .61248 m .53174 .62108 L .51988 .61827 L 0 .163 0 r
F
.50308 .60828 m .51261 .61248 L .51988 .61827 L 0 .189 0 r
F
.49921 .46125 m .50045 .46591 L .50037 .4614 L .824 .184 0 r
F
.50452 .45512 m .50461 .46047 L .50343 .4605 L .944 .262 0 r
F
.5059 .45502 m .50461 .46047 L .50452 .45512 L .976 .278 0 r
F
.5248 .46765 m .51839 .47342 L .51939 .46704 L 1 .748 0 r
F
.51173 .44875 m .51215 .45459 L .5096 .45476 L .895 .303 0 r
F
.51488 .44828 m .51215 .45459 L .51173 .44875 L .909 .338 0 r
F
.51393 .44226 m .51488 .44828 L .51173 .44875 L .746 .282 0 r
F
.5059 .45502 m .506 .46044 L .50461 .46047 L .976 .278 0 r
F
.50756 .4549 m .506 .46044 L .5059 .45502 L 1 .298 0 r
F
.54813 .2103 m .55322 .24165 L .53587 .23196 L .582 .584 0 r
F
.54813 .2103 m .5725 .22226 L .55322 .24165 L F
.49921 .46125 m .49928 .46595 L .50045 .46591 L .824 .184 0 r
F
.49857 .46113 m .49928 .46595 L .49921 .46125 L .871 .201 0 r
F
.54292 .45258 m .54304 .46121 L .53296 .46091 L .994 .687 0 r
F
.55664 .4517 m .54304 .46121 L .54292 .45258 L .914 .744 0 r
F
.50756 .4549 m .50766 .46043 L .506 .46044 L 1 .298 0 r
F
.5096 .45476 m .50766 .46043 L .50756 .4549 L 1 .325 0 r
F
.54541 .68082 m .52301 .68033 L .53653 .67358 L .634 .636 0 r
F
.5626 .67257 m .54541 .68082 L .53653 .67358 L .676 .747 0 r
F
.49857 .46113 m .49864 .46597 L .49928 .46595 L .871 .201 0 r
F
.4983 .46103 m .49864 .46597 L .49857 .46113 L .955 .224 0 r
F
.51769 .44128 m .51488 .44828 L .51393 .44226 L .753 .32 0 r
F
.51592 .43507 m .51769 .44128 L .51393 .44226 L .613 .266 0 r
F
.5096 .45476 m .50971 .46043 L .50766 .46043 L 1 .325 0 r
F
.51215 .45459 m .50971 .46043 L .5096 .45476 L 1 .359 0 r
F
.4983 .46103 m .49837 .46597 L .49864 .46597 L .955 .224 0 r
F
.49832 .46094 m .49837 .46597 L .4983 .46103 L 0 0 0 r
F
.51378 .42094 m .51373 .42906 L .51121 .4233 L .413 .214 0 r
F
.51002 .4153 m .51378 .42094 L .51121 .4233 L .31 .18 0 r
F
.49832 .46094 m .49838 .46596 L .49837 .46597 L 0 0 0 r
F
.49854 .46087 m .49838 .46596 L .49832 .46094 L .763 .197 0 r
F
.43484 .71206 m .44104 .70612 L .45519 .70445 L .294 .378 0 r
F
.43484 .71206 m .41529 .7123 L .44104 .70612 L F
.53281 .45324 m .53296 .46091 L .52545 .46071 L 1 .613 0 r
F
.54292 .45258 m .53296 .46091 L .53281 .45324 L .994 .687 0 r
F
.49854 .46087 m .4986 .46594 L .49838 .46596 L .763 .197 0 r
F
.49892 .4608 m .4986 .46594 L .49854 .46087 L .823 .212 0 r
F
.51215 .45459 m .51227 .46045 L .50971 .46043 L 1 .359 0 r
F
.51543 .45437 m .51227 .46045 L .51215 .45459 L 1 .405 0 r
F
.51488 .44828 m .51543 .45437 L .51215 .45459 L .909 .338 0 r
F
.51839 .47342 m .5135 .47864 L .51457 .47267 L 1 .767 0 r
F
.51839 .47342 m .51689 .47967 L .5135 .47864 L F
.51939 .46704 m .51839 .47342 L .51457 .47267 L 1 .655 0 r
F
.49887 .51737 m .49436 .52154 L .49766 .5192 L 0 0 0 r
F
.50819 .50481 m .50479 .50783 L .50746 .50267 L .836 .467 0 r
F
.50819 .50481 m .50448 .50992 L .50479 .50783 L F
.51896 .44764 m .51543 .45437 L .51488 .44828 L .917 .386 0 r
F
.51769 .44128 m .51896 .44764 L .51488 .44828 L .753 .32 0 r
F
.51689 .47967 m .51212 .48449 L .5135 .47864 L 1 .875 0 r
F
.51689 .47967 m .51495 .48574 L .51212 .48449 L F
.49892 .4608 m .49898 .46591 L .4986 .46594 L .823 .212 0 r
F
.49942 .46074 m .49898 .46591 L .49892 .4608 L .855 .222 0 r
F
.51939 .46704 m .51457 .47267 L .51526 .46661 L 1 .655 0 r
F
.49942 .46074 m .49948 .46589 L .49898 .46591 L .855 .222 0 r
F
.50003 .46068 m .49948 .46589 L .49942 .46074 L .881 .23 0 r
F
.52531 .45372 m .52545 .46071 L .51983 .46058 L 1 .534 0 r
F
.53281 .45324 m .52545 .46071 L .52531 .45372 L 1 .613 0 r
F
.50003 .46068 m .50008 .46586 L .49948 .46589 L .881 .23 0 r
F
.50072 .46063 m .50008 .46586 L .50003 .46068 L .908 .238 0 r
F
.51543 .45437 m .51556 .4605 L .51227 .46045 L 1 .405 0 r
F
.51968 .45409 m .51556 .4605 L .51543 .45437 L 1 .463 0 r
F
.51896 .44764 m .51968 .45409 L .51543 .45437 L .917 .386 0 r
F
.50072 .46063 m .50078 .46584 L .50008 .46586 L .908 .238 0 r
F
.50152 .46058 m .50078 .46584 L .50072 .46063 L .939 .248 0 r
F
.51495 .48574 m .51048 .49019 L .51212 .48449 L 1 .944 0 r
F
.51495 .48574 m .51266 .49162 L .51048 .49019 L F
.50152 .46058 m .50156 .46582 L .50078 .46584 L .939 .248 0 r
F
.50241 .46054 m .50156 .46582 L .50152 .46058 L .974 .259 0 r
F
.51968 .45409 m .51983 .46058 L .51556 .4605 L 1 .463 0 r
F
.52531 .45372 m .51983 .46058 L .51968 .45409 L 1 .534 0 r
F
.50241 .46054 m .50245 .46581 L .50156 .46582 L .974 .259 0 r
F
.50343 .4605 m .50245 .46581 L .50241 .46054 L 1 .273 0 r
F
.49267 .39324 m .50127 .40181 L .49629 .3977 L .055 .196 0 r
F
.48655 .39023 m .49267 .39324 L .49629 .3977 L 0 .172 0 r
F
.51723 .42696 m .51592 .43507 L .51373 .42906 L .508 .257 0 r
F
.51378 .42094 m .51723 .42696 L .51373 .42906 L .413 .214 0 r
F
.51736 .30964 m .51082 .29736 L .52867 .29663 L .754 .835 0 r
F
.51736 .30964 m .50463 .31159 L .51082 .29736 L F
.52436 .44678 m .51968 .45409 L .51896 .44764 L .916 .447 0 r
F
.52436 .44678 m .52531 .45372 L .51968 .45409 L F
.50656 .40651 m .51002 .4153 L .50614 .41007 L .228 .19 0 r
F
.50127 .40181 m .50656 .40651 L .50614 .41007 L .083 .16 0 r
F
.39037 .37236 m .39765 .36397 L .429 .37249 L .4 .417 0 r
F
.3439 .36584 m .39765 .36397 L .39037 .37236 L .456 .477 0 r
F
.51526 .46661 m .5116 .47213 L .51209 .46631 L 1 .569 0 r
F
.51526 .46661 m .51457 .47267 L .5116 .47213 L F
.45108 .37856 m .45819 .37739 L .47188 .38349 L .173 .304 0 r
F
.429 .37249 m .45819 .37739 L .45108 .37856 L .309 .353 0 r
F
.52023 .43332 m .51769 .44128 L .51592 .43507 L .62 .31 0 r
F
.51723 .42696 m .52023 .43332 L .51592 .43507 L .508 .257 0 r
F
.52264 .43995 m .51896 .44764 L .51769 .44128 L .757 .373 0 r
F
.52264 .43995 m .52436 .44678 L .51896 .44764 L F
.51266 .49162 m .50866 .49574 L .51048 .49019 L 1 .891 0 r
F
.51266 .49162 m .51013 .49726 L .50866 .49574 L F
.52023 .43332 m .52264 .43995 L .51769 .44128 L .62 .31 0 r
F
.51457 .47267 m .51085 .4779 L .5116 .47213 L 1 .666 0 r
F
.51457 .47267 m .5135 .47864 L .51085 .4779 L F
.51209 .46631 m .50927 .47176 L .50959 .4661 L 1 .497 0 r
F
.51209 .46631 m .5116 .47213 L .50927 .47176 L F
.53156 .4456 m .52531 .45372 L .52436 .44678 L .899 .52 0 r
F
.53156 .4456 m .53281 .45324 L .52531 .45372 L F
.50959 .4661 m .50738 .4715 L .5076 .46597 L 1 .438 0 r
F
.50959 .4661 m .50927 .47176 L .50738 .4715 L F
.5135 .47864 m .50987 .48358 L .51085 .4779 L 1 .761 0 r
F
.5135 .47864 m .51212 .48449 L .50987 .48358 L F
.49837 .46597 m .49838 .46632 L .49864 .46597 L .338 .076 0 r
F
.49838 .46632 m .49862 .46696 L .49864 .46597 L F
.4986 .46594 m .49856 .4668 L .49838 .46596 L 1 .323 0 r
F
.49856 .4668 m .49836 .47099 L .49838 .46636 L F
.49838 .46596 m .49836 .47099 L .49832 .47093 L 1 .359 0 r
F
.49838 .46632 m .49832 .47093 L .49854 .47084 L .338 .076 0 r
F
.49837 .46597 m .49836 .4667 L .49838 .46632 L F
.49836 .4667 m .49832 .47093 L .49838 .46632 L F
.49838 .46632 m .49838 .46636 L .49838 .46632 L 1 .323 0 r
F
.49856 .4668 m .49838 .46636 L .49838 .46632 L F
.49856 .4668 m .49838 .46632 L .49838 .46596 L F
.49856 .4668 m .4986 .47103 L .49836 .47099 L F
.4986 .46594 m .4986 .46668 L .49856 .4668 L F
.4986 .46668 m .4986 .47103 L .49856 .4668 L F
.49856 .4668 m .49854 .47084 L .49862 .46696 L .338 .076 0 r
F
.49838 .46632 m .49841 .46724 L .49856 .4668 L F
.49841 .46724 m .49854 .47084 L .49856 .4668 L F
.49838 .46596 m .49832 .47093 L .49837 .46597 L 1 .359 0 r
F
.5076 .46597 m .50583 .47132 L .50597 .46588 L 1 .39 0 r
F
.5076 .46597 m .50738 .4715 L .50583 .47132 L F
.50597 .46588 m .50583 .47132 L .50453 .47121 L 1 .352 0 r
F
.50234 .46584 m .502 .47014 L .50473 .46968 L .514 .095 0 r
F
.5116 .47213 m .50874 .47738 L .50927 .47176 L 1 .577 0 r
F
.5116 .47213 m .51085 .4779 L .50874 .47738 L F
.54127 .44399 m .53281 .45324 L .53156 .4456 L .863 .594 0 r
F
.54127 .44399 m .54292 .45258 L .53281 .45324 L F
.51013 .49726 m .50674 .50112 L .50866 .49574 L 1 .647 0 r
F
.51013 .49726 m .50746 .50267 L .50674 .50112 L F
.47887 .3848 m .49267 .39324 L .48655 .39023 L .104 .247 0 r
F
.47188 .38349 m .47887 .3848 L .48655 .39023 L .024 .24 0 r
F
.50521 .46573 m .50878 .46901 L .50945 .46554 L .477 .059 0 r
F
.50521 .46573 m .50473 .46968 L .50878 .46901 L F
.44107 .34609 m .41054 .34965 L .42175 .33622 L .998 .925 0 r
F
.45151 .33619 m .44107 .34609 L .42175 .33622 L 1 .985 0 r
F
.52924 .43812 m .52436 .44678 L .52264 .43995 L .754 .439 0 r
F
.52924 .43812 m .53156 .4456 L .52436 .44678 L F
.51192 .4118 m .51378 .42094 L .51002 .4153 L .342 .221 0 r
F
.50656 .40651 m .51192 .4118 L .51002 .4153 L .228 .19 0 r
F
.51212 .48449 m .5087 .48917 L .50987 .48358 L 1 .829 0 r
F
.51212 .48449 m .51048 .49019 L .5087 .48917 L F
.50945 .46554 m .51465 .46808 L .51557 .46528 L .417 .002 0 r
F
.50945 .46554 m .50878 .46901 L .51465 .46808 L F
.48574 .59285 m .49308 .60337 L .48302 .59771 L .032 .184 0 r
F
.47861 .58664 m .48302 .59771 L .47329 .59128 L .187 .215 0 r
F
.47861 .58664 m .48574 .59285 L .48302 .59771 L F
.50927 .47176 m .50702 .47701 L .50738 .4715 L 1 .503 0 r
F
.50927 .47176 m .50874 .47738 L .50702 .47701 L F
.48941 .69835 m .48219 .69533 L .49531 .69117 L .434 .419 0 r
F
.48941 .69835 m .47154 .7019 L .48219 .69533 L F
.45819 .37739 m .47887 .3848 L .47188 .38349 L .202 .3 0 r
F
.47203 .57988 m .47329 .59128 L .46429 .58409 L .311 .249 0 r
F
.47203 .57988 m .47861 .58664 L .47329 .59128 L F
.51085 .4779 m .50805 .48294 L .50874 .47738 L 1 .658 0 r
F
.51085 .4779 m .50987 .48358 L .50805 .48294 L F
.51557 .46528 m .52305 .46677 L .5243 .46489 L .311 0 0 r
F
.51557 .46528 m .51465 .46808 L .52305 .46677 L F
.27652 .54393 m .32619 .53335 L .34053 .54131 L .409 .419 0 r
F
.32619 .53335 m .32924 .5333 L .34053 .54131 L F
.36227 .52019 m .36048 .53287 L .33694 .5332 L .657 .741 0 r
F
.36227 .52019 m .33694 .5332 L .32767 .53281 L F
.39831 .52452 m .39665 .53468 L .38049 .53468 L .719 .772 0 r
F
.38709 .5394 m .38541 .53506 L .40245 .53579 L .291 .364 0 r
F
.41121 .5364 m .40245 .53579 L .41259 .53623 L F
.38709 .5394 m .40245 .53579 L .41121 .5364 L F
.42427 .5276 m .40245 .53579 L .39831 .52452 L .801 .782 0 r
F
.40245 .53579 m .39653 .53538 L .39831 .52452 L F
.42427 .5276 m .4229 .53595 L .41745 .5359 L F
.42083 .53802 m .42006 .53611 L .42802 .53648 L .178 .335 0 r
F
.43712 .53704 m .42802 .53648 L .43855 .53696 L F
.42083 .53802 m .42802 .53648 L .43712 .53704 L F
.44311 .5298 m .42802 .53648 L .42427 .5276 L .896 .759 0 r
F
.42802 .53648 m .42286 .53616 L .42427 .5276 L F
.44311 .5298 m .44204 .53683 L .42802 .53648 L F
.43855 .53696 m .44204 .53683 L .44519 .53703 L .178 .335 0 r
F
.44697 .53666 m .44485 .53673 L .44311 .5298 L .988 .703 0 r
F
.44485 .53673 m .44204 .53683 L .44208 .53658 L F
.44485 .53673 m .44208 .53658 L .44311 .5298 L F
.46501 .53507 m .4627 .53632 L .46503 .53506 L .074 .305 0 r
F
.4486 .53733 m .4627 .53632 L .46501 .53507 L F
.4486 .53733 m .44519 .53703 L .4627 .53632 L F
.44519 .53703 m .45578 .53732 L .4627 .53632 L .009 .28 0 r
F
.44519 .53703 m .44486 .53674 L .45578 .53732 L F
.44486 .53674 m .44666 .53683 L .45578 .53732 L F
.42589 .54045 m .44519 .53703 L .4486 .53733 L .226 .354 0 r
F
.44666 .53683 m .45573 .5399 L .44163 .53951 L .988 .703 0 r
F
.45578 .53732 m .46149 .53697 L .4627 .53632 L .009 .28 0 r
F
.45686 .53138 m .45608 .5373 L .44666 .53683 L .988 .703 0 r
F
.45987 .53718 m .46064 .53755 L .4594 .53748 L 1 .624 0 r
F
.4627 .53632 m .47005 .53742 L .47521 .53582 L .207 0 0 r
F
.46932 .53356 m .47682 .53342 L .47986 .53086 L .009 0 0 r
F
.46932 .53356 m .46503 .53506 L .47682 .53342 L F
.46503 .53506 m .47521 .53582 L .47682 .53342 L .126 0 0 r
F
.46503 .53506 m .4627 .53632 L .47521 .53582 L F
.46939 .53749 m .46613 .54017 L .46639 .5378 L 1 .541 0 r
F
.4627 .53632 m .46258 .53698 L .47005 .53742 L .207 0 0 r
F
.46257 .53703 m .46639 .5378 L .45987 .53718 L 1 .624 0 r
F
.46258 .53698 m .46257 .53703 L .4695 .53739 L .207 0 0 r
F
.46257 .53703 m .46645 .53726 L .4695 .53739 L F
.46258 .53698 m .4695 .53739 L .47005 .53742 L F
.4665 .53683 m .46645 .53726 L .46257 .53703 L 1 .624 0 r
F
.46645 .53726 m .46639 .5378 L .46257 .53703 L F
.46257 .53703 m .46256 .53709 L .46645 .53726 L .207 0 0 r
F
.47005 .53742 m .47025 .5374 L .47521 .53582 L F
.47014 .53743 m .47098 .53737 L .47521 .53582 L F
.47014 .53743 m .47386 .54035 L .46939 .53749 L 1 .541 0 r
F
.47414 .53714 m .47409 .53767 L .47014 .53743 L F
.47409 .53767 m .47386 .54035 L .47014 .53743 L F
.4695 .53739 m .47014 .53743 L .46939 .53749 L F
.46939 .53749 m .46639 .5378 L .46645 .53726 L F
.46934 .53739 m .46645 .53726 L .46697 .5325 L F
.46939 .53749 m .46645 .53726 L .46934 .53739 L F
.46939 .53749 m .47386 .54035 L .46613 .54017 L F
.46639 .5378 m .46183 .53811 L .45987 .53718 L 1 .624 0 r
F
.47682 .53342 m .4841 .53546 L .4852 .53224 L .324 0 0 r
F
.47682 .53342 m .47521 .53582 L .4841 .53546 L F
.47521 .53582 m .47943 .53717 L .4841 .53546 L .416 0 0 r
F
.47943 .53717 m .47946 .53718 L .4841 .53645 L F
.47646 .53763 m .47965 .54047 L .47386 .54035 L 1 .467 0 r
F
.47946 .53718 m .47984 .53731 L .48142 .53699 L .416 0 0 r
F
.47946 .53718 m .48142 .53699 L .4841 .53645 L F
.47943 .53717 m .4841 .53645 L .4841 .53546 L F
.47986 .53731 m .47965 .54047 L .47646 .53763 L 1 .467 0 r
F
.48234 .5369 m .48404 .54054 L .47965 .54047 L 1 .408 0 r
F
.4841 .53673 m .48404 .54054 L .48234 .5369 L F
.4841 .53546 m .4841 .53673 L .48422 .53674 L .564 .028 0 r
F
.48626 .53681 m .48404 .54054 L .48422 .53674 L 1 .362 0 r
F
.48626 .53681 m .48741 .54058 L .48404 .54054 L F
.48647 .53682 m .48626 .53681 L .48651 .53684 L .564 .028 0 r
F
.4841 .53546 m .48422 .53674 L .48647 .53682 L F
.4852 .53224 m .4841 .53546 L .49034 .53522 L .468 0 0 r
F
.48944 .53627 m .49004 .5406 L .48741 .54058 L 1 .328 0 r
F
.4841 .53546 m .48621 .53667 L .49034 .53522 L .564 .028 0 r
F
.48621 .53667 m .48719 .53655 L .49034 .53522 L F
.49014 .53619 m .49004 .5406 L .48944 .53627 L 1 .328 0 r
F
.48651 .53684 m .48754 .53671 L .49034 .53522 L .564 .028 0 r
F
.48754 .53671 m .48827 .53654 L .49034 .53522 L F
.48944 .53627 m .48741 .54058 L .48754 .53671 L 1 .328 0 r
F
.48812 .53664 m .49035 .53614 L .49034 .53522 L .564 .028 0 r
F
.4852 .53224 m .49034 .53522 L .4911 .53139 L .468 0 0 r
F
.49018 .53471 m .48944 .53627 L .48762 .53453 L 1 .328 0 r
F
.48944 .53627 m .48754 .53671 L .48762 .53453 L F
.48754 .53671 m .48812 .53664 L .48827 .53654 L .564 .028 0 r
F
.49034 .53522 m .49115 .53598 L .49467 .53506 L .702 .102 0 r
F
.49169 .53624 m .49214 .5406 L .49004 .5406 L 1 .302 0 r
F
.49174 .53625 m .49214 .5406 L .49169 .53624 L F
.4922 .53606 m .49214 .5406 L .49173 .53612 L F
.49366 .53565 m .49385 .54059 L .49214 .5406 L .998 .283 0 r
F
.49388 .53562 m .49385 .54059 L .49366 .53565 L F
.49141 .53622 m .49004 .5406 L .49013 .5366 L 1 .302 0 r
F
.49173 .53612 m .49169 .53624 L .49141 .53622 L F
.49169 .53624 m .49004 .5406 L .49141 .53622 L F
.49115 .53598 m .49263 .53578 L .49467 .53506 L .702 .102 0 r
F
.49141 .53622 m .49142 .53624 L .49467 .53525 L F
.49484 .5367 m .49385 .54059 L .49388 .53657 L .967 .267 0 r
F
.49142 .53624 m .49273 .53591 L .49467 .53525 L .702 .102 0 r
F
.49273 .53591 m .49468 .53542 L .49468 .53537 L F
.49273 .53591 m .49468 .53537 L .49467 .53525 L F
.49141 .53622 m .49467 .53525 L .49467 .53506 L F
.4911 .53139 m .49034 .53522 L .49467 .53506 L .564 .065 0 r
F
.49389 .53491 m .49366 .53565 L .49222 .53483 L .998 .283 0 r
F
.49341 .53647 m .49214 .5406 L .4922 .53634 L F
.49519 .53078 m .49467 .53506 L .49685 .53498 L .653 .114 0 r
F
.49519 .53078 m .49685 .53498 L .49706 .53494 L F
.49519 .53078 m .49705 .53492 L .49755 .53485 L F
.4975 .53486 m .4975 .53498 L .49685 .53498 L 1 .266 0 r
F
.49705 .53492 m .49707 .53497 L .49752 .53486 L .653 .114 0 r
F
.49705 .53492 m .49752 .53486 L .49755 .53485 L F
.49752 .53486 m .4984 .53497 L .4975 .53498 L .969 .254 0 r
F
.49872 .52573 m .49796 .53036 L .49977 .53006 L .506 .094 0 r
F
.49519 .53078 m .49755 .53485 L .49796 .53036 L .653 .114 0 r
F
.4984 .53474 m .4984 .53497 L .49752 .53486 L .969 .254 0 r
F
.49755 .53485 m .49761 .53495 L .49762 .5348 L .653 .114 0 r
F
.49755 .53485 m .49762 .5348 L .49796 .53036 L F
.49796 .53036 m .49941 .53452 L .49977 .53006 L .73 .147 0 r
F
.49923 .53478 m .49992 .53493 L .49921 .53495 L .904 .234 0 r
F
.49941 .53452 m .49942 .53455 L .49957 .53431 L .73 .147 0 r
F
.49942 .53455 m .49956 .53439 L .49957 .53431 L F
.49941 .53452 m .49957 .53431 L .49977 .53006 L F
.5003 .52522 m .49977 .53006 L .50088 .52985 L .509 .11 0 r
F
.49926 .53456 m .49942 .53455 L .49923 .53478 L .904 .234 0 r
F
.49796 .53036 m .49763 .53466 L .49809 .53463 L .73 .147 0 r
F
.49796 .53036 m .49809 .53463 L .4989 .53437 L F
.49796 .53036 m .49895 .53458 L .49925 .53453 L F
.49796 .53036 m .49926 .53456 L .49941 .53452 L F
.4992 .52951 m .49845 .53466 L .49841 .5295 L .934 .243 0 r
F
.49845 .53466 m .4984 .53497 L .4984 .53467 L F
.49845 .53466 m .4984 .53467 L .49841 .5295 L F
.4989 .53437 m .49809 .53463 L .49867 .5346 L .73 .147 0 r
F
.49893 .53452 m .49867 .5346 L .49895 .53458 L F
.4989 .53437 m .49867 .5346 L .49893 .53452 L F
.49628 .52646 m .49796 .53036 L .49872 .52573 L .479 .063 0 r
F
.49628 .52646 m .49519 .53078 L .49796 .53036 L F
.49841 .5295 m .49752 .53481 L .49752 .52948 L .969 .254 0 r
F
.49752 .53481 m .49752 .53486 L .49752 .53482 L F
.49752 .53481 m .49752 .53482 L .49752 .52948 L F
.49841 .5295 m .4984 .53412 L .49758 .5348 L F
.49752 .53481 m .49758 .5348 L .49752 .53486 L F
.49841 .5295 m .49758 .5348 L .49752 .53481 L F
.49925 .53453 m .49895 .53458 L .49926 .53456 L .73 .147 0 r
F
.49941 .53452 m .49926 .53456 L .49942 .53455 L F
.49923 .53478 m .49921 .53482 L .49921 .53458 L .904 .234 0 r
F
.49923 .53457 m .49921 .53458 L .4992 .52951 L F
.49923 .53478 m .49921 .53458 L .49923 .53457 L F
.49872 .52573 m .49977 .53006 L .5003 .52522 L .506 .094 0 r
F
.49977 .53006 m .50063 .53434 L .50088 .52985 L .792 .17 0 r
F
.50057 .53449 m .50105 .53489 L .50053 .53491 L .85 .218 0 r
F
.50063 .53434 m .50064 .53437 L .50076 .53403 L .792 .17 0 r
F
.50064 .53437 m .50076 .53414 L .50076 .53403 L F
.50063 .53434 m .50076 .53403 L .50088 .52985 L F
.50058 .53436 m .50064 .53437 L .50057 .53449 L .85 .218 0 r
F
.50057 .53449 m .50053 .53491 L .50053 .53459 L F
.50057 .53449 m .50053 .53459 L .50053 .53438 L F
.50057 .53401 m .50058 .53436 L .50063 .53434 L .792 .17 0 r
F
.49977 .53006 m .50052 .53402 L .50057 .53401 L F
.50052 .53402 m .50058 .53436 L .50057 .53401 L F
.49977 .53006 m .49957 .53424 L .50015 .53431 L F
.49977 .53006 m .50015 .53431 L .50053 .53419 L F
.49977 .53006 m .50056 .53436 L .50058 .53436 L F
.50052 .52952 m .49998 .53436 L .4999 .52951 L .877 .226 0 r
F
.49998 .53436 m .49992 .53493 L .49992 .53438 L F
.49998 .53436 m .49992 .53438 L .4999 .52951 L F
.50053 .53419 m .50015 .53431 L .50056 .53436 L .792 .17 0 r
F
.50058 .53436 m .50056 .53436 L .50058 .53436 L F
.4999 .52951 m .49991 .53397 L .49956 .53439 L .904 .234 0 r
F
.49944 .53439 m .49956 .53439 L .49942 .53455 L F
.4999 .52951 m .49956 .53439 L .49944 .53439 L F
.4999 .52951 m .49928 .5344 L .4992 .52951 L F
.49928 .5344 m .49926 .53456 L .49925 .5344 L F
.49928 .5344 m .49925 .5344 L .4992 .52951 L F
.50057 .53437 m .50053 .53438 L .50052 .52952 L .85 .218 0 r
F
.50057 .53449 m .50053 .53438 L .50057 .53437 L F
.50063 .53434 m .50058 .53436 L .50064 .53437 L .792 .17 0 r
F
.49998 .53436 m .50053 .53491 L .49992 .53493 L .877 .226 0 r
F
.50052 .52952 m .50053 .53438 L .49998 .53436 L F
.50053 .53438 m .50053 .53491 L .49998 .53436 L F
.50064 .53439 m .49954 .53488 L .50073 .53485 L .792 .17 0 r
F
.50064 .53437 m .5006 .53438 L .50064 .53439 L F
.5006 .53438 m .49954 .53488 L .50064 .53439 L F
.49956 .53439 m .49992 .53493 L .49923 .53478 L .904 .234 0 r
F
.49957 .53424 m .49956 .53439 L .50056 .53436 L .792 .17 0 r
F
.49991 .53397 m .49992 .53438 L .49956 .53439 L .904 .234 0 r
F
.49992 .53438 m .49992 .53493 L .49956 .53439 L F
.50056 .53436 m .49954 .53488 L .50064 .53437 L .792 .17 0 r
F
.49956 .53439 m .49954 .53488 L .50056 .53436 L F
.50088 .52985 m .50134 .53432 L .50148 .52971 L .848 .19 0 r
F
.50134 .53432 m .50143 .53486 L .50121 .53488 L .817 .208 0 r
F
.50143 .53397 m .50143 .53437 L .50134 .53432 L F
.50143 .53437 m .50143 .53486 L .50134 .53432 L F
.50143 .53397 m .50121 .53488 L .50105 .53489 L F
.50134 .53432 m .50073 .53485 L .5014 .53483 L .848 .19 0 r
F
.50088 .52985 m .50077 .53402 L .50129 .53379 L F
.50103 .52952 m .50061 .5341 L .50052 .52952 L .85 .218 0 r
F
.50061 .5341 m .50057 .53449 L .50057 .53412 L F
.50061 .5341 m .50057 .53412 L .50052 .52952 L F
.50088 .52985 m .50076 .53402 L .50077 .53402 L .848 .19 0 r
F
.50143 .52954 m .5011 .53419 L .50103 .52952 L .817 .208 0 r
F
.5011 .53419 m .50105 .53489 L .50104 .53424 L F
.50129 .53379 m .50077 .53402 L .5011 .53419 L .848 .19 0 r
F
.5011 .53419 m .50104 .53424 L .50103 .52952 L .817 .208 0 r
F
.50131 .53401 m .5011 .53419 L .50134 .53432 L .848 .19 0 r
F
.50129 .53379 m .5011 .53419 L .50131 .53401 L F
.50134 .53432 m .50141 .53405 L .50148 .52971 L F
.50143 .52954 m .50143 .53397 L .50105 .53489 L .817 .208 0 r
F
.50076 .53414 m .50105 .53489 L .50057 .53449 L .85 .218 0 r
F
.50076 .53402 m .50076 .53414 L .50134 .53432 L .848 .19 0 r
F
.50104 .5336 m .50104 .53424 L .50076 .53414 L .85 .218 0 r
F
.50104 .53424 m .50105 .53489 L .50076 .53414 L F
.50076 .53414 m .50073 .53485 L .50134 .53433 L .848 .19 0 r
F
.50076 .53414 m .50134 .53433 L .50134 .53432 L F
.50134 .53432 m .5014 .53483 L .50141 .53405 L F
.50103 .52952 m .50104 .5336 L .50064 .53437 L .85 .218 0 r
F
.50103 .52952 m .50064 .53437 L .50058 .53436 L F
.50064 .53437 m .50073 .53485 L .50076 .53414 L .792 .17 0 r
F
.49926 .53456 m .49923 .53478 L .49923 .53457 L .904 .234 0 r
F
.49926 .53456 m .49923 .53457 L .4992 .52951 L F
.49923 .53478 m .49921 .53495 L .49921 .53482 L F
.49845 .53466 m .49921 .53495 L .4984 .53497 L .934 .243 0 r
F
.4992 .52951 m .49921 .53458 L .49845 .53466 L F
.49921 .53458 m .49921 .53495 L .49845 .53466 L F
.49939 .53456 m .49761 .53495 L .49942 .53455 L .73 .147 0 r
F
.49762 .5348 m .4984 .53474 L .49755 .53485 L .969 .254 0 r
F
.49763 .53466 m .49763 .53475 L .49854 .53465 L .73 .147 0 r
F
.49763 .53466 m .49854 .53465 L .49895 .53458 L F
.4984 .53412 m .4984 .53467 L .49762 .5348 L .969 .254 0 r
F
.4984 .53467 m .4984 .53474 L .49762 .5348 L F
.49895 .53458 m .49854 .53465 L .49939 .53456 L .73 .147 0 r
F
.49763 .53475 m .49761 .53495 L .49939 .53456 L F
.49942 .53455 m .49813 .53484 L .49954 .53488 L F
.49813 .53484 m .49761 .53495 L .49767 .53495 L F
.49813 .53484 m .49767 .53495 L .49954 .53488 L F
.4999 .52951 m .49942 .53455 L .49926 .53456 L .904 .234 0 r
F
.49942 .53455 m .49954 .53488 L .49956 .53439 L .73 .147 0 r
F
.4984 .53412 m .49755 .53485 L .49752 .53486 L .969 .254 0 r
F
.49752 .52948 m .4975 .53486 L .49647 .53498 L 1 .266 0 r
F
.4975 .53486 m .49685 .53498 L .49647 .53498 L F
.49706 .53494 m .49685 .53498 L .49707 .53497 L .653 .114 0 r
F
.49752 .53486 m .4975 .53498 L .4975 .53486 L .969 .254 0 r
F
.49755 .53485 m .49707 .53497 L .49761 .53495 L .653 .114 0 r
F
.49752 .53486 m .4975 .53486 L .49752 .52948 L .969 .254 0 r
F
.49514 .53552 m .49527 .54057 L .49385 .54059 L .967 .267 0 r
F
.49517 .53553 m .49527 .54057 L .49514 .53552 L F
.49528 .53539 m .49527 .54057 L .49516 .53541 L F
.49468 .53542 m .49484 .5367 L .49422 .53554 L F
.49493 .53544 m .49493 .53547 L .49495 .53548 L .86 .153 0 r
F
.49467 .53506 m .49493 .53544 L .49525 .53538 L F
.4975 .53498 m .49648 .54054 L .49647 .53506 L .907 .243 0 r
F
.49644 .53499 m .49565 .53525 L .4964 .53508 L .86 .153 0 r
F
.49675 .53498 m .4964 .53508 L .49685 .53498 L F
.49644 .53499 m .4964 .53508 L .49675 .53498 L F
.49647 .53498 m .49645 .53507 L .49528 .53496 L .937 .254 0 r
F
.49628 .53582 m .49527 .54057 L .49528 .53557 L F
.4975 .53498 m .49752 .5405 L .49648 .54054 L .907 .243 0 r
F
.4984 .53497 m .49752 .5405 L .4975 .53498 L .878 .234 0 r
F
.49645 .53507 m .49648 .54054 L .49527 .54057 L .937 .254 0 r
F
.49647 .53498 m .49647 .53506 L .49645 .53507 L F
.49647 .53506 m .49648 .54054 L .49645 .53507 L F
.4975 .53498 m .49647 .53506 L .49685 .53498 L .907 .243 0 r
F
.49685 .53498 m .49653 .53506 L .49761 .53495 L .86 .153 0 r
F
.49653 .53506 m .49525 .53538 L .49753 .53496 L F
.49653 .53506 m .49753 .53496 L .49761 .53495 L F
.4984 .53497 m .49844 .54046 L .49752 .5405 L .878 .234 0 r
F
.49496 .53548 m .49474 .53934 L .49769 .53956 L .86 .153 0 r
F
.49514 .53552 m .49484 .5367 L .49469 .53556 L .967 .267 0 r
F
.49495 .53548 m .49469 .53556 L .49468 .53542 L F
.49514 .53552 m .49469 .53556 L .49495 .53548 L F
.49645 .53507 m .49628 .53582 L .49528 .53539 L .937 .254 0 r
F
.49628 .53582 m .49528 .53557 L .49528 .53539 L F
.49516 .53541 m .49769 .53956 L .49761 .53509 L .86 .153 0 r
F
.49493 .53544 m .49495 .53548 L .49516 .53541 L F
.49516 .53541 m .49514 .53552 L .49495 .53548 L .967 .267 0 r
F
.49516 .53541 m .49517 .53553 L .49514 .53552 L F
.49495 .53548 m .49769 .53956 L .49516 .53541 L .86 .153 0 r
F
.49495 .53548 m .49495 .53548 L .49496 .53548 L F
.49495 .53548 m .49474 .53934 L .49496 .53548 L F
.49565 .53525 m .49525 .53538 L .49685 .53498 L F
.49467 .53506 m .49525 .53538 L .49644 .53499 L F
.49645 .53507 m .49528 .53539 L .49528 .53496 L .937 .254 0 r
F
.49685 .53498 m .49647 .53506 L .49647 .53498 L .907 .243 0 r
F
.49519 .53529 m .49516 .53541 L .49468 .53542 L .967 .267 0 r
F
.49516 .53541 m .49495 .53548 L .49468 .53542 L F
.49493 .53547 m .49474 .53934 L .49495 .53548 L .86 .153 0 r
F
.49467 .53506 m .49468 .53535 L .49493 .53544 L F
.49484 .5367 m .49388 .53657 L .49389 .53526 L .967 .267 0 r
F
.4941 .5353 m .49389 .53526 L .49389 .53491 L F
.49484 .5367 m .49389 .53526 L .4941 .5353 L F
.49468 .53535 m .49468 .53542 L .49493 .53544 L .86 .153 0 r
F
.49468 .53542 m .49474 .53934 L .49493 .53547 L F
.49468 .53542 m .49493 .53547 L .49493 .53544 L F
.49528 .53496 m .49528 .53539 L .49516 .53541 L .967 .267 0 r
F
.49493 .53544 m .49761 .53509 L .49761 .53495 L .86 .153 0 r
F
.49146 .53626 m .49039 .53906 L .49474 .53934 L .702 .102 0 r
F
.49142 .53624 m .49142 .53626 L .49146 .53626 L F
.49142 .53626 m .49039 .53906 L .49146 .53626 L F
.49366 .53565 m .49341 .53647 L .4922 .53606 L .998 .283 0 r
F
.49341 .53647 m .4922 .53634 L .4922 .53606 L F
.49366 .53565 m .4922 .53606 L .49222 .53483 L F
.49173 .53612 m .49174 .53625 L .49169 .53624 L 1 .302 0 r
F
.49142 .53624 m .49474 .53934 L .49468 .53542 L .702 .102 0 r
F
.49528 .53496 m .49519 .53529 L .49389 .53491 L .967 .267 0 r
F
.49519 .53529 m .49422 .53554 L .49389 .53491 L F
.49141 .53622 m .49141 .53623 L .49142 .53624 L .702 .102 0 r
F
.49141 .53623 m .49039 .53906 L .49142 .53624 L F
.49136 .53618 m .49135 .53622 L .49141 .53622 L F
.49135 .53622 m .49039 .53906 L .49141 .53622 L F
.49034 .53522 m .49035 .53598 L .49136 .53618 L F
.49115 .53598 m .49136 .53618 L .49263 .53578 L F
.49185 .53581 m .49173 .53612 L .49069 .53617 L 1 .302 0 r
F
.49035 .53614 m .49069 .53617 L .49014 .53619 L F
.49035 .53598 m .49035 .53614 L .49136 .53618 L .702 .102 0 r
F
.49185 .53581 m .49069 .53617 L .49035 .53614 L 1 .302 0 r
F
.49035 .53614 m .49135 .53622 L .49136 .53618 L .702 .102 0 r
F
.49136 .53618 m .49141 .53622 L .49164 .53614 L F
.49173 .53612 m .49013 .5366 L .49014 .53619 L 1 .302 0 r
F
.49035 .53614 m .49039 .53906 L .49135 .53622 L .702 .102 0 r
F
.49136 .53618 m .49164 .53614 L .49263 .53578 L F
.49222 .53483 m .4922 .53606 L .49173 .53612 L 1 .302 0 r
F
.49389 .53491 m .49388 .53562 L .49366 .53565 L .998 .283 0 r
F
.48812 .53664 m .49036 .53635 L .49035 .53614 L .564 .028 0 r
F
.49222 .53483 m .49185 .53581 L .49018 .53471 L 1 .302 0 r
F
.49185 .53581 m .49014 .53619 L .49018 .53471 L F
.49018 .53471 m .49014 .53619 L .48944 .53627 L 1 .328 0 r
F
.48621 .53667 m .48651 .53684 L .48719 .53655 L .564 .028 0 r
F
.48754 .53671 m .48753 .53696 L .48651 .53684 L 1 .362 0 r
F
.48753 .53696 m .48741 .54058 L .48626 .53681 L F
.48651 .53684 m .49039 .53906 L .49036 .53635 L .564 .028 0 r
F
.48762 .53453 m .48754 .53671 L .48626 .53681 L 1 .362 0 r
F
.48754 .53671 m .48651 .53684 L .48626 .53681 L F
.48651 .53684 m .48422 .53674 L .48681 .53701 L .564 .028 0 r
F
.48626 .53681 m .48422 .53674 L .48651 .53684 L F
.48762 .53453 m .48626 .53681 L .48434 .53425 L 1 .362 0 r
F
.48626 .53681 m .48422 .53674 L .48434 .53425 L F
.48422 .53672 m .48422 .53674 L .4841 .53673 L 1 .408 0 r
F
.48422 .53674 m .48404 .54054 L .4841 .53673 L F
.48681 .53701 m .48411 .53868 L .49039 .53906 L .564 .028 0 r
F
.4841 .53673 m .48411 .53868 L .48681 .53701 L F
.48234 .5369 m .47965 .54047 L .47986 .53731 L 1 .408 0 r
F
.47634 .53777 m .47386 .54035 L .47409 .53767 L 1 .467 0 r
F
.47984 .53731 m .47515 .53818 L .48411 .53868 L .416 0 0 r
F
.47521 .53582 m .47698 .53709 L .47943 .53717 L F
.48009 .53386 m .47698 .53709 L .47447 .53329 L 1 .467 0 r
F
.47698 .53709 m .47646 .53763 L .4762 .53706 L F
.47521 .53582 m .47518 .53696 L .47698 .53709 L .416 0 0 r
F
.47698 .53709 m .47984 .53731 L .47646 .53763 L 1 .467 0 r
F
.47646 .53763 m .47634 .53777 L .47629 .53766 L F
.47518 .53696 m .47518 .53703 L .47698 .53709 L .416 0 0 r
F
.47062 .5375 m .47125 .53746 L .47521 .53582 L .207 0 0 r
F
.47634 .53777 m .47409 .53767 L .47414 .53714 L 1 .467 0 r
F
.47634 .53777 m .47414 .53714 L .47599 .53694 L F
.47125 .53746 m .47518 .53719 L .47518 .53703 L .207 0 0 r
F
.47125 .53746 m .47518 .53703 L .47521 .53582 L F
.47599 .53694 m .47414 .53714 L .47447 .53329 L 1 .467 0 r
F
.47698 .53709 m .47515 .53818 L .47984 .53731 L .416 0 0 r
F
.47646 .53763 m .47629 .53766 L .47604 .53706 L 1 .467 0 r
F
.47646 .53763 m .47604 .53706 L .4762 .53706 L F
.47518 .53703 m .47515 .53818 L .47698 .53709 L .416 0 0 r
F
.4762 .53706 m .47604 .53706 L .47447 .53329 L 1 .467 0 r
F
.47698 .53709 m .4762 .53706 L .47447 .53329 L F
.47943 .53717 m .47698 .53709 L .47984 .53731 L .416 0 0 r
F
.48009 .53386 m .47986 .53731 L .47984 .53731 L 1 .467 0 r
F
.48009 .53386 m .47984 .53731 L .47698 .53709 L F
.47984 .53731 m .47984 .53731 L .47985 .53731 L .416 0 0 r
F
.47984 .53731 m .47985 .53731 L .48142 .53699 L F
.47984 .53731 m .4841 .53661 L .4841 .53645 L F
.48434 .53425 m .48422 .53672 L .48234 .5369 L 1 .408 0 r
F
.48434 .53425 m .48234 .5369 L .48009 .53386 L F
.48234 .5369 m .47986 .53731 L .48009 .53386 L F
.47984 .53731 m .48411 .53868 L .4841 .53661 L .416 0 0 r
F
.47072 .53752 m .46249 .53751 L .47515 .53818 L .207 0 0 r
F
.47014 .53743 m .469 .53744 L .47072 .53752 L F
.469 .53744 m .46249 .53751 L .47072 .53752 L F
.47005 .53742 m .46993 .53742 L .47014 .53743 L F
.46993 .53742 m .46249 .53751 L .47014 .53743 L F
.47447 .53329 m .47414 .53714 L .47014 .53743 L 1 .541 0 r
F
.47005 .53742 m .47014 .53743 L .47025 .5374 L .207 0 0 r
F
.47447 .53329 m .47014 .53743 L .4695 .53739 L 1 .541 0 r
F
.4695 .53739 m .46939 .53749 L .46934 .53739 L F
.46256 .53709 m .46249 .53751 L .47005 .53742 L .207 0 0 r
F
.47447 .53329 m .4695 .53739 L .46697 .5325 L 1 .541 0 r
F
.4695 .53739 m .46934 .53739 L .46697 .5325 L F
.47014 .53743 m .47062 .5375 L .47098 .53737 L .207 0 0 r
F
.46639 .5378 m .46613 .54017 L .46183 .53811 L 1 .624 0 r
F
.47062 .5375 m .47515 .53818 L .47518 .53719 L .207 0 0 r
F
.45578 .53732 m .45664 .53734 L .46149 .53697 L .009 .28 0 r
F
.45664 .53734 m .45706 .53736 L .45841 .53725 L F
.45706 .53736 m .45573 .5399 L .45606 .53742 L 1 .624 0 r
F
.45987 .53718 m .4594 .53748 L .45706 .53736 L F
.4594 .53748 m .45573 .5399 L .45706 .53736 L F
.45706 .53736 m .45722 .53736 L .45777 .53731 L .009 .28 0 r
F
.45706 .53736 m .45777 .53731 L .45841 .53725 L F
.45664 .53734 m .45542 .53727 L .45706 .53736 L F
.45578 .53732 m .45454 .53724 L .45664 .53734 L F
.45664 .53734 m .45841 .53725 L .46149 .53697 L F
.45722 .53736 m .46115 .53716 L .46149 .53697 L F
.45987 .53718 m .45706 .53736 L .45686 .53138 L 1 .624 0 r
F
.45706 .53736 m .45606 .53742 L .45608 .5373 L F
.45706 .53736 m .45608 .5373 L .45686 .53138 L F
.45454 .53724 m .45291 .53713 L .45664 .53734 L .009 .28 0 r
F
.45291 .53713 m .44468 .53659 L .45542 .53727 L F
.45291 .53713 m .45542 .53727 L .45664 .53734 L F
.45722 .53736 m .4606 .53745 L .46115 .53716 L F
.44697 .53666 m .44666 .53683 L .44485 .53673 L .988 .703 0 r
F
.46259 .53638 m .46249 .53751 L .4627 .53632 L .009 .28 0 r
F
.4606 .53745 m .46249 .53751 L .46259 .53638 L F
.45706 .53736 m .44468 .53659 L .46249 .53751 L F
.45542 .53727 m .44468 .53659 L .45706 .53736 L F
.4594 .53748 m .46613 .54017 L .45573 .5399 L 1 .624 0 r
F
.46064 .53755 m .46613 .54017 L .4594 .53748 L F
.45608 .5373 m .45606 .53742 L .44666 .53683 L .988 .703 0 r
F
.45606 .53742 m .45573 .5399 L .44941 .53776 L F
.45606 .53742 m .44941 .53776 L .44666 .53683 L F
.44485 .53673 m .44468 .53659 L .45578 .53732 L .009 .28 0 r
F
.44468 .53659 m .46239 .53859 L .46249 .53751 L 0 .263 0 r
F
.46239 .53859 m .46447 .53882 L .46248 .53761 L F
.45686 .53138 m .44697 .53666 L .44311 .5298 L .988 .703 0 r
F
.44468 .53659 m .44721 .53629 L .46447 .53882 L 0 .263 0 r
F
.44721 .53629 m .46645 .54004 L .46447 .53882 L 0 .255 0 r
F
.47386 .54035 m .46643 .54784 L .46613 .54017 L .91 .448 0 r
F
.46645 .54004 m .46861 .54046 L .46472 .53898 L 0 .255 0 r
F
.47386 .54035 m .47407 .54742 L .46643 .54784 L .91 .448 0 r
F
.47965 .54047 m .47407 .54742 L .47386 .54035 L .914 .385 0 r
F
.47965 .54047 m .47981 .5471 L .47407 .54742 L F
.48404 .54054 m .47981 .5471 L .47965 .54047 L .906 .337 0 r
F
.48404 .54054 m .48416 .54685 L .47981 .5471 L F
.48741 .54058 m .48416 .54685 L .48404 .54054 L .894 .302 0 r
F
.47948 .54331 m .48426 .54648 L .47975 .54338 L 0 .173 0 r
F
.46861 .54046 m .48426 .54648 L .47948 .54331 L F
.48416 .54685 m .48055 .55369 L .47981 .5471 L .73 .277 0 r
F
.48416 .54685 m .48472 .55314 L .48055 .55369 L F
.48741 .54058 m .48751 .54666 L .48416 .54685 L .894 .302 0 r
F
.48751 .54666 m .48472 .55314 L .48416 .54685 L .725 .251 0 r
F
.48751 .54666 m .48793 .55273 L .48472 .55314 L F
.49013 .54651 m .48793 .55273 L .48751 .54666 L .722 .234 0 r
F
.46861 .54046 m .47478 .54259 L .48426 .54648 L 0 .173 0 r
F
.47478 .54259 m .48867 .5494 L .48426 .54648 L 0 .189 0 r
F
.49013 .54651 m .49046 .55242 L .48793 .55273 L .722 .234 0 r
F
.49223 .54639 m .49046 .55242 L .49013 .54651 L .722 .223 0 r
F
.49223 .54639 m .49248 .55218 L .49046 .55242 L F
.49393 .54628 m .49248 .55218 L .49223 .54639 L .724 .216 0 r
F
.49393 .54628 m .49413 .55199 L .49248 .55218 L F
.49413 .55199 m .49289 .55796 L .49248 .55218 L .612 .189 0 r
F
.49413 .55199 m .49445 .5577 L .49289 .55796 L F
.49552 .55184 m .49445 .5577 L .49413 .55199 L .627 .188 0 r
F
.49059 .54916 m .49504 .55341 L .49085 .54927 L 0 .092 0 r
F
.48426 .54648 m .49504 .55341 L .49059 .54916 L F
.49552 .55184 m .49578 .55749 L .49445 .5577 L .627 .188 0 r
F
.49671 .55171 m .49578 .55749 L .49552 .55184 L .641 .188 0 r
F
.49671 .55171 m .49692 .55732 L .49578 .55749 L F
.49774 .55161 m .49692 .55732 L .49671 .55171 L .651 .187 0 r
F
.49774 .55161 m .49793 .55718 L .49692 .55732 L F
.49866 .55151 m .49793 .55718 L .49774 .55161 L .652 .186 0 r
F
.49866 .55151 m .49883 .55706 L .49793 .55718 L F
.49948 .55141 m .49883 .55706 L .49866 .55151 L .641 .182 0 r
F
.49948 .55141 m .49965 .55694 L .49883 .55706 L F
.49883 .55706 m .49816 .56277 L .49793 .55718 L .598 .174 0 r
F
.49883 .55706 m .49904 .56262 L .49816 .56277 L F
.49965 .55694 m .49904 .56262 L .49883 .55706 L .595 .172 0 r
F
.49965 .55694 m .49985 .56249 L .49904 .56262 L F
.50038 .55682 m .49985 .56249 L .49965 .55694 L .575 .166 0 r
F
.50038 .55682 m .50059 .56235 L .49985 .56249 L F
.50105 .5567 m .50059 .56235 L .50038 .55682 L .534 .156 0 r
F
.50105 .5567 m .50128 .56221 L .50059 .56235 L F
.50163 .55657 m .50128 .56221 L .50105 .5567 L .471 .138 0 r
F
.50163 .55657 m .50189 .56206 L .50128 .56221 L F
.50211 .5564 m .50189 .56206 L .50163 .55657 L .383 .108 0 r
F
.50211 .5564 m .50243 .56187 L .50189 .56206 L F
.50021 .55132 m .49965 .55694 L .49948 .55141 L .614 .174 0 r
F
.50021 .55132 m .50038 .55682 L .49965 .55694 L F
.50248 .55621 m .50243 .56187 L .50211 .5564 L .236 .057 0 r
F
.50248 .55621 m .50288 .56164 L .50243 .56187 L F
.50288 .56164 m .5028 .56738 L .50243 .56187 L .276 .073 0 r
F
.50288 .56164 m .50334 .56713 L .5028 .56738 L F
.5032 .56135 m .50334 .56713 L .50288 .56164 L .103 .016 0 r
F
.5032 .56135 m .50379 .56681 L .50334 .56713 L F
.50335 .56097 m .50379 .56681 L .5032 .56135 L 0 0 0 r
F
.50335 .56097 m .50413 .56638 L .50379 .56681 L F
.50328 .56046 m .50413 .56638 L .50335 .56097 L F
.50328 .56046 m .50432 .56582 L .50413 .56638 L F
.50268 .55595 m .5032 .56135 L .50288 .56164 L F
.50268 .55563 m .50295 .55866 L .50268 .55595 L F
.50295 .55866 m .5032 .56135 L .50293 .55856 L F
.50295 .55866 m .50293 .55856 L .50268 .55595 L F
.50268 .55563 m .50335 .56097 L .5032 .56135 L F
.50226 .55061 m .50248 .55621 L .50215 .55081 L F
.50226 .55061 m .50268 .55595 L .50248 .55621 L F
.50268 .55595 m .50288 .56164 L .50248 .55621 L F
.50238 .55519 m .50335 .56097 L .50268 .55563 L F
.503 .55888 m .50328 .56046 L .50335 .56097 L F
.50238 .55519 m .50305 .55909 L .503 .55888 L F
.50305 .55909 m .50328 .56046 L .503 .55888 L F
.5029 .55977 m .50432 .56582 L .50328 .56046 L F
.5029 .55977 m .5043 .56506 L .50432 .56582 L F
.50208 .55884 m .5043 .56506 L .5029 .55977 L F
.50208 .55884 m .50399 .56403 L .5043 .56506 L F
.50067 .55757 m .50399 .56403 L .50208 .55884 L F
.50067 .55757 m .50327 .56261 L .50399 .56403 L F
.50049 .55743 m .50327 .56261 L .50067 .55757 L F
.49843 .55582 m .50327 .56261 L .50049 .55743 L F
.5043 .56506 m .50583 .57049 L .50545 .57129 L F
.50399 .56403 m .50583 .57049 L .5043 .56506 L F
.50399 .56403 m .50607 .5694 L .50583 .57049 L F
.5043 .56506 m .50545 .57129 L .50432 .56582 L F
.50327 .56261 m .50607 .5694 L .50399 .56403 L F
.50327 .56261 m .50612 .5679 L .50607 .5694 L F
.49843 .55582 m .502 .56066 L .50327 .56261 L F
.502 .56066 m .50596 .56762 L .50327 .56261 L 0 .023 0 r
F
.50596 .56762 m .50612 .5679 L .50327 .56261 L F
.49824 .55568 m .502 .56066 L .49843 .55582 L 0 .037 0 r
F
.49504 .55341 m .502 .56066 L .49824 .55568 L F
.502 .56066 m .50591 .56584 L .50612 .5679 L 0 .023 0 r
F
.49995 .55797 m .50556 .56538 L .502 .56066 L 0 .093 0 r
F
.50556 .56538 m .50591 .56584 L .502 .56066 L F
.49504 .55341 m .49995 .55797 L .502 .56066 L 0 .037 0 r
F
.48426 .54648 m .49003 .55006 L .49504 .55341 L 0 .092 0 r
F
.49003 .55006 m .49919 .55736 L .49504 .55341 L 0 .129 0 r
F
.49919 .55736 m .49995 .55797 L .49504 .55341 L F
.48867 .5494 m .49003 .55006 L .48426 .54648 L 0 .189 0 r
F
.44721 .53629 m .45276 .53639 L .46861 .54046 L 0 .255 0 r
F
.45276 .53639 m .47265 .54199 L .46861 .54046 L F
.47265 .54199 m .47478 .54259 L .46861 .54046 L F
.46472 .53898 m .46861 .54046 L .46447 .53882 L F
.46248 .53761 m .46447 .53882 L .46249 .53751 L 0 .263 0 r
F
.46697 .5325 m .45987 .53718 L .45686 .53138 L 1 .624 0 r
F
.46697 .5325 m .4665 .53683 L .45987 .53718 L F
.44486 .53674 m .44485 .53673 L .44666 .53683 L .009 .28 0 r
F
.44204 .53683 m .44485 .53673 L .44519 .53703 L .178 .335 0 r
F
.42083 .53802 m .43712 .53704 L .44519 .53703 L F
.43712 .53704 m .43855 .53696 L .43935 .53697 L F
.43712 .53704 m .43935 .53697 L .44519 .53703 L F
.44204 .53683 m .43855 .53696 L .42802 .53648 L .896 .759 0 r
F
.43855 .53696 m .42383 .53622 L .43926 .53691 L .178 .335 0 r
F
.42383 .53622 m .42002 .53602 L .42286 .53616 L F
.42383 .53622 m .42286 .53616 L .43926 .53691 L F
.42006 .53611 m .42002 .53602 L .43855 .53696 L F
.42802 .53648 m .42586 .53743 L .42286 .53616 L .896 .759 0 r
F
.42589 .54045 m .42083 .53802 L .44519 .53703 L .226 .354 0 r
F
.42586 .53743 m .4224 .53896 L .42264 .53755 L .896 .759 0 r
F
.42586 .53743 m .42264 .53755 L .42286 .53616 L F
.44485 .53673 m .44443 .53802 L .44204 .53683 L .988 .703 0 r
F
.44666 .53683 m .44443 .53802 L .44485 .53673 L F
.44443 .53802 m .44163 .53951 L .44183 .53818 L F
.44443 .53802 m .44183 .53818 L .44204 .53683 L F
.44204 .53683 m .44484 .53672 L .44485 .53673 L .178 .335 0 r
F
.44204 .53683 m .44199 .53711 L .43855 .53696 L .896 .759 0 r
F
.43855 .53696 m .44468 .53659 L .44484 .53672 L .178 .335 0 r
F
.42802 .53648 m .44163 .53951 L .4224 .53896 L .896 .759 0 r
F
.44199 .53711 m .44163 .53951 L .42802 .53648 L F
.43926 .53691 m .41974 .53534 L .44468 .53659 L .178 .335 0 r
F
.41259 .53623 m .42002 .53602 L .42083 .53802 L .291 .364 0 r
F
.4229 .53595 m .42278 .53666 L .41259 .53623 L .801 .782 0 r
F
.4229 .53595 m .41259 .53623 L .40245 .53579 L F
.42002 .53602 m .41974 .53534 L .43926 .53691 L .178 .335 0 r
F
.40383 .53527 m .41745 .5359 L .40245 .53579 L .801 .782 0 r
F
.42427 .5276 m .41745 .5359 L .40383 .53527 L F
.38709 .5394 m .41259 .53623 L .42083 .53802 L .291 .364 0 r
F
.41259 .53623 m .41974 .53534 L .42002 .53602 L F
.41259 .53623 m .38535 .5349 L .41342 .53612 L F
.38541 .53506 m .38535 .5349 L .41259 .53623 L F
.40245 .53579 m .39607 .53818 L .39653 .53538 L .801 .782 0 r
F
.40245 .53579 m .4224 .53896 L .39607 .53818 L F
.42278 .53666 m .4224 .53896 L .40245 .53579 L F
.41342 .53612 m .38485 .53362 L .41974 .53534 L .291 .364 0 r
F
.37647 .53507 m .38535 .5349 L .38709 .5394 L .363 .389 0 r
F
.39665 .53468 m .39645 .53589 L .37647 .53507 L .719 .772 0 r
F
.39665 .53468 m .37647 .53507 L .36721 .53469 L F
.38535 .5349 m .38485 .53362 L .41342 .53612 L .291 .364 0 r
F
.36879 .53417 m .38049 .53468 L .36721 .53469 L .719 .772 0 r
F
.39831 .52452 m .38049 .53468 L .36879 .53417 L F
.34053 .54131 m .37647 .53507 L .38709 .5394 L .363 .389 0 r
F
.37647 .53507 m .38485 .53362 L .38535 .5349 L F
.39831 .52452 m .36721 .53469 L .36227 .52019 L .719 .772 0 r
F
.36497 .53453 m .33694 .5332 L .36029 .53418 L .363 .389 0 r
F
.34053 .54131 m .33706 .53346 L .37647 .53507 L F
.36721 .53469 m .36029 .53418 L .36227 .52019 L .719 .772 0 r
F
.33706 .53346 m .33694 .5332 L .37647 .53507 L .363 .389 0 r
F
.36721 .53469 m .35988 .53709 L .36029 .53418 L .719 .772 0 r
F
.37647 .53507 m .36497 .53453 L .37745 .5349 L .363 .389 0 r
F
.36497 .53453 m .36029 .53418 L .37745 .5349 L F
.36721 .53469 m .39607 .53818 L .35988 .53709 L .719 .772 0 r
F
.39645 .53589 m .39607 .53818 L .36721 .53469 L F
.27652 .54393 m .26952 .5311 L .31851 .53304 L .409 .419 0 r
F
.32519 .53356 m .31851 .53304 L .32619 .53335 L F
.27652 .54393 m .31851 .53304 L .32519 .53356 L F
.36227 .52019 m .31851 .53304 L .31191 .51409 L .657 .741 0 r
F
.31851 .53304 m .31025 .5324 L .31191 .51409 L F
.36227 .52019 m .32619 .53335 L .31851 .53304 L F
.26952 .5311 m .26932 .53073 L .32619 .53335 L .409 .419 0 r
F
.31191 .51409 m .31025 .5324 L .25314 .53007 L .613 .703 0 r
F
.26932 .53073 m .26781 .52794 L .32048 .53282 L .409 .419 0 r
F
.26932 .53073 m .32048 .53282 L .32619 .53335 L F
.25314 .53007 m .30997 .53555 L .24089 .53339 L .613 .703 0 r
F
.31025 .5324 m .30997 .53555 L .25314 .53007 L F
.31851 .53304 m .30997 .53555 L .31025 .5324 L .657 .741 0 r
F
.32858 .53284 m .33671 .53266 L .33694 .5332 L .409 .419 0 r
F
.32924 .5333 m .33694 .5332 L .34053 .54131 L F
.32767 .53281 m .33694 .5332 L .32619 .53335 L .657 .741 0 r
F
.32858 .53284 m .33694 .5332 L .32924 .5333 L .409 .419 0 r
F
.36048 .53287 m .35988 .53709 L .31704 .53347 L .657 .741 0 r
F
.37745 .5349 m .33608 .53124 L .38485 .53362 L .363 .389 0 r
F
.33694 .5332 m .33608 .53124 L .37745 .5349 L F
.31851 .53304 m .32619 .53335 L .31704 .53347 L .657 .741 0 r
F
.32619 .53335 m .26781 .52794 L .33608 .53124 L .409 .419 0 r
F
.31704 .53347 m .35988 .53709 L .30997 .53555 L .657 .741 0 r
F
.32619 .53335 m .32858 .53284 L .32924 .5333 L .409 .419 0 r
F
.32858 .53284 m .33608 .53124 L .33671 .53266 L F
.30997 .53555 m .25161 .55972 L .24142 .5347 L .589 .668 0 r
F
.26591 .53417 m .24142 .5347 L .24089 .53339 L F
.30997 .53555 m .24142 .5347 L .26591 .53417 L F
.30997 .53555 m .31592 .55617 L .25161 .55972 L F
.50738 .4715 m .50559 .47675 L .50583 .47132 L 1 .442 0 r
F
.50738 .4715 m .50702 .47701 L .50559 .47675 L F
.55449 .44178 m .54292 .45258 L .54127 .44399 L .814 .658 0 r
F
.55449 .44178 m .55664 .4517 L .54292 .45258 L F
.52595 .4309 m .52264 .43995 L .52023 .43332 L .628 .369 0 r
F
.52595 .4309 m .52924 .43812 L .52264 .43995 L F
.52164 .20183 m .53587 .23196 L .51711 .22469 L .554 .56 0 r
F
.52164 .20183 m .54813 .2103 L .53587 .23196 L F
.51709 .41766 m .51723 .42696 L .51378 .42094 L .433 .26 0 r
F
.51192 .4118 m .51709 .41766 L .51378 .42094 L .342 .221 0 r
F
.50583 .47132 m .50437 .47658 L .50453 .47121 L 1 .393 0 r
F
.50583 .47132 m .50559 .47675 L .50437 .47658 L F
.48418 .52801 m .48736 .5289 L .49047 .52536 L .024 0 0 r
F
.48418 .52801 m .47986 .53086 L .48736 .5289 L F
.51048 .49019 m .5074 .49464 L .5087 .48917 L 1 .805 0 r
F
.51048 .49019 m .50866 .49574 L .5074 .49464 L F
.50453 .47121 m .50331 .47646 L .50341 .47113 L 1 .354 0 r
F
.50453 .47121 m .50437 .47658 L .50331 .47646 L F
.5243 .46489 m .53498 .46493 L .53663 .46433 L .141 0 0 r
F
.5243 .46489 m .52305 .46677 L .53498 .46493 L F
.50746 .50267 m .50482 .50633 L .50674 .50112 L .872 .444 0 r
F
.50746 .50267 m .50479 .50783 L .50482 .50633 L F
.49956 .39699 m .50656 .40651 L .50127 .40181 L .182 .216 0 r
F
.49267 .39324 m .49956 .39699 L .50127 .40181 L .055 .196 0 r
F
.50341 .47113 m .50237 .47638 L .50243 .47109 L 1 .325 0 r
F
.50341 .47113 m .50331 .47646 L .50237 .47638 L F
.52184 .42405 m .52023 .43332 L .51723 .42696 L .522 .309 0 r
F
.52184 .42405 m .52595 .4309 L .52023 .43332 L F
.49436 .52154 m .49047 .52536 L .49486 .52344 L 0 0 0 r
F
.50243 .47109 m .50152 .47633 L .50156 .47107 L 1 .303 0 r
F
.50243 .47109 m .50237 .47638 L .50152 .47633 L F
.56019 .62865 m .57158 .62856 L .60081 .63397 L .06 .292 0 r
F
.54199 .62312 m .57158 .62856 L .56019 .62865 L 0 .226 0 r
F
.53174 .62108 m .54199 .62312 L .56019 .62865 L 0 .231 0 r
F
.51709 .41766 m .52184 .42405 L .51723 .42696 L .433 .26 0 r
F
.50874 .47738 m .50654 .48248 L .50702 .47701 L 1 .57 0 r
F
.50874 .47738 m .50805 .48294 L .50654 .48248 L F
.50156 .47107 m .50076 .47629 L .50079 .47106 L 1 .288 0 r
F
.50156 .47107 m .50152 .47633 L .50076 .47629 L F
.50079 .47106 m .50008 .47627 L .5001 .47105 L 1 .281 0 r
F
.50079 .47106 m .50076 .47629 L .50008 .47627 L F
.5001 .47105 m .49947 .47624 L .49949 .47105 L F
.5001 .47105 m .50008 .47627 L .49947 .47624 L F
.49949 .47105 m .49895 .4762 L .49899 .47104 L 1 .292 0 r
F
.49949 .47105 m .49947 .47624 L .49895 .4762 L F
.49899 .47104 m .49853 .47614 L .4986 .47103 L 1 .327 0 r
F
.49899 .47104 m .49895 .4762 L .49853 .47614 L F
.4986 .47103 m .49825 .47606 L .49836 .47099 L 1 .418 0 r
F
.4986 .47103 m .49853 .47614 L .49825 .47606 L F
.49312 .5985 m .50308 .60828 L .49308 .60337 L 0 .145 0 r
F
.48574 .59285 m .49312 .5985 L .49308 .60337 L .032 .184 0 r
F
.49836 .47099 m .49815 .47593 L .49832 .47093 L 1 .379 0 r
F
.49836 .47099 m .49825 .47606 L .49815 .47593 L F
.50987 .48358 m .50722 .48844 L .50805 .48294 L 1 .724 0 r
F
.50987 .48358 m .5087 .48917 L .50722 .48844 L F
.37921 .3392 m .36934 .35747 L .32204 .34822 L .776 .823 0 r
F
.41054 .34965 m .36934 .35747 L .37921 .3392 L .85 .846 0 r
F
.49832 .47093 m .49829 .47575 L .49854 .47084 L 0 0 0 r
F
.49832 .47093 m .49815 .47593 L .49829 .47575 L F
.49854 .47084 m .49877 .47548 L .49913 .47069 L .204 .018 0 r
F
.49854 .47084 m .49829 .47575 L .49877 .47548 L F
.53814 .4356 m .53156 .4456 L .52924 .43812 L .74 .511 0 r
F
.53814 .4356 m .54127 .44399 L .53156 .4456 L F
.5626 .67257 m .53653 .67358 L .54911 .66592 L .676 .747 0 r
F
.57795 .66314 m .5626 .67257 L .54911 .66592 L .712 .826 0 r
F
.50702 .47701 m .50525 .48216 L .50559 .47675 L 1 .497 0 r
F
.50702 .47701 m .50654 .48248 L .50525 .48216 L F
.49913 .47069 m .4997 .47508 L .50022 .47047 L .313 .049 0 r
F
.49913 .47069 m .49877 .47548 L .4997 .47508 L F
.57261 .43872 m .55664 .4517 L .55449 .44178 L .759 .7 0 r
F
.57261 .43872 m .57537 .45049 L .55664 .4517 L F
.50092 .5147 m .49766 .5192 L .49988 .5175 L 0 0 0 r
F
.46627 .5726 m .46429 .58409 L .45638 .5762 L .41 .297 0 r
F
.46627 .5726 m .47203 .57988 L .46429 .58409 L F
.44514 .55862 m .43424 .57147 L .42757 .56113 L .587 .499 0 r
F
.44514 .55862 m .4499 .56767 L .43424 .57147 L F
.50866 .49574 m .50603 .5 L .5074 .49464 L 1 .62 0 r
F
.50866 .49574 m .50674 .50112 L .50603 .5 L F
.65725 .63515 m .71755 .63041 L .71801 .64083 L .286 .365 0 r
F
.71755 .63041 m .72005 .63021 L .71997 .63059 L F
.71755 .63041 m .71997 .63059 L .71801 .64083 L F
.65838 .62584 m .67135 .62876 L .66496 .62862 L .578 .66 0 r
F
.64618 .61522 m .64297 .62824 L .61832 .62768 L .624 .719 0 r
F
.5797 .62781 m .61326 .62733 L .61246 .63093 L .084 .307 0 r
F
.61326 .62733 m .61411 .62732 L .61408 .6274 L F
.61326 .62733 m .61408 .6274 L .61246 .63093 L F
.58674 .6251 m .58371 .62676 L .58284 .62668 L .691 .776 0 r
F
.55017 .62454 m .57886 .62772 L .57158 .62856 L .115 0 0 r
F
.57886 .62772 m .5797 .62781 L .5796 .62782 L F
.57886 .62772 m .5796 .62782 L .57158 .62856 L F
.52128 .61602 m .54199 .62312 L .53174 .62108 L .302 0 0 r
F
.54199 .62312 m .55017 .62454 L .57158 .62856 L 0 .226 0 r
F
.52324 .6167 m .52873 .61902 L .54199 .62312 L .302 0 0 r
F
.52128 .61602 m .52873 .61902 L .52324 .6167 L F
.52873 .61902 m .53462 .62158 L .53489 .62163 L .33 0 0 r
F
.54083 .62276 m .55017 .62454 L .54199 .62312 L F
.52873 .61902 m .53489 .62163 L .55017 .62454 L F
.55318 .62487 m .55588 .62552 L .5797 .62781 L .115 0 0 r
F
.55017 .62454 m .55588 .62552 L .55318 .62487 L F
.55588 .62552 m .55871 .62622 L .55886 .62623 L .083 0 0 r
F
.55871 .62622 m .56139 .62664 L .5498 .6261 L .903 .806 0 r
F
.56142 .62626 m .5614 .6265 L .55871 .62622 L F
.5614 .6265 m .56139 .62664 L .55871 .62622 L F
.53868 .62383 m .5581 .62616 L .55588 .62552 L .274 0 0 r
F
.5581 .62616 m .55871 .62622 L .55588 .62552 L F
.55588 .62552 m .58097 .62655 L .5641 .62631 L .083 0 0 r
F
.56415 .62631 m .58143 .62657 L .5797 .62781 L F
.58143 .62657 m .58167 .6266 L .5797 .62781 L F
.58168 .62659 m .58371 .62676 L .5797 .62781 L F
.58284 .62668 m .58076 .62651 L .58191 .61671 L .691 .776 0 r
F
.5817 .62658 m .58284 .62668 L .58168 .62659 L .083 0 0 r
F
.58284 .62668 m .58371 .62676 L .58168 .62659 L F
.60898 .61608 m .58284 .62668 L .58191 .61671 L .691 .776 0 r
F
.58284 .62668 m .58064 .62758 L .58076 .62655 L F
.56214 .62628 m .56222 .62628 L .56213 .62628 L .786 .812 0 r
F
.64618 .61522 m .61143 .62727 L .60898 .61608 L .624 .719 0 r
F
.61251 .62734 m .60427 .62717 L .61326 .62733 L .084 .307 0 r
F
.60427 .62717 m .60708 .62721 L .61326 .62733 L F
.5797 .62781 m .58366 .62677 L .61251 .62734 L F
.58366 .62677 m .58371 .62676 L .61251 .62734 L F
.61143 .62727 m .60708 .62721 L .60898 .61608 L .624 .719 0 r
F
.58398 .62661 m .59692 .62702 L .58371 .62676 L .691 .776 0 r
F
.59571 .62679 m .59692 .62702 L .58398 .62661 L F
.60427 .62717 m .58371 .62676 L .60708 .62721 L .084 .307 0 r
F
.60715 .62682 m .60679 .62888 L .58674 .6251 L .691 .776 0 r
F
.61185 .62712 m .61411 .62732 L .61143 .62727 L .624 .719 0 r
F
.64618 .61522 m .61832 .62768 L .61185 .62712 L F
.61411 .62732 m .58404 .62667 L .6191 .62725 L .084 .307 0 r
F
.61326 .62733 m .60542 .62715 L .61411 .62732 L F
.60542 .62715 m .58404 .62667 L .61411 .62732 L F
.58371 .62676 m .58404 .62667 L .61326 .62733 L F
.61411 .62732 m .61832 .62768 L .61246 .63093 L F
.61143 .62727 m .61832 .62768 L .61074 .62751 L .624 .719 0 r
F
.61411 .62732 m .61832 .62768 L .61143 .62727 L F
.61143 .62727 m .60679 .62888 L .60708 .62721 L F
.56222 .62628 m .56361 .62638 L .56213 .62628 L .786 .812 0 r
F
.56361 .62638 m .58064 .62758 L .56353 .62638 L F
.56361 .62638 m .56353 .62638 L .56213 .62628 L F
.56213 .62628 m .58064 .62758 L .56139 .62664 L F
.57347 .62645 m .58064 .62758 L .56214 .62628 L F
.58097 .62655 m .56636 .62634 L .58129 .62656 L .083 0 0 r
F
.55588 .62552 m .5588 .62621 L .58097 .62655 L F
.5588 .62621 m .55886 .62623 L .56142 .62626 L F
.5588 .62621 m .56142 .62626 L .58097 .62655 L F
.56214 .62628 m .56202 .62634 L .56142 .62626 L .786 .812 0 r
F
.56202 .62634 m .56139 .62664 L .56142 .62633 L F
.56202 .62634 m .56142 .62633 L .56142 .62626 L F
.55926 .62623 m .55919 .62624 L .58097 .62655 L .083 0 0 r
F
.55919 .62624 m .56636 .62634 L .58097 .62655 L F
.58076 .62651 m .58076 .62655 L .56467 .62506 L .786 .812 0 r
F
.58076 .62655 m .58064 .62758 L .57347 .62645 L F
.58076 .62655 m .57347 .62645 L .56467 .62506 L F
.55919 .62624 m .5591 .62624 L .56636 .62634 L .083 0 0 r
F
.55886 .62623 m .5591 .62624 L .55926 .62623 L F
.55886 .62623 m .55889 .62624 L .5591 .62624 L F
.58191 .61671 m .56214 .62628 L .56214 .61718 L .786 .812 0 r
F
.56214 .62628 m .56142 .62626 L .56214 .61718 L F
.58141 .62657 m .55889 .62624 L .5817 .62658 L .083 0 0 r
F
.58129 .62656 m .58078 .62655 L .58141 .62657 L F
.58078 .62655 m .55889 .62624 L .58141 .62657 L F
.58141 .62657 m .58076 .62655 L .58076 .62651 L .691 .776 0 r
F
.56636 .62634 m .55889 .62624 L .58129 .62656 L .083 0 0 r
F
.56467 .62506 m .57347 .62645 L .56214 .62628 L .786 .812 0 r
F
.58191 .61671 m .58076 .62651 L .56467 .62506 L F
.56142 .62626 m .5498 .6261 L .54956 .62608 L .903 .806 0 r
F
.53868 .62383 m .54068 .62593 L .54788 .62606 L .274 0 0 r
F
.54932 .62603 m .54788 .62606 L .54956 .62608 L F
.53868 .62383 m .54788 .62606 L .54932 .62603 L F
.54704 .62607 m .54519 .63427 L .53529 .63311 L 1 .876 0 r
F
.5472 .62597 m .54717 .62607 L .54704 .62607 L F
.54717 .62607 m .54519 .63427 L .54704 .62607 L F
.53868 .62383 m .54956 .62608 L .5581 .62616 L .274 0 0 r
F
.55523 .62614 m .54956 .62608 L .5472 .62597 L .903 .806 0 r
F
.56142 .62626 m .54956 .62608 L .55523 .62614 L F
.5581 .62616 m .54956 .62608 L .5588 .62625 L .274 0 0 r
F
.53462 .62158 m .55588 .62552 L .55017 .62454 L .319 0 0 r
F
.53508 .62166 m .53868 .62383 L .55588 .62552 L F
.56214 .61718 m .56142 .62626 L .5472 .62597 L .903 .806 0 r
F
.5588 .62623 m .5588 .62625 L .5817 .62658 L .083 0 0 r
F
.55874 .62623 m .5588 .62625 L .5588 .62623 L F
.56139 .62664 m .54519 .63427 L .54718 .62605 L .994 .91 0 r
F
.54956 .62608 m .54718 .62605 L .5472 .62597 L F
.56139 .62664 m .54718 .62605 L .54956 .62608 L F
.54956 .62608 m .55869 .62695 L .5588 .62625 L .197 0 0 r
F
.54068 .62593 m .54124 .62596 L .54956 .62608 L F
.52634 .62259 m .54068 .62593 L .53868 .62383 L .442 0 0 r
F
.52634 .62259 m .52774 .62569 L .54038 .62592 L F
.54061 .62591 m .54038 .62592 L .54068 .62593 L F
.52634 .62259 m .54038 .62592 L .54061 .62591 L F
.53587 .62612 m .53529 .63311 L .52789 .63227 L 1 .795 0 r
F
.54038 .62592 m .54039 .62602 L .54068 .62593 L .355 0 0 r
F
.53489 .62582 m .53234 .62596 L .54038 .62592 L F
.53234 .62596 m .53604 .62599 L .54038 .62592 L F
.52774 .62569 m .52903 .62592 L .53489 .62582 L F
.53604 .62599 m .52789 .63227 L .52874 .62598 L 1 .795 0 r
F
.52774 .62569 m .52771 .62612 L .52874 .62598 L .355 0 0 r
F
.52903 .62592 m .52874 .62598 L .52908 .62593 L F
.52774 .62569 m .52874 .62598 L .52903 .62592 L F
.51856 .6255 m .52028 .62613 L .52774 .62569 L .467 .003 0 r
F
.52028 .62613 m .52285 .62614 L .52774 .62569 L F
.52285 .62614 m .52389 .62615 L .52462 .62606 L F
.52285 .62614 m .52462 .62606 L .52774 .62569 L F
.52199 .62618 m .5223 .63168 L .51805 .63125 L 1 .597 0 r
F
.51757 .62168 m .51856 .6255 L .52774 .62569 L .561 .038 0 r
F
.52297 .62493 m .52285 .62614 L .52199 .62618 L 1 .597 0 r
F
.52285 .62614 m .5223 .63168 L .52199 .62618 L F
.52784 .62616 m .5223 .63168 L .52278 .62687 L 1 .695 0 r
F
.52771 .62616 m .52278 .62687 L .52285 .62614 L F
.52784 .62616 m .52278 .62687 L .52771 .62616 L F
.52875 .62593 m .52874 .62598 L .52807 .62594 L F
.52874 .62598 m .52789 .63227 L .52806 .6261 L F
.52771 .62612 m .52811 .6261 L .52874 .62598 L .355 0 0 r
F
.52874 .62598 m .52806 .6261 L .52807 .62594 L 1 .695 0 r
F
.52771 .62612 m .52771 .62616 L .52811 .6261 L .355 0 0 r
F
.52874 .62598 m .52811 .6261 L .52908 .62593 L F
.52784 .62616 m .52789 .63227 L .5223 .63168 L 1 .695 0 r
F
.52787 .62614 m .52787 .62616 L .52784 .62616 L F
.52787 .62616 m .52789 .63227 L .52784 .62616 L F
.52806 .6261 m .52789 .63227 L .52787 .62614 L F
.53604 .62599 m .52874 .62598 L .52908 .62593 L 1 .795 0 r
F
.52771 .62616 m .52753 .6288 L .52906 .62597 L .355 0 0 r
F
.52771 .62616 m .52906 .62597 L .52908 .62593 L F
.52351 .62619 m .52771 .62617 L .52774 .62569 L .467 .003 0 r
F
.51211 .62535 m .51395 .62652 L .51856 .6255 L .543 .065 0 r
F
.51863 .62654 m .51805 .63125 L .51838 .62657 L 1 .597 0 r
F
.5217 .62656 m .51805 .63125 L .51863 .62654 L F
.51412 .62666 m .51476 .63096 L .51218 .63075 L 1 .448 0 r
F
.51413 .62666 m .51476 .63096 L .51412 .62666 L F
.51497 .62659 m .51476 .63096 L .51413 .62665 L F
.51739 .62662 m .51805 .63125 L .51476 .63096 L 1 .514 0 r
F
.51838 .62654 m .51805 .63125 L .51739 .62662 L F
.51739 .62662 m .51476 .63096 L .51497 .62659 L F
.51395 .62652 m .51835 .62655 L .51838 .62654 L .543 .065 0 r
F
.51404 .62658 m .51415 .62665 L .51851 .62663 L F
.51415 .62665 m .51839 .62935 L .51851 .62674 L F
.51415 .62665 m .51851 .62674 L .51851 .62663 L F
.51404 .62658 m .51851 .62663 L .51851 .62654 L F
.51395 .62652 m .51851 .62654 L .51856 .6255 L F
.51139 .621 m .51211 .62535 L .51856 .6255 L .675 .101 0 r
F
.51506 .62467 m .51413 .62665 L .51237 .62461 L 1 .448 0 r
F
.51412 .62666 m .51218 .63075 L .51229 .62715 L F
.51206 .62723 m .51218 .63075 L .51128 .62753 L 1 .396 0 r
F
.51229 .62715 m .51229 .62722 L .51206 .62723 L F
.51229 .62722 m .51218 .63075 L .51206 .62723 L F
.50764 .62524 m .50952 .62718 L .51211 .62535 L .609 .108 0 r
F
.50952 .62718 m .50953 .6272 L .50955 .62718 L F
.50952 .62718 m .50955 .62718 L .51211 .62535 L F
.50761 .62806 m .50842 .63052 L .507 .63047 L 1 .325 0 r
F
.50761 .62805 m .50761 .62806 L .50761 .62806 L F
.50761 .62806 m .50842 .63052 L .50761 .62806 L F
.50445 .62873 m .50474 .63042 L .50404 .62892 L 1 .266 0 r
F
.50509 .62848 m .50579 .63044 L .50474 .63042 L 1 .281 0 r
F
.5046 .62514 m .50457 .62859 L .50597 .62803 L .662 .137 0 r
F
.50457 .62859 m .50457 .62866 L .50563 .62818 L F
.50457 .62859 m .50563 .62818 L .50597 .62803 L F
.5046 .62514 m .50624 .62784 L .50764 .62524 L F
.50624 .62784 m .50628 .62785 L .50764 .62524 L F
.50626 .62787 m .50628 .62788 L .50764 .62524 L F
.50627 .62789 m .50645 .62792 L .50764 .62524 L F
.50761 .62806 m .507 .63047 L .50701 .62797 L 1 .325 0 r
F
.50638 .62807 m .50759 .62806 L .50759 .628 L .662 .137 0 r
F
.50644 .62794 m .50759 .628 L .50764 .62524 L F
.50701 .62797 m .507 .63047 L .50632 .62793 L 1 .3 0 r
F
.50638 .62807 m .50759 .628 L .50644 .62794 L .662 .137 0 r
F
.50632 .62793 m .507 .63047 L .50579 .63044 L 1 .3 0 r
F
.50421 .62013 m .5046 .62514 L .50764 .62524 L .899 .175 0 r
F
.50703 .62456 m .50701 .62797 L .50632 .62793 L 1 .3 0 r
F
.50764 .62524 m .50759 .62796 L .50952 .62718 L .609 .108 0 r
F
.50759 .62796 m .50844 .62767 L .50952 .62718 L F
.50759 .62806 m .50761 .62805 L .50952 .62718 L F
.50938 .62736 m .50842 .63052 L .50845 .62767 L 1 .356 0 r
F
.50761 .62805 m .50761 .62806 L .5076 .62806 L 1 .325 0 r
F
.50795 .6279 m .50842 .63052 L .50761 .62805 L F
.50759 .62796 m .50759 .62806 L .50844 .62767 L .609 .108 0 r
F
.50846 .62719 m .50842 .63052 L .50782 .6272 L 1 .325 0 r
F
.50759 .62806 m .50759 .62823 L .50952 .62718 L .609 .108 0 r
F
.50759 .62823 m .50756 .63 L .5094 .62735 L F
.50759 .62823 m .5094 .62735 L .50952 .62718 L F
.50938 .62736 m .51011 .63061 L .50842 .63052 L 1 .356 0 r
F
.50953 .6272 m .50997 .62722 L .51211 .62535 L .609 .108 0 r
F
.50711 .6205 m .50764 .62524 L .51211 .62535 L .794 .145 0 r
F
.51023 .62457 m .51018 .62697 L .50938 .62736 L 1 .356 0 r
F
.50953 .6272 m .50959 .62726 L .50997 .62722 L .609 .108 0 r
F
.51018 .62723 m .51011 .63061 L .50959 .62726 L 1 .356 0 r
F
.50959 .62726 m .50974 .62741 L .50994 .62724 L .609 .108 0 r
F
.50959 .62726 m .50994 .62724 L .50997 .62722 L F
.50959 .62726 m .51011 .63061 L .50938 .62736 L 1 .356 0 r
F
.51018 .62697 m .51018 .62723 L .50959 .62726 L F
.51023 .62457 m .50938 .62736 L .50848 .62456 L F
.50938 .62736 m .50845 .62767 L .50848 .62456 L F
.50761 .62806 m .50701 .62797 L .50703 .62456 L 1 .325 0 r
F
.50759 .62806 m .50759 .62806 L .50761 .62805 L .609 .108 0 r
F
.50421 .62013 m .50764 .62524 L .50711 .6205 L .899 .175 0 r
F
.50848 .62456 m .50761 .62805 L .50703 .62456 L 1 .325 0 r
F
.50761 .62805 m .5076 .62806 L .50703 .62456 L F
.50624 .62784 m .50626 .62787 L .50628 .62785 L .662 .137 0 r
F
.50626 .62787 m .50627 .62789 L .50628 .62788 L F
.50457 .62866 m .50473 .6286 L .50627 .62789 L F
.50522 .62776 m .50579 .62812 L .50509 .62848 L 1 .281 0 r
F
.5046 .62514 m .50597 .62803 L .50626 .62787 L .662 .137 0 r
F
.50579 .62457 m .50579 .62782 L .50522 .62776 L 1 .281 0 r
F
.50579 .62782 m .50579 .62812 L .50522 .62776 L F
.50703 .62456 m .50632 .62791 L .50579 .62457 L 1 .3 0 r
F
.50632 .62791 m .50579 .63044 L .50579 .62812 L F
.50626 .62787 m .50597 .62803 L .50627 .62789 L .662 .137 0 r
F
.50632 .62791 m .50579 .62812 L .50579 .62457 L 1 .3 0 r
F
.50579 .62812 m .50579 .63044 L .50509 .62848 L 1 .281 0 r
F
.50457 .62866 m .50457 .62868 L .50473 .6286 L .662 .137 0 r
F
.50579 .62457 m .50509 .62848 L .50472 .62459 L 1 .281 0 r
F
.50509 .62848 m .50474 .63042 L .50473 .6286 L F
.50509 .62848 m .50473 .6286 L .50472 .62459 L F
.50392 .62846 m .50457 .62868 L .5046 .62514 L .699 .156 0 r
F
.5041 .62855 m .50381 .63042 L .5038 .62849 L 1 .266 0 r
F
.50261 .62506 m .5026 .62897 L .50368 .62854 L .699 .156 0 r
F
.50389 .62843 m .50368 .62854 L .5039 .62845 L F
.50261 .62506 m .50368 .62854 L .50389 .62843 L F
.5024 .62921 m .50299 .63043 L .50226 .63044 L .94 .245 0 r
F
.50261 .62506 m .50389 .62843 L .5046 .62514 L .699 .156 0 r
F
.50389 .62843 m .50391 .62849 L .50392 .62844 L F
.50389 .62843 m .50392 .62844 L .5046 .62514 L F
.50075 .62951 m .50109 .63046 L .50069 .63047 L .911 .231 0 r
F
.50095 .62923 m .50109 .63046 L .50075 .62951 L F
.50121 .62905 m .50162 .63045 L .50109 .63046 L .909 .233 0 r
F
.50069 .62494 m .50119 .62889 L .50137 .625 L .723 .177 0 r
F
.50119 .62889 m .50121 .62894 L .50137 .625 L F
.50137 .625 m .50223 .62872 L .50261 .62506 L .72 .169 0 r
F
.50113 .61963 m .50137 .625 L .50261 .62506 L 1 .23 0 r
F
.50137 .625 m .50138 .62922 L .50223 .62872 L .72 .169 0 r
F
.50138 .62922 m .50138 .62934 L .50161 .62917 L F
.50138 .62922 m .50161 .62917 L .50223 .62872 L F
.50221 .62467 m .50175 .62914 L .50157 .62471 L .92 .238 0 r
F
.50175 .62914 m .50162 .63045 L .50161 .62917 L F
.50175 .62914 m .50161 .62917 L .50157 .62471 L F
.5016 .62817 m .50162 .63045 L .5013 .62791 L .909 .233 0 r
F
.50175 .62914 m .50226 .63044 L .50162 .63045 L .92 .238 0 r
F
.50223 .62872 m .50216 .62885 L .50224 .62879 L .72 .169 0 r
F
.50221 .62467 m .50224 .62879 L .50175 .62914 L .92 .238 0 r
F
.50224 .62879 m .50226 .63044 L .50175 .62914 L F
.50223 .62872 m .50227 .62876 L .50261 .62506 L .72 .169 0 r
F
.50226 .62881 m .5026 .62911 L .50261 .62506 L F
.50243 .62898 m .5026 .62911 L .50226 .62881 L F
.50246 .62871 m .50226 .63044 L .50224 .62879 L .94 .245 0 r
F
.50226 .62886 m .50243 .62898 L .50226 .62881 L .72 .169 0 r
F
.50223 .62872 m .50226 .62886 L .50227 .62876 L F
.50246 .62871 m .50224 .62879 L .50221 .62467 L .94 .245 0 r
F
.50224 .62879 m .50224 .62879 L .50224 .62879 L F
.50224 .62879 m .50224 .62879 L .50221 .62467 L F
.50231 .61984 m .50261 .62506 L .5046 .62514 L .989 .202 0 r
F
.50113 .61963 m .50261 .62506 L .50231 .61984 L 1 .23 0 r
F
.50294 .62464 m .50246 .62871 L .50221 .62467 L .94 .245 0 r
F
.50224 .62879 m .50138 .63039 L .50259 .63031 L .72 .169 0 r
F
.50216 .62885 m .50138 .63039 L .50224 .62879 L F
.50151 .62959 m .50162 .63045 L .50131 .62939 L .909 .233 0 r
F
.50151 .62959 m .50131 .62939 L .50138 .62934 L F
.50138 .62934 m .50138 .63039 L .50223 .62872 L .72 .169 0 r
F
.50138 .62934 m .50131 .62939 L .50121 .62905 L .909 .233 0 r
F
.50157 .62471 m .50121 .62904 L .50104 .62475 L F
.50121 .62904 m .50109 .63046 L .50108 .62905 L F
.50119 .62889 m .50114 .62904 L .50121 .62904 L .723 .177 0 r
F
.50119 .62889 m .50121 .62904 L .50121 .62894 L F
.50121 .62904 m .50121 .62904 L .50121 .62904 L F
.50121 .62904 m .50121 .62904 L .50121 .62894 L F
.50121 .62904 m .50121 .62904 L .50104 .62475 L .909 .233 0 r
F
.50069 .62494 m .5007 .62947 L .50119 .62889 L .723 .177 0 r
F
.50075 .62951 m .50069 .63047 L .50068 .62945 L .911 .231 0 r
F
.5007 .62947 m .5007 .62957 L .50075 .62951 L .723 .177 0 r
F
.5007 .62947 m .50075 .62951 L .50119 .62889 L F
.50104 .62475 m .50075 .62951 L .50065 .62479 L .911 .231 0 r
F
.5004 .62488 m .50061 .62864 L .50069 .62494 L .681 .174 0 r
F
.5007 .62947 m .50068 .62945 L .50068 .62927 L .911 .231 0 r
F
.50048 .62967 m .50069 .63047 L .50046 .63047 L .955 .236 0 r
F
.50059 .62913 m .50069 .63047 L .50048 .62967 L F
.50068 .62927 m .50069 .63047 L .50053 .62835 L F
.50063 .62894 m .50044 .63046 L .50071 .63044 L .681 .174 0 r
F
.5004 .62488 m .50044 .62928 L .50048 .6263 L F
.50044 .62928 m .50044 .62988 L .50045 .62937 L F
.50044 .62928 m .50045 .62937 L .50048 .6263 L F
.50048 .6263 m .50044 .62988 L .50063 .62894 L F
.50065 .62479 m .50048 .62967 L .50041 .62484 L .955 .236 0 r
F
.50048 .62967 m .50046 .63047 L .50045 .62937 L F
.50048 .62967 m .50045 .62937 L .50041 .62484 L F
.50041 .62484 m .50045 .62937 L .50044 .63046 L 1 .447 0 r
F
.50045 .62937 m .50046 .63047 L .50044 .63046 L F
.5004 .62488 m .50043 .62993 L .50044 .62988 L .681 .174 0 r
F
.50043 .62993 m .50044 .63046 L .50063 .62894 L F
.50053 .62835 m .50059 .62913 L .50048 .62967 L .955 .236 0 r
F
.50061 .62864 m .50063 .62894 L .50068 .62927 L .681 .174 0 r
F
.50061 .62864 m .5007 .62947 L .50069 .62494 L F
.50065 .62479 m .50068 .62927 L .50053 .62835 L .955 .236 0 r
F
.50068 .62927 m .50071 .63044 L .5007 .62947 L .681 .174 0 r
F
.50063 .62894 m .50071 .63044 L .50068 .62927 L F
.50075 .62951 m .5007 .62947 L .50065 .62479 L .911 .231 0 r
F
.5007 .62947 m .50068 .62927 L .50065 .62479 L F
.50121 .62904 m .50108 .62905 L .50108 .62868 L .909 .233 0 r
F
.50121 .62904 m .50108 .62868 L .50104 .62475 L F
.50121 .62904 m .50071 .63044 L .50138 .63039 L .723 .177 0 r
F
.50108 .62868 m .50109 .63046 L .50083 .62822 L .911 .231 0 r
F
.50114 .62904 m .50071 .63044 L .50121 .62904 L .723 .177 0 r
F
.5007 .62957 m .50071 .63044 L .50119 .62889 L F
.50083 .62822 m .50095 .62923 L .50075 .62951 L .911 .231 0 r
F
.50104 .62475 m .50108 .62868 L .50083 .62822 L F
.50121 .62904 m .50138 .63039 L .50138 .62934 L .723 .177 0 r
F
.50121 .62904 m .50138 .62934 L .50137 .625 L F
.5013 .62791 m .50151 .62959 L .50121 .62905 L .909 .233 0 r
F
.50157 .62471 m .5016 .62817 L .5013 .62791 L F
.50243 .62898 m .5026 .62911 L .5024 .62921 L .94 .245 0 r
F
.50226 .62886 m .50259 .63031 L .5026 .62911 L .72 .169 0 r
F
.50256 .62788 m .50297 .62891 L .5026 .62911 L .94 .245 0 r
F
.50256 .62788 m .5026 .62911 L .50243 .62898 L F
.50294 .62464 m .50297 .62805 L .50256 .62788 L F
.50297 .62805 m .50297 .62891 L .50256 .62788 L F
.50297 .62891 m .50299 .63043 L .5024 .62921 L F
.5039 .62845 m .5038 .62849 L .5038 .6284 L 1 .266 0 r
F
.5041 .62855 m .5038 .62849 L .5039 .62845 L F
.50404 .62892 m .50474 .63042 L .50381 .63042 L F
.50378 .62461 m .5032 .62883 L .50294 .62464 L .969 .254 0 r
F
.5032 .62883 m .50299 .63043 L .50297 .62891 L F
.5032 .62883 m .50297 .62891 L .50294 .62464 L F
.5032 .62883 m .50381 .63042 L .50299 .63043 L F
.50378 .62461 m .5038 .62849 L .5032 .62883 L F
.5038 .62849 m .50381 .63042 L .5032 .62883 L F
.5038 .62849 m .50259 .63031 L .5039 .62845 L .699 .156 0 r
F
.5026 .62897 m .5026 .62918 L .5038 .62849 L F
.5026 .62918 m .50259 .63031 L .5038 .62849 L F
.50395 .62858 m .50259 .63031 L .50456 .63019 L F
.5039 .62845 m .50376 .62865 L .50395 .62858 L F
.50376 .62865 m .50259 .63031 L .50395 .62858 L F
.50391 .62849 m .5041 .62855 L .50392 .62846 L F
.5041 .62855 m .50457 .62868 L .50392 .62846 L F
.50231 .61984 m .5046 .62514 L .50421 .62013 L .989 .202 0 r
F
.50472 .62459 m .5041 .62855 L .50378 .62461 L 1 .266 0 r
F
.5041 .62855 m .5038 .6284 L .50378 .62461 L F
.50473 .62764 m .50473 .62873 L .50426 .62756 L F
.50473 .62873 m .50474 .63042 L .50444 .62864 L F
.50473 .62873 m .50444 .62864 L .50426 .62756 L F
.50391 .62849 m .50456 .63019 L .50457 .62868 L .699 .156 0 r
F
.50627 .62789 m .50456 .63019 L .50756 .63 L .662 .137 0 r
F
.50457 .62868 m .50456 .63019 L .50627 .62789 L F
.50426 .62756 m .50445 .62873 L .50404 .62892 L 1 .266 0 r
F
.50472 .62459 m .50473 .62764 L .50426 .62756 L F
.50627 .62789 m .50638 .62807 L .50645 .62792 L .662 .137 0 r
F
.50638 .62807 m .50756 .63 L .50759 .62806 L F
.51137 .62729 m .51011 .63061 L .51018 .62723 L 1 .396 0 r
F
.51128 .62753 m .51218 .63075 L .51011 .63061 L F
.50952 .62718 m .50756 .63 L .51199 .62974 L .609 .108 0 r
F
.50782 .6272 m .50795 .6279 L .50761 .62805 L 1 .325 0 r
F
.50848 .62456 m .50846 .62719 L .50782 .6272 L F
.50974 .62741 m .51206 .62723 L .51211 .62535 L .609 .108 0 r
F
.50711 .6205 m .51211 .62535 L .51139 .621 L .794 .145 0 r
F
.51237 .62461 m .51137 .62729 L .51023 .62457 L 1 .396 0 r
F
.51137 .62729 m .51018 .62723 L .51023 .62457 L F
.51211 .62535 m .51206 .62723 L .51395 .62653 L .543 .065 0 r
F
.51237 .62461 m .51229 .62715 L .51128 .62753 L 1 .396 0 r
F
.50974 .62741 m .51199 .62974 L .51206 .62723 L .609 .108 0 r
F
.51395 .62653 m .51205 .62744 L .51414 .62665 L .543 .065 0 r
F
.51206 .62723 m .51205 .62744 L .51395 .62653 L F
.51413 .62665 m .51412 .62666 L .51412 .62665 L 1 .448 0 r
F
.51413 .62665 m .51412 .62665 L .51237 .62461 L F
.51412 .62666 m .51229 .62715 L .51237 .62461 L F
.51415 .62665 m .51199 .62974 L .51839 .62935 L .543 .065 0 r
F
.51414 .62665 m .51414 .62665 L .51415 .62665 L F
.51414 .62665 m .51199 .62974 L .51415 .62665 L F
.51205 .62744 m .51199 .62974 L .51414 .62665 L F
.51413 .62665 m .51413 .62666 L .51412 .62666 L 1 .448 0 r
F
.51395 .62652 m .51404 .62658 L .51528 .62657 L .543 .065 0 r
F
.51506 .62467 m .51497 .62659 L .51413 .62665 L 1 .448 0 r
F
.51585 .62653 m .51528 .62657 L .51835 .62655 L .543 .065 0 r
F
.51395 .62652 m .51528 .62657 L .51585 .62653 L F
.51856 .6255 m .51851 .62654 L .52039 .62617 L .467 .003 0 r
F
.52039 .62617 m .51838 .62657 L .5184 .62616 L 1 .597 0 r
F
.51838 .62654 m .51835 .62655 L .51851 .62654 L .543 .065 0 r
F
.51139 .621 m .51856 .6255 L .51757 .62168 L .675 .101 0 r
F
.5185 .62477 m .51838 .62654 L .51739 .62662 L 1 .514 0 r
F
.5185 .62477 m .51739 .62662 L .51506 .62467 L F
.51739 .62662 m .51497 .62659 L .51506 .62467 L F
.52199 .62618 m .5217 .62656 L .51863 .62654 L 1 .597 0 r
F
.52199 .62618 m .51838 .62657 L .52039 .62617 L F
.52039 .62617 m .51839 .62935 L .52753 .6288 L .467 .003 0 r
F
.51851 .62654 m .51839 .62935 L .52039 .62617 L F
.5212 .62647 m .52674 .62622 L .52351 .62619 L F
.52674 .62622 m .52771 .62617 L .52351 .62619 L F
.52297 .62493 m .52199 .62618 L .5185 .62477 L 1 .597 0 r
F
.52199 .62618 m .5184 .62616 L .5185 .62477 L F
.51757 .62168 m .52774 .62569 L .52634 .62259 L .561 .038 0 r
F
.52885 .62516 m .52784 .62616 L .52297 .62493 L 1 .695 0 r
F
.52784 .62616 m .52285 .62614 L .52297 .62493 L F
.52028 .62613 m .5212 .62647 L .52389 .62615 L .467 .003 0 r
F
.5212 .62647 m .52753 .6288 L .52771 .62617 L F
.52807 .62594 m .52806 .6261 L .52787 .62614 L 1 .695 0 r
F
.52908 .62593 m .52874 .62598 L .52875 .62593 L 1 .795 0 r
F
.54702 .62608 m .53529 .63311 L .53651 .62643 L 1 .876 0 r
F
.54067 .62602 m .53651 .62643 L .53659 .62599 L F
.54702 .62608 m .53651 .62643 L .54067 .62602 L F
.53604 .62599 m .53657 .62609 L .53587 .62612 L 1 .795 0 r
F
.53659 .62599 m .53657 .62609 L .53604 .62599 L F
.53657 .62609 m .53529 .63311 L .53587 .62612 L F
.52996 .62609 m .54047 .62803 L .54038 .62592 L .355 0 0 r
F
.54707 .62605 m .54702 .62608 L .53661 .62589 L 1 .876 0 r
F
.54068 .62593 m .54067 .62602 L .54127 .62596 L .197 0 0 r
F
.54039 .62602 m .54067 .62602 L .54068 .62593 L .355 0 0 r
F
.54702 .62608 m .53659 .62599 L .53661 .62589 L 1 .876 0 r
F
.54127 .62596 m .54047 .62803 L .55869 .62695 L .197 0 0 r
F
.54067 .62602 m .54047 .62803 L .54127 .62596 L F
.52908 .62593 m .52753 .6288 L .54047 .62803 L .355 0 0 r
F
.52903 .62592 m .52996 .62609 L .53489 .62582 L F
.53668 .6255 m .53604 .62599 L .52885 .62516 L 1 .795 0 r
F
.53604 .62599 m .52875 .62593 L .52885 .62516 L F
.53234 .62596 m .52996 .62609 L .53604 .62599 L .355 0 0 r
F
.52885 .62516 m .52875 .62593 L .52807 .62594 L 1 .695 0 r
F
.54039 .62602 m .54047 .62803 L .54067 .62602 L .355 0 0 r
F
.53668 .6255 m .53659 .62599 L .53604 .62599 L 1 .795 0 r
F
.5472 .62597 m .54707 .62605 L .53668 .6255 L 1 .876 0 r
F
.54124 .62596 m .54127 .62596 L .54956 .62608 L .197 0 0 r
F
.54127 .62596 m .54957 .62609 L .54956 .62608 L F
.54707 .62605 m .53661 .62589 L .53668 .6255 L 1 .876 0 r
F
.54127 .62596 m .55869 .62695 L .54957 .62609 L .197 0 0 r
F
.5588 .62625 m .55869 .62695 L .55877 .62695 L .023 0 0 r
F
.58674 .6251 m .59571 .62679 L .58398 .62661 L .691 .776 0 r
F
.5588 .62625 m .58425 .62543 L .58405 .62661 L .023 0 0 r
F
.58143 .62657 m .5817 .62658 L .58167 .6266 L .083 0 0 r
F
.58284 .62668 m .58076 .62655 L .58141 .62657 L .691 .776 0 r
F
.5817 .62658 m .5588 .62625 L .58404 .62667 L .083 0 0 r
F
.5588 .62625 m .58405 .62661 L .57014 .62644 L .023 0 0 r
F
.56139 .62664 m .55849 .63588 L .54519 .63427 L .994 .91 0 r
F
.57158 .62856 m .61246 .63093 L .60081 .63397 L .061 .297 0 r
F
.57158 .62856 m .5797 .62781 L .61246 .63093 L F
.58064 .62758 m .55849 .63588 L .56139 .62664 L .842 .889 0 r
F
.5588 .62625 m .55877 .62695 L .58425 .62543 L .023 0 0 r
F
.57014 .62644 m .58405 .62661 L .58404 .62667 L F
.5581 .62616 m .5588 .62625 L .55871 .62622 L .274 0 0 r
F
.55886 .62623 m .55874 .62623 L .55889 .62624 L .083 0 0 r
F
.55871 .62622 m .55874 .62623 L .55886 .62623 L F
.53462 .62158 m .53468 .62161 L .53508 .62166 L .319 0 0 r
F
.53468 .62161 m .53868 .62383 L .53508 .62166 L F
.58284 .62668 m .58371 .62676 L .5827 .62674 L .691 .776 0 r
F
.5817 .62658 m .58404 .62667 L .58371 .62676 L .083 0 0 r
F
.5827 .62674 m .60679 .62888 L .58064 .62758 L .691 .776 0 r
F
.59692 .62702 m .60679 .62888 L .5827 .62674 L F
.60898 .61608 m .60715 .62682 L .58674 .6251 L F
.61411 .62732 m .6191 .62725 L .61832 .62768 L .084 .307 0 r
F
.69745 .61404 m .65022 .6283 L .64618 .61522 L .578 .66 0 r
F
.65722 .62857 m .64462 .62825 L .65874 .62849 L .205 .345 0 r
F
.64462 .62825 m .65022 .6283 L .65874 .62849 L F
.61246 .63093 m .61832 .62768 L .65722 .62857 L F
.65022 .6283 m .64297 .62824 L .64618 .61522 L .578 .66 0 r
F
.61832 .62768 m .61845 .62761 L .65722 .62857 L .205 .345 0 r
F
.61246 .63093 m .65874 .62849 L .65725 .63515 L F
.65022 .6283 m .64238 .63067 L .64297 .62824 L .578 .66 0 r
F
.64462 .62825 m .61845 .62761 L .65022 .6283 L .205 .345 0 r
F
.61074 .62751 m .64238 .63067 L .60679 .62888 L .624 .719 0 r
F
.64297 .62824 m .64238 .63067 L .61074 .62751 L F
.65874 .62849 m .66606 .62909 L .65725 .63515 L .205 .345 0 r
F
.65156 .6279 m .66606 .62909 L .64906 .62865 L .578 .66 0 r
F
.65838 .62584 m .66606 .62909 L .65156 .6279 L F
.65874 .62849 m .6191 .62725 L .66762 .62802 L .205 .345 0 r
F
.61845 .62761 m .6191 .62725 L .65874 .62849 L F
.66496 .62862 m .67366 .62928 L .66606 .62909 L .578 .66 0 r
F
.67135 .62876 m .67366 .62928 L .66496 .62862 L F
.65874 .62849 m .66762 .62802 L .66606 .62909 L .205 .345 0 r
F
.69745 .61404 m .6924 .62846 L .65838 .62584 L .578 .66 0 r
F
.65725 .63515 m .66529 .62962 L .71755 .63041 L .286 .365 0 r
F
.66529 .62962 m .66606 .62909 L .69195 .62975 L F
.66529 .62962 m .69195 .62975 L .71755 .63041 L F
.76834 .61242 m .70324 .62981 L .69745 .61404 L .546 .609 0 r
F
.70324 .62981 m .69195 .62975 L .69745 .61404 L F
.6924 .62846 m .69195 .62975 L .65838 .62584 L .578 .66 0 r
F
.69195 .62975 m .69076 .63314 L .67366 .62928 L F
.69195 .62975 m .67366 .62928 L .65838 .62584 L F
.66606 .62909 m .66631 .62892 L .71755 .63041 L .286 .365 0 r
F
.66631 .62892 m .70678 .62989 L .71755 .63041 L F
.72005 .63021 m .73169 .63114 L .71801 .64083 L F
.70324 .62981 m .75642 .63652 L .69076 .63314 L .546 .609 0 r
F
.70594 .62908 m .71234 .63003 L .70324 .62981 L F
.76834 .61242 m .75907 .63115 L .70594 .62908 L F
.75907 .63115 m .72005 .63021 L .70594 .62908 L F
.71755 .63041 m .70678 .62989 L .72005 .63021 L .286 .365 0 r
F
.75803 .63325 m .75642 .63652 L .70594 .62908 L .546 .609 0 r
F
.72005 .63021 m .66762 .62802 L .73461 .62907 L .286 .365 0 r
F
.70678 .62989 m .66762 .62802 L .72005 .63021 L F
.75907 .63115 m .75803 .63325 L .72005 .63021 L .546 .609 0 r
F
.71234 .63003 m .75642 .63652 L .70324 .62981 L F
.66631 .62892 m .66762 .62802 L .70678 .62989 L .286 .365 0 r
F
.70324 .62981 m .69076 .63314 L .69195 .62975 L .546 .609 0 r
F
.64906 .62865 m .69076 .63314 L .64238 .63067 L .578 .66 0 r
F
.67366 .62928 m .69076 .63314 L .64906 .62865 L F
.72005 .63021 m .73461 .62907 L .73169 .63114 L .286 .365 0 r
F
.50022 .47047 m .50126 .47453 L .502 .47014 L .348 .049 0 r
F
.50022 .47047 m .4997 .47508 L .50126 .47453 L F
.50559 .47675 m .50414 .48194 L .50437 .47658 L 1 .436 0 r
F
.50559 .47675 m .50525 .48216 L .50414 .48194 L F
.50805 .48294 m .50595 .48791 L .50654 .48248 L 1 .631 0 r
F
.50805 .48294 m .50722 .48844 L .50595 .48791 L F
.50437 .47658 m .50315 .48178 L .50331 .47646 L 1 .387 0 r
F
.50437 .47658 m .50414 .48194 L .50315 .48178 L F
.5087 .48917 m .50629 .49386 L .50722 .48844 L 1 .732 0 r
F
.5087 .48917 m .5074 .49464 L .50629 .49386 L F
.42882 .75706 m .4287 .77315 L .4063 .7636 L .348 .363 0 r
F
.42882 .75706 m .44525 .7658 L .4287 .77315 L F
.50331 .47646 m .50226 .48168 L .50237 .47638 L 1 .35 0 r
F
.50331 .47646 m .50315 .48178 L .50226 .48168 L F
.502 .47014 m .5037 .47374 L .50473 .46968 L .348 .031 0 r
F
.502 .47014 m .50126 .47453 L .5037 .47374 L F
.50237 .47638 m .50145 .4816 L .50152 .47633 L 1 .324 0 r
F
.50237 .47638 m .50226 .48168 L .50145 .4816 L F
.50152 .47633 m .50071 .48154 L .50076 .47629 L 1 .307 0 r
F
.50152 .47633 m .50145 .4816 L .50071 .48154 L F
.50076 .47629 m .50002 .4815 L .50008 .47627 L 1 .3 0 r
F
.50076 .47629 m .50071 .48154 L .50002 .4815 L F
.50008 .47627 m .4994 .48144 L .49947 .47624 L 1 .304 0 r
F
.50008 .47627 m .50002 .4815 L .4994 .48144 L F
.50479 .50783 m .50271 .51184 L .50297 .51137 L 0 0 0 r
F
.50271 .51184 m .50222 .51277 L .50297 .51137 L F
.50297 .51137 m .50212 .5154 L .50317 .51104 L F
.50479 .50783 m .50297 .51137 L .50482 .50633 L F
.50297 .51137 m .50317 .51104 L .50333 .51037 L F
.49947 .47624 m .49886 .48138 L .49895 .4762 L 1 .324 0 r
F
.49947 .47624 m .4994 .48144 L .49886 .48138 L F
.49895 .4762 m .4984 .48129 L .49853 .47614 L 1 .37 0 r
F
.49895 .4762 m .49886 .48138 L .4984 .48129 L F
.55396 .46355 m .57558 .45875 L .57822 .46244 L .24 .362 0 r
F
.55396 .46355 m .55183 .46236 L .57558 .45875 L F
.50654 .48248 m .50484 .48755 L .50525 .48216 L 1 .549 0 r
F
.50654 .48248 m .50595 .48791 L .50484 .48755 L F
.49853 .47614 m .49806 .48117 L .49825 .47606 L 1 .458 0 r
F
.49853 .47614 m .4984 .48129 L .49806 .48117 L F
.42355 .55022 m .40386 .56454 L .39801 .55163 L .647 .626 0 r
F
.42355 .55022 m .42757 .56113 L .40386 .56454 L F
.60081 .63397 m .61246 .63093 L .65725 .63515 L .189 .336 0 r
F
.49825 .47606 m .49788 .48098 L .49815 .47593 L 1 .425 0 r
F
.49825 .47606 m .49806 .48117 L .49788 .48098 L F
.53365 .42756 m .52924 .43812 L .52595 .4309 L .631 .438 0 r
F
.53365 .42756 m .53814 .4356 L .52924 .43812 L F
.50688 .40156 m .51192 .4118 L .50656 .40651 L .291 .241 0 r
F
.49956 .39699 m .50688 .40156 L .50656 .40651 L .182 .216 0 r
F
.50473 .46968 m .50733 .47263 L .50878 .46901 L .32 0 0 r
F
.50473 .46968 m .5037 .47374 L .50733 .47263 L F
.42175 .33622 m .41054 .34965 L .37921 .3392 L .883 .895 0 r
F
.49815 .47593 m .4979 .48072 L .49829 .47575 L 0 0 0 r
F
.49815 .47593 m .49788 .48098 L .4979 .48072 L F
.50463 .31159 m .49162 .30048 L .51082 .29736 L .844 .951 0 r
F
.50463 .31159 m .49098 .31522 L .49162 .30048 L F
.50674 .50112 m .50465 .50524 L .50603 .5 L .916 .43 0 r
F
.50674 .50112 m .50482 .50633 L .50465 .50524 L F
.50525 .48216 m .50385 .48729 L .50414 .48194 L 1 .477 0 r
F
.50525 .48216 m .50484 .48755 L .50385 .48729 L F
.50722 .48844 m .50529 .4933 L .50595 .48791 L 1 .663 0 r
F
.50722 .48844 m .50629 .49386 L .50529 .4933 L F
.59763 .43447 m .57537 .45049 L .57261 .43872 L .708 .718 0 r
F
.59763 .43447 m .60107 .44883 L .57537 .45049 L F
.49829 .47575 m .49821 .48034 L .49877 .47548 L 0 0 0 r
F
.49829 .47575 m .4979 .48072 L .49821 .48034 L F
.51261 .61248 m .52128 .61602 L .53174 .62108 L 0 .163 0 r
F
.5074 .49464 m .50531 .4992 L .50629 .49386 L 1 .621 0 r
F
.5074 .49464 m .50603 .5 L .50531 .4992 L F
.50414 .48194 m .50295 .4871 L .50315 .48178 L 1 .418 0 r
F
.50414 .48194 m .50385 .48729 L .50295 .4871 L F
.55026 .43211 m .54127 .44399 L .53814 .4356 L .717 .579 0 r
F
.55026 .43211 m .55449 .44178 L .54127 .44399 L F
.50045 .6036 m .51261 .61248 L .50308 .60828 L 0 .101 0 r
F
.49312 .5985 m .50045 .6036 L .50308 .60828 L 0 .145 0 r
F
.49877 .47548 m .49891 .4798 L .4997 .47508 L .024 0 0 r
F
.49877 .47548 m .49821 .48034 L .49891 .4798 L F
.50315 .48178 m .50212 .48698 L .50226 .48168 L 1 .374 0 r
F
.50315 .48178 m .50295 .4871 L .50212 .48698 L F
.48734 .38701 m .49956 .39699 L .49267 .39324 L .19 .256 0 r
F
.47887 .3848 m .48734 .38701 L .49267 .39324 L .104 .247 0 r
F
.37132 .74077 m .35006 .75994 L .32802 .74599 L .455 .476 0 r
F
.37132 .74077 m .38689 .75278 L .35006 .75994 L F
.61924 .65874 m .57795 .66314 L .59081 .65262 L .646 .752 0 r
F
.63318 .64528 m .61924 .65874 L .59081 .65262 L .649 .761 0 r
F
.6769 .65088 m .61924 .65874 L .63318 .64528 L .593 .677 0 r
F
.50226 .48168 m .50135 .48688 L .50145 .4816 L 1 .342 0 r
F
.50226 .48168 m .50212 .48698 L .50135 .48688 L F
.50878 .46901 m .51265 .47107 L .51465 .46808 L .255 0 0 r
F
.50878 .46901 m .50733 .47263 L .51265 .47107 L F
.45151 .33619 m .42175 .33622 L .43623 .3242 L 1 .985 0 r
F
.46372 .32761 m .45151 .33619 L .43623 .3242 L 1 1 0 r
F
.50145 .4816 m .50062 .48681 L .50071 .48154 L 1 .324 0 r
F
.50145 .4816 m .50135 .48688 L .50062 .48681 L F
.50595 .48791 m .50438 .4929 L .50484 .48755 L 1 .589 0 r
F
.50595 .48791 m .50529 .4933 L .50438 .4929 L F
.50071 .48154 m .49994 .48675 L .50002 .4815 L 1 .317 0 r
F
.50071 .48154 m .50062 .48681 L .49994 .48675 L F
.528 .42002 m .52595 .4309 L .52184 .42405 L .536 .375 0 r
F
.528 .42002 m .53365 .42756 L .52595 .4309 L F
.50002 .4815 m .49931 .48668 L .4994 .48144 L 1 .323 0 r
F
.50002 .4815 m .49994 .48675 L .49931 .48668 L F
.54426 .29804 m .54519 .27792 L .56697 .28206 L .664 .744 0 r
F
.54426 .29804 m .52867 .29663 L .54519 .27792 L F
.4994 .48144 m .49873 .48659 L .49886 .48138 L 1 .347 0 r
F
.4994 .48144 m .49931 .48668 L .49873 .48659 L F
.57822 .46244 m .60909 .45368 L .61211 .46088 L .355 .391 0 r
F
.57822 .46244 m .57558 .45875 L .60909 .45368 L F
.4997 .47508 m .50015 .47904 L .50126 .47453 L .108 0 0 r
F
.4997 .47508 m .49891 .4798 L .50015 .47904 L F
.51429 .40694 m .51709 .41766 L .51192 .4118 L .38 .275 0 r
F
.50688 .40156 m .51429 .40694 L .51192 .4118 L .291 .241 0 r
F
.49886 .48138 m .49823 .48648 L .4984 .48129 L 1 .396 0 r
F
.49886 .48138 m .49873 .48659 L .49823 .48648 L F
.4984 .48129 m .49781 .48632 L .49806 .48117 L 1 .473 0 r
F
.4984 .48129 m .49823 .48648 L .49781 .48632 L F
.46158 .56488 m .45638 .5762 L .4499 .56767 L .496 .358 0 r
F
.46158 .56488 m .46627 .5726 L .45638 .5762 L F
.49766 .5192 m .49786 .52205 L .49988 .5175 L .031 0 0 r
F
.49766 .5192 m .49486 .52344 L .49786 .52205 L F
.50484 .48755 m .50353 .49262 L .50385 .48729 L 1 .514 0 r
F
.50484 .48755 m .50438 .4929 L .50353 .49262 L F
.50629 .49386 m .5046 .49863 L .50529 .4933 L 1 .626 0 r
F
.50629 .49386 m .50531 .4992 L .5046 .49863 L F
.49806 .48117 m .49752 .48609 L .49788 .48098 L 1 .477 0 r
F
.49806 .48117 m .49781 .48632 L .49752 .48609 L F
.50222 .51277 m .49988 .5175 L .50129 .51627 L 0 0 0 r
F
.64014 .28486 m .68196 .24444 L .7029 .26722 L .589 .67 0 r
F
.64014 .28486 m .62395 .27069 L .68196 .24444 L F
.49047 .52536 m .49264 .52748 L .49486 .52344 L .168 0 0 r
F
.49047 .52536 m .48736 .5289 L .49264 .52748 L F
.52145 .41311 m .52184 .42405 L .51709 .41766 L .457 .32 0 r
F
.52145 .41311 m .528 .42002 L .52184 .42405 L F
.50603 .5 m .50433 .50446 L .50531 .4992 L .993 .437 0 r
F
.50603 .5 m .50465 .50524 L .50433 .50446 L F
.50482 .50633 m .50333 .51037 L .50465 .50524 L .673 .358 0 r
F
.50347 .51002 m .50297 .51137 L .50333 .51037 L F
.50333 .51037 m .50212 .5154 L .50253 .51477 L 0 0 0 r
F
.50333 .51037 m .50253 .51477 L .50323 .51062 L F
.50333 .51037 m .50323 .51062 L .50339 .50965 L F
.50482 .50633 m .50347 .51002 L .50333 .51037 L .673 .358 0 r
F
.49788 .48098 m .49738 .48576 L .4979 .48072 L .93 .359 0 r
F
.49788 .48098 m .49752 .48609 L .49738 .48576 L F
.51429 .40694 m .52145 .41311 L .51709 .41766 L .38 .275 0 r
F
.50385 .48729 m .50273 .49242 L .50295 .4871 L 1 .446 0 r
F
.50385 .48729 m .50353 .49262 L .50273 .49242 L F
.50126 .47453 m .50214 .47797 L .5037 .47374 L .128 0 0 r
F
.50126 .47453 m .50015 .47904 L .50214 .47797 L F
.50295 .4871 m .50196 .49228 L .50212 .48698 L 1 .393 0 r
F
.50295 .4871 m .50273 .49242 L .50196 .49228 L F
.51465 .46808 m .5203 .4689 L .52305 .46677 L .142 0 0 r
F
.51465 .46808 m .51265 .47107 L .5203 .4689 L F
.4979 .48072 m .49748 .48529 L .49821 .48034 L 0 0 0 r
F
.4979 .48072 m .49738 .48576 L .49748 .48529 L F
.50212 .48698 m .50122 .49217 L .50135 .48688 L 1 .357 0 r
F
.50212 .48698 m .50196 .49228 L .50122 .49217 L F
.50529 .4933 m .50389 .49822 L .50438 .4929 L 1 .602 0 r
F
.50529 .4933 m .5046 .49863 L .50389 .49822 L F
.50135 .48688 m .50052 .49209 L .50062 .48681 L 1 .336 0 r
F
.50135 .48688 m .50122 .49217 L .50052 .49209 L F
.31189 .73053 m .27057 .75294 L .24642 .73431 L .473 .499 0 r
F
.31189 .73053 m .32802 .74599 L .27057 .75294 L F
.63241 .42853 m .60107 .44883 L .59763 .43447 L .666 .718 0 r
F
.63241 .42853 m .63649 .44655 L .60107 .44883 L F
.50062 .48681 m .49984 .49202 L .49994 .48675 L 1 .329 0 r
F
.50062 .48681 m .50052 .49209 L .49984 .49202 L F
.49994 .48675 m .49919 .49193 L .49931 .48668 L 1 .336 0 r
F
.49994 .48675 m .49984 .49202 L .49919 .49193 L F
.49931 .48668 m .49858 .49184 L .49873 .48659 L 1 .36 0 r
F
.49931 .48668 m .49919 .49193 L .49858 .49184 L F
.49821 .48034 m .49788 .48463 L .49891 .4798 L 0 0 0 r
F
.49821 .48034 m .49748 .48529 L .49788 .48463 L F
.49873 .48659 m .49801 .4917 L .49823 .48648 L 1 .407 0 r
F
.49873 .48659 m .49858 .49184 L .49801 .4917 L F
.429 .37249 m .43863 .36882 L .45819 .37739 L .309 .353 0 r
F
.39765 .36397 m .43863 .36882 L .429 .37249 L .395 .413 0 r
F
.50438 .4929 m .50318 .49793 L .50353 .49262 L 1 .541 0 r
F
.50438 .4929 m .50389 .49822 L .50318 .49793 L F
.50531 .4992 m .5039 .50391 L .5046 .49863 L 1 .493 0 r
F
.50531 .4992 m .50433 .50446 L .5039 .50391 L F
.47986 .53086 m .4852 .53224 L .48736 .5289 L .196 0 0 r
F
.47986 .53086 m .47682 .53342 L .4852 .53224 L F
.49823 .48648 m .49751 .49152 L .49781 .48632 L 1 .476 0 r
F
.49823 .48648 m .49801 .4917 L .49751 .49152 L F
.35988 .53709 m .31592 .55617 L .30997 .53555 L .622 .694 0 r
F
.35988 .53709 m .36324 .55356 L .31592 .55617 L F
.5037 .47374 m .50516 .47646 L .50733 .47263 L .103 0 0 r
F
.5037 .47374 m .50214 .47797 L .50516 .47646 L F
.49098 .31522 m .4721 .30606 L .49162 .30048 L .931 1 0 r
F
.49098 .31522 m .4771 .32057 L .4721 .30606 L F
.54413 .42291 m .53814 .4356 L .53365 .42756 L .627 .509 0 r
F
.54413 .42291 m .55026 .43211 L .53814 .4356 L F
.49781 .48632 m .49708 .49125 L .49752 .48609 L 1 .512 0 r
F
.49781 .48632 m .49751 .49152 L .49708 .49125 L F
.3439 .36584 m .35286 .3519 L .39765 .36397 L .456 .477 0 r
F
.27811 .35666 m .35286 .3519 L .3439 .36584 L .492 .527 0 r
F
.47154 .7019 m .47026 .69875 L .48219 .69533 L .337 .393 0 r
F
.47154 .7019 m .45519 .70445 L .47026 .69875 L F
.50353 .49262 m .50248 .49773 L .50273 .49242 L 1 .469 0 r
F
.50353 .49262 m .50318 .49793 L .50248 .49773 L F
.46781 .3772 m .48734 .38701 L .47887 .3848 L .245 .303 0 r
F
.45819 .37739 m .46781 .3772 L .47887 .3848 L .202 .3 0 r
F
.61211 .46088 m .65651 .44654 L .65944 .4587 L .424 .422 0 r
F
.61211 .46088 m .60909 .45368 L .65651 .44654 L F
.50465 .50524 m .50339 .50965 L .50433 .50446 L .788 .369 0 r
F
.50465 .50524 m .50333 .51037 L .50339 .50965 L F
.56694 .42725 m .55449 .44178 L .55026 .43211 L .687 .631 0 r
F
.56694 .42725 m .57261 .43872 L .55449 .44178 L F
.46372 .32761 m .43623 .3242 L .4533 .31404 L 1 1 0 r
F
.4771 .32057 m .46372 .32761 L .4533 .31404 L .995 1 0 r
F
.49891 .4798 m .49871 .4837 L .50015 .47904 L 0 0 0 r
F
.49891 .4798 m .49788 .48463 L .49871 .4837 L F
.49752 .48609 m .49677 .49088 L .49738 .48576 L 1 .425 0 r
F
.49752 .48609 m .49708 .49125 L .49677 .49088 L F
.50273 .49242 m .50178 .49758 L .50196 .49228 L 1 .408 0 r
F
.50273 .49242 m .50248 .49773 L .50178 .49758 L F
.50297 .51137 m .50129 .51627 L .50212 .5154 L 0 0 0 r
F
.5046 .49863 m .5034 .50351 L .50389 .49822 L 1 .562 0 r
F
.5046 .49863 m .5039 .50391 L .5034 .50351 L F
.50196 .49228 m .50109 .49747 L .50122 .49217 L 1 .366 0 r
F
.50196 .49228 m .50178 .49758 L .50109 .49747 L F
.69076 .63314 m .6769 .65088 L .63318 .64528 L .588 .674 0 r
F
.75642 .63652 m .6769 .65088 L .69076 .63314 L .553 .615 0 r
F
.49688 .39025 m .50688 .40156 L .49956 .39699 L .274 .274 0 r
F
.48734 .38701 m .49688 .39025 L .49956 .39699 L .19 .256 0 r
F
.50122 .49217 m .5004 .49739 L .50052 .49209 L 1 .342 0 r
F
.50122 .49217 m .50109 .49747 L .5004 .49739 L F
.52305 .46677 m .53122 .46585 L .53498 .46493 L 0 0 0 r
F
.52305 .46677 m .5203 .4689 L .53122 .46585 L F
.49988 .5175 m .49985 .52105 L .50129 .51627 L .076 0 0 r
F
.49988 .5175 m .49786 .52205 L .49985 .52105 L F
.49738 .48576 m .49677 .49088 L .49661 .49035 L .913 .368 0 r
F
.49738 .48576 m .49661 .49035 L .49748 .48529 L F
.50052 .49209 m .49972 .49731 L .49984 .49202 L 1 .334 0 r
F
.50052 .49209 m .5004 .49739 L .49972 .49731 L F
.49984 .49202 m .49905 .49722 L .49919 .49193 L 1 .341 0 r
F
.49984 .49202 m .49972 .49731 L .49905 .49722 L F
.4771 .32057 m .4533 .31404 L .4721 .30606 L .995 1 0 r
F
.49919 .49193 m .4984 .49711 L .49858 .49184 L 1 .365 0 r
F
.49919 .49193 m .49905 .49722 L .4984 .49711 L F
.58431 .2887 m .60014 .2589 L .62395 .27069 L .614 .694 0 r
F
.58431 .2887 m .56697 .28206 L .60014 .2589 L F
.50389 .49822 m .50284 .50323 L .50318 .49793 L 1 .552 0 r
F
.50389 .49822 m .5034 .50351 L .50284 .50323 L F
.49858 .49184 m .49777 .49697 L .49801 .4917 L 1 .408 0 r
F
.49858 .49184 m .4984 .49711 L .49777 .49697 L F
.50742 .60818 m .52128 .61602 L .51261 .61248 L .449 0 0 r
F
.50045 .6036 m .50742 .60818 L .51261 .61248 L 0 .101 0 r
F
.50433 .50446 m .50323 .50913 L .5039 .50391 L .925 .387 0 r
F
.50433 .50446 m .50339 .50965 L .50323 .50913 L F
.50015 .47904 m .50013 .4824 L .50214 .47797 L 0 0 0 r
F
.50015 .47904 m .49871 .4837 L .50013 .4824 L F
.43863 .36882 m .46781 .3772 L .45819 .37739 L .321 .354 0 r
F
.49801 .4917 m .49716 .49677 L .49751 .49152 L 1 .469 0 r
F
.49801 .4917 m .49777 .49697 L .49716 .49677 L F
.49486 .52344 m .49628 .52646 L .49786 .52205 L .262 0 0 r
F
.49486 .52344 m .49264 .52748 L .49628 .52646 L F
.50733 .47263 m .50964 .47436 L .51265 .47107 L .034 0 0 r
F
.50733 .47263 m .50516 .47646 L .50964 .47436 L F
.49748 .48529 m .49678 .48939 L .49666 .4896 L .76 .339 0 r
F
.49678 .48939 m .49661 .49035 L .49666 .4896 L F
.49666 .4896 m .49513 .49361 L .4965 .48991 L .904 .399 0 r
F
.49788 .48463 m .49683 .48893 L .49701 .48855 L 0 0 0 r
F
.49683 .48893 m .49666 .4896 L .49701 .48855 L F
.49748 .48529 m .49666 .4896 L .49788 .48463 L .76 .339 0 r
F
.49701 .48855 m .49514 .49204 L .49726 .48802 L .858 .411 0 r
F
.49871 .4837 m .49717 .48809 L .49776 .48709 L 0 0 0 r
F
.49717 .48809 m .49701 .48855 L .49776 .48709 L F
.49788 .48463 m .49701 .48855 L .49871 .4837 L F
.49871 .4837 m .49776 .48709 L .50013 .4824 L F
.50013 .4824 m .49792 .48676 L .49907 .48503 L F
.49792 .48676 m .49776 .48709 L .49907 .48503 L F
.50013 .4824 m .49907 .48503 L .50237 .48058 L F
.49907 .48503 m .49608 .48679 L .50068 .4826 L .815 .457 0 r
F
.49907 .48503 m .50068 .4826 L .50116 .48216 L F
.49776 .48709 m .49542 .48985 L .49858 .48568 L .832 .432 0 r
F
.49776 .48709 m .49858 .48568 L .49907 .48503 L F
.49701 .48855 m .49726 .48802 L .49776 .48709 L .858 .411 0 r
F
.49666 .4896 m .4965 .48991 L .49701 .48855 L .904 .399 0 r
F
.57795 .66314 m .54911 .66592 L .56026 .6574 L .712 .826 0 r
F
.59081 .65262 m .57795 .66314 L .56026 .6574 L .735 .862 0 r
F
.50318 .49793 m .50223 .50303 L .50248 .49773 L 1 .483 0 r
F
.50318 .49793 m .50284 .50323 L .50223 .50303 L F
.49751 .49152 m .4966 .49649 L .49708 .49125 L 1 .524 0 r
F
.49751 .49152 m .49716 .49677 L .4966 .49649 L F
.45816 .55678 m .4499 .56767 L .44514 .55862 L .595 .43 0 r
F
.45816 .55678 m .46158 .56488 L .4499 .56767 L F
.6003 .19403 m .59341 .23721 L .5725 .22226 L .62 .644 0 r
F
.6003 .19403 m .62948 .21375 L .59341 .23721 L F
.50248 .49773 m .5016 .50289 L .50178 .49758 L 1 .415 0 r
F
.50248 .49773 m .50223 .50303 L .5016 .50289 L F
.48273 .58321 m .48574 .59285 L .47861 .58664 L .121 .166 0 r
F
.47792 .57677 m .47861 .58664 L .47203 .57988 L .273 .202 0 r
F
.47792 .57677 m .48273 .58321 L .47861 .58664 L F
.49708 .49125 m .49609 .49608 L .49677 .49088 L 1 .518 0 r
F
.49708 .49125 m .4966 .49649 L .49609 .49608 L F
.50178 .49758 m .50095 .50278 L .50109 .49747 L 1 .368 0 r
F
.50178 .49758 m .5016 .50289 L .50095 .50278 L F
.44233 .54918 m .42757 .56113 L .42355 .55022 L .683 .579 0 r
F
.44233 .54918 m .44514 .55862 L .42757 .56113 L F
.5039 .50391 m .50293 .50877 L .5034 .50351 L 1 .457 0 r
F
.5039 .50391 m .50323 .50913 L .50293 .50877 L F
.48794 .58926 m .49312 .5985 L .48574 .59285 L 0 .12 0 r
F
.48273 .58321 m .48794 .58926 L .48574 .59285 L .121 .166 0 r
F
.53635 .4144 m .53365 .42756 L .528 .42002 L .548 .445 0 r
F
.53635 .4144 m .54413 .42291 L .53365 .42756 L F
.50109 .49747 m .50028 .5027 L .5004 .49739 L 1 .342 0 r
F
.50109 .49747 m .50095 .50278 L .50028 .5027 L F
.68119 .42017 m .63649 .44655 L .63241 .42853 L .633 .706 0 r
F
.68119 .42017 m .6855 .4434 L .63649 .44655 L F
.5004 .49739 m .4996 .50262 L .49972 .49731 L 1 .334 0 r
F
.5004 .49739 m .50028 .5027 L .4996 .50262 L F
.49972 .49731 m .49891 .50253 L .49905 .49722 L 1 .34 0 r
F
.49972 .49731 m .4996 .50262 L .49891 .50253 L F
.49677 .49088 m .49565 .49552 L .49661 .49035 L 1 .445 0 r
F
.49677 .49088 m .49609 .49608 L .49565 .49552 L F
.49905 .49722 m .49821 .50242 L .4984 .49711 L 1 .362 0 r
F
.49905 .49722 m .49891 .50253 L .49821 .50242 L F
.47372 .56996 m .47203 .57988 L .46627 .5726 L .389 .242 0 r
F
.47372 .56996 m .47792 .57677 L .47203 .57988 L F
.50129 .51627 m .5011 .52034 L .50212 .5154 L .07 0 0 r
F
.50129 .51627 m .49985 .52105 L .5011 .52034 L F
.5034 .50351 m .5025 .50851 L .50284 .50323 L 1 .54 0 r
F
.5034 .50351 m .50293 .50877 L .5025 .50851 L F
.4984 .49711 m .49751 .50228 L .49777 .49697 L 1 .4 0 r
F
.4984 .49711 m .49821 .50242 L .49751 .50228 L F
.48736 .5289 m .4911 .53139 L .49264 .52748 L .34 0 0 r
F
.48736 .5289 m .4852 .53224 L .4911 .53139 L F
.50214 .47797 m .50237 .48058 L .50516 .47646 L 0 0 0 r
F
.50214 .47797 m .50013 .4824 L .50237 .48058 L F
.50705 .39462 m .51429 .40694 L .50688 .40156 L .351 .303 0 r
F
.49688 .39025 m .50705 .39462 L .50688 .40156 L .274 .274 0 r
F
.49777 .49697 m .4968 .50207 L .49716 .49677 L 1 .454 0 r
F
.49777 .49697 m .49751 .50228 L .4968 .50207 L F
.50339 .50965 m .50253 .51477 L .50263 .51432 L 0 0 0 r
F
.50339 .50965 m .50263 .51432 L .50323 .50913 L F
.75026 .40832 m .75366 .43901 L .6855 .4434 L .61 .69 0 r
F
.65944 .4587 m .72401 .43639 L .72557 .45565 L .464 .466 0 r
F
.75026 .40832 m .6855 .4434 L .68119 .42017 L .61 .69 0 r
F
.65944 .4587 m .65651 .44654 L .72401 .43639 L .464 .466 0 r
F
.50284 .50323 m .502 .50833 L .50223 .50303 L 1 .488 0 r
F
.50284 .50323 m .5025 .50851 L .502 .50833 L F
.49716 .49677 m .49609 .50179 L .4966 .49649 L 1 .515 0 r
F
.49716 .49677 m .4968 .50207 L .49609 .50179 L F
.53498 .46493 m .54675 .46157 L .55183 .46236 L .199 .345 0 r
F
.53498 .46493 m .53122 .46585 L .54675 .46157 L F
.49661 .49035 m .49532 .49472 L .49666 .4896 L .968 .4 0 r
F
.49661 .49035 m .49565 .49552 L .49532 .49472 L F
.50223 .50303 m .50143 .5082 L .5016 .50289 L 1 .413 0 r
F
.50223 .50303 m .502 .50833 L .50143 .5082 L F
.49334 .5949 m .50045 .6036 L .49312 .5985 L 0 .062 0 r
F
.48794 .58926 m .49334 .5949 L .49312 .5985 L 0 .12 0 r
F
.49786 .52205 m .49872 .52573 L .49985 .52105 L .311 0 0 r
F
.49786 .52205 m .49628 .52646 L .49872 .52573 L F
.51265 .47107 m .51614 .47142 L .5203 .4689 L 0 0 0 r
F
.51265 .47107 m .50964 .47436 L .51614 .47142 L F
.5016 .50289 m .50082 .50811 L .50095 .50278 L 1 .362 0 r
F
.5016 .50289 m .50143 .5082 L .50082 .50811 L F
.4966 .49649 m .49537 .50138 L .49609 .49608 L 1 .558 0 r
F
.4966 .49649 m .49609 .50179 L .49537 .50138 L F
.52728 .40676 m .528 .42002 L .52145 .41311 L .48 .39 0 r
F
.52728 .40676 m .53635 .4144 L .528 .42002 L F
.50095 .50278 m .50016 .50803 L .50028 .5027 L 1 .336 0 r
F
.50095 .50278 m .50082 .50811 L .50016 .50803 L F
.50323 .50913 m .5025 .514 L .50293 .50877 L .94 .373 0 r
F
.50323 .50913 m .50263 .51432 L .5025 .514 L F
.50028 .5027 m .49948 .50795 L .4996 .50262 L 1 .327 0 r
F
.50028 .5027 m .50016 .50803 L .49948 .50795 L F
.50212 .5154 m .50181 .51983 L .50253 .51477 L 0 0 0 r
F
.50212 .5154 m .5011 .52034 L .50181 .51983 L F
.4996 .50262 m .49877 .50787 L .49891 .50253 L 1 .333 0 r
F
.4996 .50262 m .49948 .50795 L .49877 .50787 L F
.39607 .53818 m .36324 .55356 L .35988 .53709 L .667 .709 0 r
F
.39607 .53818 m .39801 .55163 L .36324 .55356 L F
.49891 .50253 m .49803 .50777 L .49821 .50242 L 1 .352 0 r
F
.49891 .50253 m .49877 .50787 L .49803 .50777 L F
.47032 .56282 m .46627 .5726 L .46158 .56488 L .486 .295 0 r
F
.47032 .56282 m .47372 .56996 L .46627 .5726 L F
.51735 .40013 m .52145 .41311 L .51429 .40694 L .418 .342 0 r
F
.50705 .39462 m .51735 .40013 L .51429 .40694 L .351 .303 0 r
F
.49609 .49608 m .49465 .50081 L .49565 .49552 L 1 .562 0 r
F
.49609 .49608 m .49537 .50138 L .49465 .50081 L F
.59008 .42045 m .57261 .43872 L .56694 .42725 L .657 .662 0 r
F
.59008 .42045 m .59763 .43447 L .57261 .43872 L F
.49821 .50242 m .49726 .50763 L .49751 .50228 L 1 .385 0 r
F
.49821 .50242 m .49803 .50777 L .49726 .50763 L F
.50293 .50877 m .50221 .51378 L .5025 .50851 L 1 .501 0 r
F
.50293 .50877 m .5025 .514 L .50221 .51378 L F
.49666 .4896 m .49532 .49472 L .49513 .49361 L .904 .399 0 r
F
.51735 .40013 m .52728 .40676 L .52145 .41311 L .418 .342 0 r
F
.49751 .50228 m .49644 .50744 L .4968 .50207 L 1 .432 0 r
F
.49751 .50228 m .49726 .50763 L .49644 .50744 L F
.41477 .7474 m .4063 .7636 L .38689 .75278 L .414 .42 0 r
F
.41477 .7474 m .42882 .75706 L .4063 .7636 L F
.55856 .41641 m .55026 .43211 L .54413 .42291 L .619 .567 0 r
F
.55856 .41641 m .56694 .42725 L .55026 .43211 L F
.5025 .50851 m .50179 .51363 L .502 .50833 L 1 .483 0 r
F
.5025 .50851 m .50221 .51378 L .50179 .51363 L F
.4968 .50207 m .49558 .50716 L .49609 .50179 L 1 .49 0 r
F
.4968 .50207 m .49644 .50744 L .49558 .50716 L F
.42175 .33622 m .37921 .3392 L .39449 .32214 L .883 .895 0 r
F
.43623 .3242 m .42175 .33622 L .39449 .32214 L .9 .936 0 r
F
.50253 .51477 m .50212 .51947 L .50263 .51432 L 0 0 0 r
F
.50253 .51477 m .50181 .51983 L .50212 .51947 L F
.49264 .52748 m .49519 .53078 L .49628 .52646 L .429 .013 0 r
F
.49264 .52748 m .4911 .53139 L .49519 .53078 L F
.50516 .47646 m .50575 .47803 L .50964 .47436 L 0 0 0 r
F
.50516 .47646 m .50248 .48041 L .50575 .47803 L F
.50964 .47436 m .50575 .47803 L .51075 .47446 L F
.50575 .47803 m .50436 .47812 L .51037 .47467 L .608 .432 0 r
F
.50575 .47803 m .51037 .47467 L .51075 .47446 L F
.50248 .48041 m .50237 .48058 L .50575 .47803 L 0 0 0 r
F
.502 .50833 m .50128 .51352 L .50143 .5082 L 1 .399 0 r
F
.502 .50833 m .50179 .51363 L .50128 .51352 L F
.49985 .52105 m .5003 .52522 L .5011 .52034 L .323 .021 0 r
F
.49985 .52105 m .49872 .52573 L .5003 .52522 L F
.49565 .49552 m .49391 .5 L .49532 .49472 L 1 .538 0 r
F
.49565 .49552 m .49465 .50081 L .49391 .5 L F
.47954 .37825 m .49688 .39025 L .48734 .38701 L .296 .315 0 r
F
.46781 .3772 m .47954 .37825 L .48734 .38701 L .245 .303 0 r
F
.50143 .5082 m .5007 .51344 L .50082 .50811 L 1 .347 0 r
F
.50143 .5082 m .50128 .51352 L .5007 .51344 L F
.49609 .50179 m .49466 .50677 L .49537 .50138 L 1 .55 0 r
F
.49609 .50179 m .49558 .50716 L .49466 .50677 L F
.41529 .7123 m .42971 .70709 L .44104 .70612 L .225 .357 0 r
F
.41529 .7123 m .39936 .71153 L .42971 .70709 L F
.50082 .50811 m .50006 .51337 L .50016 .50803 L 1 .322 0 r
F
.50082 .50811 m .5007 .51344 L .50006 .51337 L F
.52301 .68033 m .50961 .68059 L .51981 .67471 L .636 .54 0 r
F
.52301 .68033 m .50909 .68619 L .50961 .68059 L F
.53653 .67358 m .52301 .68033 L .51981 .67471 L .703 .7 0 r
F
.50016 .50803 m .49937 .51331 L .49948 .50795 L 1 .315 0 r
F
.50016 .50803 m .50006 .51337 L .49937 .51331 L F
.49948 .50795 m .49864 .51324 L .49877 .50787 L 1 .32 0 r
F
.49948 .50795 m .49937 .51331 L .49864 .51324 L F
.50263 .51432 m .50214 .51922 L .5025 .514 L .704 .303 0 r
F
.50263 .51432 m .50212 .51947 L .50214 .51922 L F
.49877 .50787 m .49786 .51315 L .49803 .50777 L 1 .337 0 r
F
.49877 .50787 m .49864 .51324 L .49786 .51315 L F
.4987 .60014 m .50742 .60818 L .50045 .6036 L .512 0 0 r
F
.49334 .5949 m .4987 .60014 L .50045 .6036 L 0 .062 0 r
F
.33477 .32428 m .32204 .34822 L .25504 .33504 L .721 .795 0 r
F
.37921 .3392 m .32204 .34822 L .33477 .32428 L .776 .823 0 r
F
.49803 .50777 m .49702 .51302 L .49726 .50763 L 1 .365 0 r
F
.49803 .50777 m .49786 .51315 L .49702 .51302 L F
.49537 .50138 m .49364 .50621 L .49465 .50081 L 1 .602 0 r
F
.49537 .50138 m .49466 .50677 L .49364 .50621 L F
.49701 .48855 m .49513 .49361 L .49514 .49204 L .858 .411 0 r
F
.49726 .50763 m .4961 .51285 L .49644 .50744 L 1 .405 0 r
F
.49726 .50763 m .49702 .51302 L .4961 .51285 L F
.5025 .514 m .50196 .51905 L .50221 .51378 L 1 .445 0 r
F
.5025 .514 m .50214 .51922 L .50196 .51905 L F
.5011 .52034 m .50125 .52485 L .50181 .51983 L .294 .028 0 r
F
.5011 .52034 m .5003 .52522 L .50125 .52485 L F
.53653 .67358 m .51981 .67471 L .52969 .66818 L .703 .7 0 r
F
.54911 .66592 m .53653 .67358 L .52969 .66818 L .774 .859 0 r
F
.45618 .54841 m .44514 .55862 L .44233 .54918 L .713 .512 0 r
F
.45618 .54841 m .45816 .55678 L .44514 .55862 L F
.49532 .49472 m .49316 .49887 L .49513 .49361 L 1 .52 0 r
F
.49532 .49472 m .49391 .5 L .49316 .49887 L F
.50862 .60885 m .51376 .61228 L .52128 .61602 L .449 0 0 r
F
.50742 .60818 m .51376 .61228 L .50862 .60885 L F
.51376 .61228 m .51918 .616 L .51944 .61608 L .517 0 0 r
F
.51376 .61228 m .52873 .61902 L .52128 .61602 L F
.51376 .61228 m .51944 .61608 L .52873 .61902 L F
.49644 .50744 m .4951 .5126 L .49558 .50716 L 1 .455 0 r
F
.49644 .50744 m .4961 .51285 L .4951 .5126 L F
.52867 .29663 m .52002 .27683 L .54519 .27792 L .72 .833 0 r
F
.52867 .29663 m .51082 .29736 L .52002 .27683 L F
.50221 .51378 m .50162 .51893 L .50179 .51363 L 1 .464 0 r
F
.50221 .51378 m .50196 .51905 L .50162 .51893 L F
.46785 .55542 m .46158 .56488 L .45816 .55678 L .597 .36 0 r
F
.46785 .55542 m .47032 .56282 L .46158 .56488 L F
.50909 .68619 m .49951 .68581 L .50961 .68059 L .548 .452 0 r
F
.50909 .68619 m .49531 .69117 L .49951 .68581 L F
.50179 .51363 m .50116 .51884 L .50128 .51352 L 1 .37 0 r
F
.50179 .51363 m .50162 .51893 L .50116 .51884 L F
.5203 .4689 m .52549 .46729 L .53122 .46585 L 0 0 0 r
F
.5203 .4689 m .51614 .47142 L .52549 .46729 L F
.49465 .50081 m .4925 .50543 L .49391 .5 L 1 .645 0 r
F
.49465 .50081 m .49364 .50621 L .4925 .50543 L F
.49558 .50716 m .49397 .51224 L .49466 .50677 L 1 .514 0 r
F
.49558 .50716 m .4951 .5126 L .49397 .51224 L F
.50128 .51352 m .5006 .51878 L .5007 .51344 L 1 .322 0 r
F
.50128 .51352 m .50116 .51884 L .5006 .51878 L F
.55183 .46236 m .56881 .45555 L .57558 .45875 L .333 .391 0 r
F
.55183 .46236 m .54675 .46157 L .56881 .45555 L F
.50181 .51983 m .50173 .5246 L .50212 .51947 L .188 0 0 r
F
.50181 .51983 m .50125 .52485 L .50173 .5246 L F
.5007 .51344 m .49998 .51873 L .50006 .51337 L 1 .302 0 r
F
.5007 .51344 m .5006 .51878 L .49998 .51873 L F
.50006 .51337 m .49929 .51869 L .49937 .51331 L 1 .298 0 r
F
.50006 .51337 m .49998 .51873 L .49929 .51869 L F
.49937 .51331 m .49853 .51863 L .49864 .51324 L 1 .303 0 r
F
.49937 .51331 m .49929 .51869 L .49853 .51863 L F
.4224 .53896 m .39801 .55163 L .39607 .53818 L .724 .703 0 r
F
.4224 .53896 m .42355 .55022 L .39801 .55163 L F
.49864 .51324 m .49771 .51856 L .49786 .51315 L 1 .318 0 r
F
.49864 .51324 m .49853 .51863 L .49771 .51856 L F
.49466 .50677 m .49268 .51173 L .49364 .50621 L 1 .579 0 r
F
.49466 .50677 m .49397 .51224 L .49268 .51173 L F
.49786 .51315 m .49681 .51846 L .49702 .51302 L 1 .342 0 r
F
.49786 .51315 m .49771 .51856 L .49681 .51846 L F
.50212 .51947 m .50188 .52442 L .50214 .51922 L 0 0 0 r
F
.50212 .51947 m .50173 .5246 L .50188 .52442 L F
.49702 .51302 m .4958 .51831 L .4961 .51285 L 1 .374 0 r
F
.49702 .51302 m .49681 .51846 L .4958 .51831 L F
.4961 .51285 m .49467 .5181 L .4951 .5126 L 1 .416 0 r
F
.4961 .51285 m .4958 .51831 L .49467 .5181 L F
.48594 .58069 m .48794 .58926 L .48273 .58321 L .067 .118 0 r
F
.48243 .57448 m .48273 .58321 L .47792 .57677 L .242 .163 0 r
F
.48243 .57448 m .48594 .58069 L .48273 .58321 L F
.50214 .51922 m .50178 .52431 L .50196 .51905 L 1 .392 0 r
F
.50214 .51922 m .50188 .52442 L .50178 .52431 L F
.49513 .49361 m .49239 .49728 L .49514 .49204 L 1 .529 0 r
F
.49513 .49361 m .49316 .49887 L .49239 .49728 L F
.49391 .5 m .49119 .50434 L .49316 .49887 L 1 .69 0 r
F
.49391 .5 m .4925 .50543 L .49119 .50434 L F
.47937 .56801 m .47792 .57677 L .47372 .56996 L .371 .2 0 r
F
.47937 .56801 m .48243 .57448 L .47792 .57677 L F
.50964 .47436 m .51075 .47446 L .51614 .47142 L 0 0 0 r
F
.35832 .71751 m .38787 .71 L .39936 .71153 L .239 .358 0 r
F
.35832 .71751 m .34147 .71334 L .38787 .71 L F
.49776 .48709 m .49514 .49204 L .49542 .48985 L .832 .432 0 r
F
.50196 .51905 m .50149 .52423 L .50162 .51893 L 1 .418 0 r
F
.50196 .51905 m .50178 .52431 L .50149 .52423 L F
.49364 .50621 m .49115 .51101 L .4925 .50543 L 1 .649 0 r
F
.49364 .50621 m .49268 .51173 L .49115 .51101 L F
.4951 .5126 m .49336 .51779 L .49397 .51224 L 1 .467 0 r
F
.4951 .5126 m .49467 .5181 L .49336 .51779 L F
.50237 .48058 m .49907 .48503 L .50116 .48216 L .575 .39 0 r
F
.50237 .48058 m .50116 .48216 L .50575 .47803 L F
.54783 .40651 m .54413 .42291 L .53635 .4144 L .556 .509 0 r
F
.54783 .40651 m .55856 .41641 L .54413 .42291 L F
.50162 .51893 m .50107 .52418 L .50116 .51884 L 1 .324 0 r
F
.50162 .51893 m .50149 .52423 L .50107 .52418 L F
.50116 .51884 m .50054 .52414 L .5006 .51878 L 1 .289 0 r
F
.50116 .51884 m .50107 .52418 L .50054 .52414 L F
.48975 .58661 m .49334 .5949 L .48794 .58926 L 0 .057 0 r
F
.48594 .58069 m .48975 .58661 L .48794 .58926 L .067 .118 0 r
F
.5003 .52522 m .50088 .52985 L .50125 .52485 L .509 .11 0 r
F
.5006 .51878 m .49992 .52411 L .49998 .51873 L 1 .278 0 r
F
.5006 .51878 m .50054 .52414 L .49992 .52411 L F
.45519 .70445 m .46003 .70153 L .47026 .69875 L .236 .362 0 r
F
.45519 .70445 m .44104 .70612 L .46003 .70153 L F
.49998 .51873 m .49923 .52409 L .49929 .51869 L 1 .277 0 r
F
.49998 .51873 m .49992 .52411 L .49923 .52409 L F
.47689 .56131 m .47372 .56996 L .47032 .56282 L .475 .244 0 r
F
.47689 .56131 m .47937 .56801 L .47372 .56996 L F
.49929 .51869 m .49845 .52405 L .49853 .51863 L 1 .284 0 r
F
.49929 .51869 m .49923 .52409 L .49845 .52405 L F
.49397 .51224 m .49181 .51735 L .49268 .51173 L 1 .527 0 r
F
.49397 .51224 m .49336 .51779 L .49181 .51735 L F
.49853 .51863 m .49759 .52401 L .49771 .51856 L 1 .297 0 r
F
.49853 .51863 m .49845 .52405 L .49759 .52401 L F
.54911 .66592 m .52969 .66818 L .53887 .66098 L .774 .859 0 r
F
.56026 .6574 m .54911 .66592 L .53887 .66098 L .839 .955 0 r
F
.4911 .53139 m .49467 .53506 L .49519 .53078 L .564 .065 0 r
F
.49771 .51856 m .49664 .52393 L .49681 .51846 L 1 .316 0 r
F
.49771 .51856 m .49759 .52401 L .49664 .52393 L F
.39449 .32214 m .37921 .3392 L .33477 .32428 L .797 .857 0 r
F
.68234 .17922 m .65191 .23664 L .62948 .21375 L .642 .685 0 r
F
.68234 .17922 m .71267 .21081 L .65191 .23664 L F
.49935 .60074 m .50381 .605 L .50742 .60818 L .512 0 0 r
F
.4987 .60014 m .50381 .605 L .49935 .60074 L F
.50381 .605 m .50843 .60953 L .50865 .60964 L .641 .044 0 r
F
.50381 .605 m .51376 .61228 L .50742 .60818 L F
.50381 .605 m .50865 .60964 L .51376 .61228 L F
.49681 .51846 m .49556 .52382 L .4958 .51831 L 1 .343 0 r
F
.49681 .51846 m .49664 .52393 L .49556 .52382 L F
.50125 .52485 m .50148 .52971 L .50173 .5246 L .474 .11 0 r
F
.50125 .52485 m .50088 .52985 L .50148 .52971 L F
.49283 .38076 m .50705 .39462 L .49688 .39025 L .35 .338 0 r
F
.47954 .37825 m .49283 .38076 L .49688 .39025 L .296 .315 0 r
F
.46643 .54784 m .45816 .55678 L .45618 .54841 L .732 .436 0 r
F
.46643 .54784 m .46785 .55542 L .45816 .55678 L F
.4958 .51831 m .49431 .52366 L .49467 .5181 L 1 .376 0 r
F
.4958 .51831 m .49556 .52382 L .49431 .52366 L F
.4925 .50543 m .48931 .51001 L .49119 .50434 L 1 .73 0 r
F
.4925 .50543 m .49115 .51101 L .48931 .51001 L F
.45187 .36646 m .47954 .37825 L .46781 .3772 L .344 .363 0 r
F
.43863 .36882 m .45187 .36646 L .46781 .3772 L .321 .354 0 r
F
.50173 .5246 m .50172 .52962 L .50188 .52442 L .329 .065 0 r
F
.50173 .5246 m .50148 .52971 L .50172 .52962 L F
.44163 .53951 m .42355 .55022 L .4224 .53896 L .788 .666 0 r
F
.44163 .53951 m .44233 .54918 L .42355 .55022 L F
.49268 .51173 m .48994 .51673 L .49115 .51101 L 1 .597 0 r
F
.49268 .51173 m .49181 .51735 L .48994 .51673 L F
.49467 .5181 m .49285 .52342 L .49336 .51779 L 1 .417 0 r
F
.49467 .5181 m .49431 .52366 L .49285 .52342 L F
.49316 .49887 m .48964 .5028 L .49239 .49728 L 1 .752 0 r
F
.49316 .49887 m .49119 .50434 L .48964 .5028 L F
.49531 .69117 m .48993 .69044 L .49951 .68581 L .429 .418 0 r
F
.49531 .69117 m .48264 .69519 L .48993 .69044 L F
.49951 .68581 m .49038 .69022 L .49546 .68682 L .417 .407 0 r
F
.49038 .69022 m .48993 .69044 L .49546 .68682 L F
.49951 .68581 m .49546 .68682 L .50243 .68185 L F
.49546 .68682 m .49477 .68913 L .49917 .68434 L 0 0 0 r
F
.49546 .68682 m .49917 .68434 L .49932 .68418 L F
.48993 .69044 m .48916 .69141 L .4953 .68694 L F
.48993 .69044 m .4953 .68694 L .49546 .68682 L F
.48264 .69519 m .48219 .69533 L .48993 .69044 L .429 .418 0 r
F
.50188 .52442 m .50167 .52957 L .50178 .52431 L 1 .367 0 r
F
.50188 .52442 m .50172 .52962 L .50167 .52957 L F
.59081 .65262 m .56026 .6574 L .5695 .64809 L .735 .862 0 r
F
.6006 .64113 m .59081 .65262 L .5695 .64809 L .738 .858 0 r
F
.63318 .64528 m .59081 .65262 L .6006 .64113 L .649 .761 0 r
F
.4937 .59225 m .4987 .60014 L .49334 .5949 L 0 0 0 r
F
.48975 .58661 m .4937 .59225 L .49334 .5949 L 0 .057 0 r
F
.47509 .55443 m .47032 .56282 L .46785 .55542 L .592 .3 0 r
F
.47509 .55443 m .47689 .56131 L .47032 .56282 L F
.50178 .52431 m .50143 .52954 L .50149 .52423 L 1 .318 0 r
F
.50178 .52431 m .50167 .52957 L .50143 .52954 L F
.39765 .36397 m .41058 .35667 L .43863 .36882 L .395 .413 0 r
F
.35286 .3519 m .41058 .35667 L .39765 .36397 L .451 .472 0 r
F
.62253 .41085 m .59763 .43447 L .59008 .42045 L .631 .674 0 r
F
.62253 .41085 m .63241 .42853 L .59763 .43447 L F
.50149 .52423 m .50103 .52952 L .50107 .52418 L 1 .265 0 r
F
.50149 .52423 m .50143 .52954 L .50103 .52952 L F
.49336 .51779 m .49109 .52307 L .49181 .51735 L 1 .466 0 r
F
.49336 .51779 m .49285 .52342 L .49109 .52307 L F
.50107 .52418 m .50052 .52952 L .50054 .52414 L 1 .253 0 r
F
.50107 .52418 m .50103 .52952 L .50052 .52952 L F
.50054 .52414 m .4999 .52951 L .49992 .52411 L .995 .252 0 r
F
.50054 .52414 m .50052 .52952 L .4999 .52951 L F
.49514 .49204 m .49159 .49506 L .49542 .48985 L 1 .571 0 r
F
.49514 .49204 m .49239 .49728 L .49159 .49506 L F
.49992 .52411 m .4992 .52951 L .49923 .52409 L 1 .256 0 r
F
.49992 .52411 m .4999 .52951 L .4992 .52951 L F
.49923 .52409 m .49841 .5295 L .49845 .52405 L 1 .263 0 r
F
.49923 .52409 m .4992 .52951 L .49841 .5295 L F
.49845 .52405 m .49752 .52948 L .49759 .52401 L 1 .275 0 r
F
.49845 .52405 m .49841 .5295 L .49752 .52948 L F
.49759 .52401 m .49652 .52944 L .49664 .52393 L 1 .291 0 r
F
.49759 .52401 m .49752 .52948 L .49652 .52944 L F
.49664 .52393 m .49538 .52937 L .49556 .52382 L 1 .311 0 r
F
.49664 .52393 m .49652 .52944 L .49538 .52937 L F
.56582 .17859 m .5725 .22226 L .54813 .2103 L .596 .622 0 r
F
.56582 .17859 m .6003 .19403 L .5725 .22226 L F
.49115 .51101 m .48761 .51586 L .48931 .51001 L 1 .68 0 r
F
.49115 .51101 m .48994 .51673 L .48761 .51586 L F
.49556 .52382 m .49405 .52926 L .49431 .52366 L 1 .337 0 r
F
.49556 .52382 m .49538 .52937 L .49405 .52926 L F
.49181 .51735 m .48891 .52258 L .48994 .51673 L 1 .526 0 r
F
.49181 .51735 m .49109 .52307 L .48891 .52258 L F
.49431 .52366 m .49246 .5291 L .49285 .52342 L 1 .368 0 r
F
.49431 .52366 m .49405 .52926 L .49246 .5291 L F
.53122 .46585 m .53888 .46148 L .54675 .46157 L .351 .394 0 r
F
.53122 .46585 m .52549 .46729 L .53888 .46148 L F
.27811 .35666 m .28828 .33459 L .35286 .3519 L .492 .527 0 r
F
.49119 .50434 m .48702 .50859 L .48964 .5028 L 1 .826 0 r
F
.49119 .50434 m .48931 .51001 L .48702 .50859 L F
.57867 .40725 m .56694 .42725 L .55856 .41641 L .607 .608 0 r
F
.57867 .40725 m .59008 .42045 L .56694 .42725 L F
.53524 .39781 m .53635 .4144 L .52728 .40676 L .501 .456 0 r
F
.53524 .39781 m .54783 .40651 L .53635 .4144 L F
.49907 .48503 m .49542 .48985 L .49608 .48679 L .815 .457 0 r
F
.45573 .5399 m .44233 .54918 L .44163 .53951 L .846 .602 0 r
F
.45573 .5399 m .45618 .54841 L .44233 .54918 L F
.47126 .76764 m .48258 .78035 L .46339 .77357 L .135 .264 0 r
F
.47126 .76764 m .48543 .77429 L .48258 .78035 L F
.49285 .52342 m .49053 .52886 L .49109 .52307 L 1 .407 0 r
F
.49285 .52342 m .49246 .5291 L .49053 .52886 L F
.43623 .3242 m .39449 .32214 L .41459 .30701 L .9 .936 0 r
F
.4533 .31404 m .43623 .3242 L .41459 .30701 L .898 .963 0 r
F
.47407 .54742 m .46785 .55542 L .46643 .54784 L .738 .368 0 r
F
.47407 .54742 m .47509 .55443 L .46785 .55542 L F
.50172 .52962 m .50166 .53485 L .50166 .53442 L 0 0 0 r
F
.50148 .52971 m .50166 .53446 L .50172 .52962 L .939 .215 0 r
F
.50166 .53446 m .50166 .53485 L .50164 .53485 L .756 .192 0 r
F
.50166 .53442 m .50166 .53447 L .50166 .53446 L F
.50166 .53447 m .50166 .53485 L .50166 .53446 L F
.50166 .53442 m .50164 .53485 L .50143 .53486 L F
.50166 .53446 m .5014 .53483 L .50167 .53483 L .939 .215 0 r
F
.50148 .52971 m .50147 .53395 L .50162 .53349 L F
.50167 .52957 m .50147 .53395 L .50143 .52954 L .756 .192 0 r
F
.50147 .53395 m .50143 .53486 L .50143 .53409 L F
.50148 .52971 m .50141 .53379 L .50147 .53395 L .939 .215 0 r
F
.50147 .53395 m .50143 .53409 L .50143 .52954 L .756 .192 0 r
F
.50162 .53349 m .50147 .53395 L .50166 .53446 L .939 .215 0 r
F
.50167 .52957 m .50166 .53442 L .50143 .53486 L .756 .192 0 r
F
.50141 .53379 m .5014 .53483 L .50166 .53446 L .939 .215 0 r
F
.50166 .53446 m .50166 .53449 L .50166 .53442 L F
.50166 .53446 m .50166 .53442 L .50172 .52962 L F
.50172 .52962 m .50166 .53442 L .50167 .52957 L 0 0 0 r
F
.50172 .52962 m .50167 .53483 L .50166 .53485 L F
.50166 .53449 m .50167 .53483 L .50172 .52962 L .939 .215 0 r
F
.64238 .63067 m .63318 .64528 L .6006 .64113 L .641 .748 0 r
F
.69076 .63314 m .63318 .64528 L .64238 .63067 L .588 .674 0 r
F
.48994 .51673 m .48617 .52187 L .48761 .51586 L 1 .598 0 r
F
.48994 .51673 m .48891 .52258 L .48617 .52187 L F
.50702 .38484 m .51735 .40013 L .50705 .39462 L .402 .37 0 r
F
.49283 .38076 m .50702 .38484 L .50705 .39462 L .35 .338 0 r
F
.49109 .52307 m .48813 .52851 L .48891 .52258 L 1 .454 0 r
F
.49109 .52307 m .49053 .52886 L .48813 .52851 L F
.48591 .5728 m .48594 .58069 L .48243 .57448 L .223 .132 0 r
F
.48368 .56658 m .48243 .57448 L .47937 .56801 L .36 .172 0 r
F
.48368 .56658 m .48591 .5728 L .48243 .57448 L F
.41058 .35667 m .45187 .36646 L .43863 .36882 L .4 .416 0 r
F
.49752 .52948 m .49647 .53498 L .49652 .52944 L 1 .266 0 r
F
.57558 .45875 m .60023 .44703 L .60909 .45368 L .415 .412 0 r
F
.57558 .45875 m .56881 .45555 L .60023 .44703 L F
.50575 .47803 m .50116 .48216 L .50436 .47812 L .608 .432 0 r
F
.48186 .5602 m .47937 .56801 L .47689 .56131 L .467 .21 0 r
F
.48186 .5602 m .48368 .56658 L .47937 .56801 L F
.49652 .52944 m .49528 .53496 L .49538 .52937 L 1 .282 0 r
F
.49652 .52944 m .49647 .53498 L .49528 .53496 L F
.49763 .59759 m .50381 .605 L .4987 .60014 L .664 .089 0 r
F
.4937 .59225 m .49763 .59759 L .4987 .60014 L 0 0 0 r
F
.49239 .49728 m .48776 .50065 L .49159 .49506 L 1 .838 0 r
F
.49239 .49728 m .48964 .5028 L .48776 .50065 L F
.49538 .52937 m .49389 .53491 L .49405 .52926 L 1 .3 0 r
F
.49538 .52937 m .49528 .53496 L .49389 .53491 L F
.48931 .51001 m .48465 .51464 L .48702 .50859 L 1 .778 0 r
F
.48931 .51001 m .48761 .51586 L .48465 .51464 L F
.51614 .47142 m .51801 .46944 L .52549 .46729 L .439 .406 0 r
F
.51614 .47142 m .51075 .47446 L .51801 .46944 L F
.49405 .52926 m .49222 .53483 L .49246 .5291 L 1 .323 0 r
F
.49405 .52926 m .49389 .53491 L .49222 .53483 L F
.48848 .57883 m .48975 .58661 L .48594 .58069 L .034 .079 0 r
F
.48591 .5728 m .48848 .57883 L .48594 .58069 L .223 .132 0 r
F
.45791 .76025 m .46339 .77357 L .44525 .7658 L .244 .292 0 r
F
.45791 .76025 m .47126 .76764 L .46339 .77357 L F
.48055 .55369 m .47689 .56131 L .47509 .55443 L .587 .257 0 r
F
.48055 .55369 m .48186 .5602 L .47689 .56131 L F
.46613 .54017 m .45618 .54841 L .45573 .5399 L .888 .524 0 r
F
.46613 .54017 m .46643 .54784 L .45618 .54841 L F
.49246 .5291 m .49018 .53471 L .49053 .52886 L 1 .352 0 r
F
.49246 .5291 m .49222 .53483 L .49018 .53471 L F
.48891 .52258 m .48507 .52802 L .48617 .52187 L 1 .512 0 r
F
.48891 .52258 m .48813 .52851 L .48507 .52802 L F
.5214 .39054 m .52728 .40676 L .51735 .40013 L .451 .41 0 r
F
.5214 .39054 m .53524 .39781 L .52728 .40676 L F
.51918 .616 m .53462 .62158 L .52873 .61902 L .53 0 0 r
F
.51082 .29736 m .49283 .27916 L .52002 .27683 L .78 .905 0 r
F
.51082 .29736 m .49162 .30048 L .49283 .27916 L F
.49053 .52886 m .48762 .53453 L .48813 .52851 L 1 .387 0 r
F
.49053 .52886 m .49018 .53471 L .48762 .53453 L F
.50702 .38484 m .5214 .39054 L .51735 .40013 L .402 .37 0 r
F
.48761 .51586 m .48265 .52089 L .48465 .51464 L 1 .685 0 r
F
.48761 .51586 m .48617 .52187 L .48265 .52089 L F
.49127 .58467 m .4937 .59225 L .48975 .58661 L 0 .006 0 r
F
.48848 .57883 m .49127 .58467 L .48975 .58661 L .034 .079 0 r
F
.47981 .5471 m .47509 .55443 L .47407 .54742 L .736 .315 0 r
F
.47981 .5471 m .48055 .55369 L .47509 .55443 L F
.56026 .6574 m .53887 .66098 L .54695 .65315 L .839 .955 0 r
F
.5695 .64809 m .56026 .6574 L .54695 .65315 L .875 .98 0 r
F
.50843 .60953 m .51918 .616 L .51376 .61228 L .686 .068 0 r
F
.48964 .5028 m .48411 .50662 L .48776 .50065 L 1 .937 0 r
F
.48964 .5028 m .48702 .50859 L .48411 .50662 L F
.49921 .53495 m .49844 .54046 L .4984 .53497 L .847 .225 0 r
F
.49921 .53495 m .49926 .54042 L .49844 .54046 L F
.49992 .53493 m .49926 .54042 L .49921 .53495 L .813 .215 0 r
F
.48813 .52851 m .48434 .53425 L .48507 .52802 L 1 .433 0 r
F
.48813 .52851 m .48762 .53453 L .48434 .53425 L F
.49992 .53493 m .49997 .54037 L .49926 .54042 L .813 .215 0 r
F
.49761 .53495 m .49962 .53973 L .49954 .53488 L 1 .19 0 r
F
.49761 .53495 m .49769 .53956 L .49962 .53973 L F
.50053 .53491 m .49997 .54037 L .49992 .53493 L .77 .204 0 r
F
.49542 .48985 m .49075 .49195 L .49608 .48679 L 1 .647 0 r
F
.49542 .48985 m .49159 .49506 L .49075 .49195 L F
.50053 .53491 m .5006 .54032 L .49997 .54037 L .77 .204 0 r
F
.50105 .53489 m .5006 .54032 L .50053 .53491 L .708 .189 0 r
F
.50105 .53489 m .50111 .54027 L .5006 .54032 L F
.50143 .53486 m .50111 .54027 L .50105 .53489 L .609 .166 0 r
F
.49954 .53488 m .50081 .53986 L .50073 .53485 L 1 .228 0 r
F
.49954 .53488 m .49962 .53973 L .50081 .53986 L F
.50143 .53486 m .5015 .54021 L .50111 .54027 L .609 .166 0 r
F
.50166 .53485 m .5015 .54021 L .50143 .53486 L .424 .113 0 r
F
.50073 .53485 m .50147 .53997 L .5014 .53483 L 1 .281 0 r
F
.50073 .53485 m .50081 .53986 L .50147 .53997 L F
.50166 .53485 m .50173 .54014 L .5015 .54021 L .424 .113 0 r
F
.50167 .53483 m .50173 .54014 L .50166 .53485 L 0 0 0 r
F
.50167 .53483 m .50174 .54006 L .50173 .54014 L F
.5014 .53483 m .50174 .54006 L .50167 .53483 L 1 .383 0 r
F
.5014 .53483 m .50147 .53997 L .50174 .54006 L F
.48617 .52187 m .4811 .52731 L .48265 .52089 L 1 .584 0 r
F
.48617 .52187 m .48507 .52802 L .4811 .52731 L F
.48507 .52802 m .48009 .53386 L .4811 .52731 L 1 .49 0 r
F
.48507 .52802 m .48434 .53425 L .48009 .53386 L F
.48568 .55937 m .48368 .56658 L .48186 .5602 L .464 .188 0 r
F
.48472 .55314 m .48186 .5602 L .48055 .55369 L .583 .228 0 r
F
.48472 .55314 m .48568 .55937 L .48186 .5602 L F
.48702 .50859 m .48082 .51292 L .48411 .50662 L 1 .89 0 r
F
.48702 .50859 m .48465 .51464 L .48082 .51292 L F
.48701 .56552 m .48591 .5728 L .48368 .56658 L .357 .153 0 r
F
.48568 .55937 m .48701 .56552 L .48368 .56658 L .464 .188 0 r
F
.49416 .59029 m .49763 .59759 L .4937 .59225 L 0 0 0 r
F
.49127 .58467 m .49416 .59029 L .4937 .59225 L 0 .006 0 r
F
.49004 .5406 m .48751 .54666 L .48741 .54058 L .88 .277 0 r
F
.49004 .5406 m .49013 .54651 L .48751 .54666 L F
.49214 .5406 m .49013 .54651 L .49004 .5406 L .866 .26 0 r
F
.49214 .5406 m .49223 .54639 L .49013 .54651 L F
.49385 .54059 m .49223 .54639 L .49214 .5406 L .853 .247 0 r
F
.48219 .69533 m .48125 .69452 L .48993 .69044 L .292 .377 0 r
F
.48219 .69533 m .47026 .69875 L .48125 .69452 L F
.49385 .54059 m .49393 .54628 L .49223 .54639 L .853 .247 0 r
F
.49527 .54057 m .49393 .54628 L .49385 .54059 L .84 .237 0 r
F
.49527 .54057 m .49535 .5462 L .49393 .54628 L F
.49648 .54054 m .49535 .5462 L .49527 .54057 L .827 .229 0 r
F
.48865 .57156 m .48848 .57883 L .48591 .5728 L .221 .111 0 r
F
.48701 .56552 m .48865 .57156 L .48591 .5728 L .357 .153 0 r
F
.49648 .54054 m .49656 .54612 L .49535 .5462 L .827 .229 0 r
F
.49752 .5405 m .49656 .54612 L .49648 .54054 L .812 .222 0 r
F
.50136 .60266 m .50843 .60953 L .50381 .605 L .778 .133 0 r
F
.49763 .59759 m .50136 .60266 L .50381 .605 L .664 .089 0 r
F
.49752 .5405 m .49761 .54605 L .49656 .54612 L .812 .222 0 r
F
.49844 .54046 m .49761 .54605 L .49752 .5405 L .793 .216 0 r
F
.49844 .54046 m .49853 .54598 L .49761 .54605 L F
.49926 .54042 m .49853 .54598 L .49844 .54046 L .767 .208 0 r
F
.48465 .51464 m .47803 .51951 L .48082 .51292 L 1 .786 0 r
F
.48465 .51464 m .48265 .52089 L .47803 .51951 L F
.49926 .54042 m .49935 .54591 L .49853 .54598 L .767 .208 0 r
F
.49997 .54037 m .49935 .54591 L .49926 .54042 L .732 .199 0 r
F
.49997 .54037 m .50007 .54584 L .49935 .54591 L F
.5006 .54032 m .50007 .54584 L .49997 .54037 L .681 .186 0 r
F
.5006 .54032 m .5007 .54576 L .50007 .54584 L F
.50111 .54027 m .5007 .54576 L .5006 .54032 L .604 .168 0 r
F
.4811 .52731 m .48009 .53386 L .47447 .53329 L 1 .563 0 r
F
.50111 .54027 m .50123 .54567 L .5007 .54576 L .604 .168 0 r
F
.5015 .54021 m .50123 .54567 L .50111 .54027 L .488 .138 0 r
F
.48265 .52089 m .47589 .52632 L .47803 .51951 L 1 .671 0 r
F
.48265 .52089 m .4811 .52731 L .47589 .52632 L F
.48793 .55273 m .48568 .55937 L .48472 .55314 L .583 .209 0 r
F
.49159 .49506 m .48542 .49765 L .49075 .49195 L 1 .939 0 r
F
.49159 .49506 m .48776 .50065 L .48542 .49765 L F
.50116 .48216 m .49729 .48249 L .50436 .47812 L .793 .493 0 r
F
.50116 .48216 m .49608 .48679 L .49729 .48249 L F
.4811 .52731 m .47447 .53329 L .47589 .52632 L 1 .563 0 r
F
.5015 .54021 m .50164 .54558 L .50123 .54567 L .488 .138 0 r
F
.50173 .54014 m .50164 .54558 L .5015 .54021 L .281 .064 0 r
F
.56697 .28206 m .56959 .25058 L .60014 .2589 L .652 .754 0 r
F
.56697 .28206 m .54519 .27792 L .56959 .25058 L F
.50173 .54014 m .50189 .54546 L .50164 .54558 L .281 .064 0 r
F
.50174 .54006 m .50189 .54546 L .50173 .54014 L 0 0 0 r
F
.49053 .57747 m .49127 .58467 L .48848 .57883 L .031 .053 0 r
F
.48865 .57156 m .49053 .57747 L .48848 .57883 L .221 .111 0 r
F
.50174 .54006 m .50194 .54532 L .50189 .54546 L 0 0 0 r
F
.50147 .53997 m .50194 .54532 L .50174 .54006 L 1 .362 0 r
F
.48864 .55876 m .48701 .56552 L .48568 .55937 L .468 .174 0 r
F
.48793 .55273 m .48864 .55876 L .48568 .55937 L .583 .209 0 r
F
.50147 .53997 m .50172 .54514 L .50194 .54532 L 1 .362 0 r
F
.50081 .53986 m .50172 .54514 L .50147 .53997 L 1 .351 0 r
F
.4533 .31404 m .41459 .30701 L .43857 .29447 L .898 .963 0 r
F
.4721 .30606 m .4533 .31404 L .43857 .29447 L .875 .971 0 r
F
.50081 .53986 m .50112 .54491 L .50172 .54514 L 1 .351 0 r
F
.49962 .53973 m .50112 .54491 L .50081 .53986 L 1 .284 0 r
F
.4459 .75215 m .44525 .7658 L .42882 .75706 L .338 .337 0 r
F
.4459 .75215 m .45791 .76025 L .44525 .7658 L F
.49535 .5462 m .49413 .55199 L .49393 .54628 L .727 .211 0 r
F
.49046 .55242 m .48864 .55876 L .48793 .55273 L .588 .198 0 r
F
.47589 .52632 m .47447 .53329 L .46697 .5325 L 1 .648 0 r
F
.49535 .5462 m .49552 .55184 L .49413 .55199 L .727 .211 0 r
F
.49656 .54612 m .49552 .55184 L .49535 .5462 L .728 .207 0 r
F
.49962 .53973 m .50001 .54461 L .50112 .54491 L 1 .284 0 r
F
.49769 .53956 m .50001 .54461 L .49962 .53973 L 1 .229 0 r
F
.46818 .36583 m .49283 .38076 L .47954 .37825 L .374 .379 0 r
F
.45187 .36646 m .46818 .36583 L .47954 .37825 L .344 .363 0 r
F
.48963 .56474 m .48865 .57156 L .48701 .56552 L .365 .141 0 r
F
.48864 .55876 m .48963 .56474 L .48701 .56552 L .468 .174 0 r
F
.40371 .73689 m .38689 .75278 L .37132 .74077 L .471 .488 0 r
F
.40371 .73689 m .41477 .7474 L .38689 .75278 L F
.52801 .16827 m .54813 .2103 L .52164 .20183 L .575 .603 0 r
F
.52801 .16827 m .56582 .17859 L .54813 .2103 L F
.49656 .54612 m .49671 .55171 L .49552 .55184 L .728 .207 0 r
F
.49761 .54605 m .49671 .55171 L .49656 .54612 L .726 .204 0 r
F
.49761 .54605 m .49774 .55161 L .49671 .55171 L F
.49853 .54598 m .49774 .55161 L .49761 .54605 L .717 .2 0 r
F
.49769 .53956 m .4982 .54421 L .50001 .54461 L 1 .229 0 r
F
.49474 .53934 m .4982 .54421 L .49769 .53956 L 1 .182 0 r
F
.49853 .54598 m .49866 .55151 L .49774 .55161 L .717 .2 0 r
F
.49935 .54591 m .49866 .55151 L .49853 .54598 L .698 .194 0 r
F
.49046 .55242 m .49099 .55831 L .48864 .55876 L .588 .198 0 r
F
.49248 .55218 m .49099 .55831 L .49046 .55242 L .598 .192 0 r
F
.49162 .30048 m .46515 .28508 L .49283 .27916 L .834 .952 0 r
F
.49162 .30048 m .4721 .30606 L .46515 .28508 L F
.49935 .54591 m .49948 .55141 L .49866 .55151 L .698 .194 0 r
F
.50007 .54584 m .49948 .55141 L .49935 .54591 L .666 .185 0 r
F
.49704 .59572 m .50136 .60266 L .49763 .59759 L .761 .16 0 r
F
.49416 .59029 m .49704 .59572 L .49763 .59759 L 0 0 0 r
F
.49258 .58324 m .49416 .59029 L .49127 .58467 L F
.49053 .57747 m .49258 .58324 L .49127 .58467 L .031 .053 0 r
F
.48776 .50065 m .48034 .50385 L .48542 .49765 L 1 1 0 r
F
.48776 .50065 m .48411 .50662 L .48034 .50385 L F
.49099 .55831 m .48963 .56474 L .48864 .55876 L .479 .167 0 r
F
.50007 .54584 m .50021 .55132 L .49948 .55141 L .666 .185 0 r
F
.5007 .54576 m .50021 .55132 L .50007 .54584 L .613 .173 0 r
F
.49474 .53934 m .49541 .54368 L .4982 .54421 L 1 .182 0 r
F
.49039 .53906 m .49541 .54368 L .49474 .53934 L .812 .128 0 r
F
.5007 .54576 m .50085 .55122 L .50021 .55132 L .613 .173 0 r
F
.50123 .54567 m .50085 .55122 L .5007 .54576 L .535 .153 0 r
F
.49248 .55218 m .49289 .55796 L .49099 .55831 L .598 .192 0 r
F
.47589 .52632 m .46697 .5325 L .46892 .52493 L 1 .648 0 r
F
.47803 .51951 m .47589 .52632 L .46892 .52493 L 1 .766 0 r
F
.49084 .57065 m .49053 .57747 L .48865 .57156 L .237 .099 0 r
F
.48963 .56474 m .49084 .57065 L .48865 .57156 L .365 .141 0 r
F
.56384 .39533 m .55856 .41641 L .54783 .40651 L .56 .558 0 r
F
.56384 .39533 m .57867 .40725 L .55856 .41641 L F
.50123 .54567 m .50141 .55111 L .50085 .55122 L .535 .153 0 r
F
.50164 .54558 m .50141 .55111 L .50123 .54567 L .425 .119 0 r
F
.36039 .72772 m .32802 .74599 L .31189 .73053 L .496 .533 0 r
F
.36039 .72772 m .37132 .74077 L .32802 .74599 L F
.54675 .46157 m .55805 .45327 L .56881 .45555 L .433 .419 0 r
F
.54675 .46157 m .53888 .46148 L .55805 .45327 L F
.50164 .54558 m .50185 .55097 L .50141 .55111 L .425 .119 0 r
F
.50189 .54546 m .50185 .55097 L .50164 .54558 L .218 .044 0 r
F
.51075 .47446 m .50913 .47245 L .51801 .46944 L .628 .457 0 r
F
.51075 .47446 m .50436 .47812 L .50913 .47245 L F
.49039 .53906 m .49128 .54297 L .49541 .54368 L .812 .128 0 r
F
.48411 .53868 m .49128 .54297 L .49039 .53906 L .633 .051 0 r
F
.50189 .54546 m .50215 .55081 L .50185 .55097 L .218 .044 0 r
F
.50194 .54532 m .50215 .55081 L .50189 .54546 L 0 0 0 r
F
.46892 .52493 m .46697 .5325 L .45686 .53138 L 1 .736 0 r
F
.48411 .50662 m .47577 .51052 L .48034 .50385 L 1 1 0 r
F
.48411 .50662 m .48082 .51292 L .47577 .51052 L F
.51981 .67471 m .50979 .67644 L .51723 .67056 L .696 .544 0 r
F
.51981 .67471 m .50961 .68059 L .50979 .67644 L F
.52969 .66818 m .51981 .67471 L .51723 .67056 L .794 .765 0 r
F
.47803 .51951 m .46892 .52493 L .4719 .51757 L 1 .766 0 r
F
.48082 .51292 m .47803 .51951 L .4719 .51757 L 1 .891 0 r
F
.49099 .55831 m .49172 .56416 L .48963 .56474 L .479 .167 0 r
F
.49289 .55796 m .49172 .56416 L .49099 .55831 L .496 .164 0 r
F
.4721 .30606 m .43857 .29447 L .46515 .28508 L .875 .971 0 r
F
.49172 .56416 m .49084 .57065 L .48963 .56474 L .383 .136 0 r
F
.50194 .54532 m .50226 .55061 L .50215 .55081 L 0 0 0 r
F
.50172 .54514 m .50226 .55061 L .50194 .54532 L .894 .308 0 r
F
.52969 .66818 m .51723 .67056 L .52443 .66418 L .794 .765 0 r
F
.53887 .66098 m .52969 .66818 L .52443 .66418 L .924 .975 0 r
F
.48082 .51292 m .4719 .51757 L .47577 .51052 L 1 .891 0 r
F
.48411 .53868 m .48527 .54199 L .49128 .54297 L .633 .051 0 r
F
.47515 .53818 m .48527 .54199 L .48411 .53868 L .472 0 0 r
F
.50172 .54514 m .50212 .55035 L .50226 .55061 L .894 .308 0 r
F
.50112 .54491 m .50212 .55035 L .50172 .54514 L 1 .33 0 r
F
.49222 .57646 m .49258 .58324 L .49053 .57747 L .059 .042 0 r
F
.49084 .57065 m .49222 .57646 L .49053 .57747 L .237 .099 0 r
F
.49608 .48679 m .48985 .48759 L .49729 .48249 L .973 .742 0 r
F
.49608 .48679 m .49075 .49195 L .48985 .48759 L F
.49289 .55796 m .49344 .56373 L .49172 .56416 L .496 .164 0 r
F
.49445 .5577 m .49344 .56373 L .49289 .55796 L .517 .165 0 r
F
.66857 .39717 m .63241 .42853 L .62253 .41085 L .61 .674 0 r
F
.66857 .39717 m .68119 .42017 L .63241 .42853 L F
.4947 .58886 m .49704 .59572 L .49416 .59029 L 0 0 0 r
F
.49258 .58324 m .4947 .58886 L .49416 .59029 L F
.52549 .46729 m .52852 .46236 L .53888 .46148 L .5 .435 0 r
F
.52549 .46729 m .51801 .46944 L .52852 .46236 L F
.50112 .54491 m .50165 .55001 L .50212 .55035 L 1 .33 0 r
F
.50001 .54461 m .50165 .55001 L .50112 .54491 L 1 .304 0 r
F
.50085 .55122 m .50038 .55682 L .50021 .55132 L .565 .163 0 r
F
.50843 .60953 m .51238 .61377 L .51918 .616 L .686 .068 0 r
F
.50474 .6075 m .51238 .61377 L .50843 .60953 L .837 .148 0 r
F
.50136 .60266 m .50474 .6075 L .50843 .60953 L .778 .133 0 r
F
.51918 .616 m .52344 .6194 L .53462 .62158 L .53 0 0 r
F
.51238 .61377 m .52344 .6194 L .51918 .616 L .68 .072 0 r
F
.49262 .56997 m .49222 .57646 L .49084 .57065 L .268 .097 0 r
F
.49172 .56416 m .49262 .56997 L .49084 .57065 L .383 .136 0 r
F
.49445 .5577 m .49488 .56339 L .49344 .56373 L .517 .165 0 r
F
.49578 .55749 m .49488 .56339 L .49445 .5577 L .542 .167 0 r
F
.50085 .55122 m .50105 .5567 L .50038 .55682 L .565 .163 0 r
F
.50141 .55111 m .50105 .5567 L .50085 .55122 L .494 .143 0 r
F
.49344 .56373 m .49262 .56997 L .49172 .56416 L .407 .136 0 r
F
.47515 .53818 m .47668 .54066 L .48527 .54199 L .472 0 0 r
F
.46249 .53751 m .47668 .54066 L .47515 .53818 L .251 0 0 r
F
.50141 .55111 m .50163 .55657 L .50105 .5567 L .494 .143 0 r
F
.50185 .55097 m .50163 .55657 L .50141 .55111 L .393 .109 0 r
F
.50001 .54461 m .50071 .54956 L .50165 .55001 L 1 .304 0 r
F
.4982 .54421 m .50071 .54956 L .50001 .54461 L 1 .252 0 r
F
.50961 .68059 m .50243 .68185 L .50979 .67644 L .58 .452 0 r
F
.50961 .68059 m .49951 .68581 L .50243 .68185 L F
.49578 .55749 m .49611 .56314 L .49488 .56339 L .542 .167 0 r
F
.49692 .55732 m .49611 .56314 L .49578 .55749 L .567 .17 0 r
F
.50185 .55097 m .50211 .5564 L .50163 .55657 L .393 .109 0 r
F
.50215 .55081 m .50211 .5564 L .50185 .55097 L .212 .045 0 r
F
.5695 .64809 m .54695 .65315 L .55359 .64475 L .875 .98 0 r
F
.57641 .6381 m .5695 .64809 L .55359 .64475 L .874 .951 0 r
F
.6006 .64113 m .5695 .64809 L .57641 .6381 L .738 .858 0 r
F
.60909 .45368 m .64529 .43488 L .65651 .44654 L .462 .448 0 r
F
.60909 .45368 m .60023 .44703 L .64529 .43488 L F
.46892 .52493 m .45686 .53138 L .45953 .52298 L 1 .736 0 r
F
.4719 .51757 m .46892 .52493 L .45953 .52298 L 1 .859 0 r
F
.49692 .55732 m .49719 .56293 L .49611 .56314 L .567 .17 0 r
F
.49793 .55718 m .49719 .56293 L .49692 .55732 L .587 .173 0 r
F
.49373 .58218 m .4947 .58886 L .49258 .58324 L 0 0 0 r
F
.49222 .57646 m .49373 .58218 L .49258 .58324 L .059 .042 0 r
F
.53887 .66098 m .52443 .66418 L .5311 .65733 L .924 .975 0 r
F
.54695 .65315 m .53887 .66098 L .5311 .65733 L 1 1 0 r
F
.49977 .60095 m .50474 .6075 L .50136 .60266 L .875 .199 0 r
F
.49704 .59572 m .49977 .60095 L .50136 .60266 L .761 .16 0 r
F
.50215 .55081 m .50248 .55621 L .50211 .5564 L .212 .045 0 r
F
.45953 .52298 m .45686 .53138 L .44311 .5298 L 1 .812 0 r
F
.49344 .56373 m .49412 .56946 L .49262 .56997 L .407 .136 0 r
F
.49488 .56339 m .49412 .56946 L .49344 .56373 L .437 .141 0 r
F
.49793 .55718 m .49816 .56277 L .49719 .56293 L .587 .173 0 r
F
.4982 .54421 m .49913 .54896 L .50071 .54956 L 1 .252 0 r
F
.49541 .54368 m .49913 .54896 L .4982 .54421 L 1 .201 0 r
F
.50212 .55035 m .50268 .55595 L .50226 .55061 L 0 0 0 r
F
.44104 .70612 m .45195 .70382 L .46003 .70153 L .141 .329 0 r
F
.44104 .70612 m .42971 .70709 L .45195 .70382 L F
.49365 .57572 m .49373 .58218 L .49222 .57646 L .113 .045 0 r
F
.49262 .56997 m .49365 .57572 L .49222 .57646 L .268 .097 0 r
F
.49412 .56946 m .49365 .57572 L .49262 .56997 L .31 .103 0 r
F
.46249 .53751 m .46447 .53882 L .47668 .54066 L .251 0 0 r
F
.49488 .56339 m .49539 .56908 L .49412 .56946 L .437 .141 0 r
F
.49611 .56314 m .49539 .56908 L .49488 .56339 L .47 .147 0 r
F
.50212 .55035 m .50268 .55563 L .50268 .55595 L 0 0 0 r
F
.50165 .55001 m .50268 .55563 L .50212 .55035 L .905 .293 0 r
F
.60679 .62888 m .6006 .64113 L .57641 .6381 L .723 .826 0 r
F
.64238 .63067 m .6006 .64113 L .60679 .62888 L .641 .748 0 r
F
.49681 .59434 m .49977 .60095 L .49704 .59572 L .804 .206 0 r
F
.4947 .58886 m .49681 .59434 L .49704 .59572 L 0 0 0 r
F
.49075 .49195 m .48242 .49343 L .48985 .48759 L 1 1 0 r
F
.49075 .49195 m .48542 .49765 L .48242 .49343 L F
.52344 .6194 m .53868 .62383 L .53462 .62158 L .501 0 0 r
F
.60704 .39422 m .59008 .42045 L .57867 .40725 L .596 .631 0 r
F
.60704 .39422 m .62253 .41085 L .59008 .42045 L F
.49541 .54368 m .49666 .54814 L .49913 .54896 L 1 .201 0 r
F
.49128 .54297 m .49666 .54814 L .49541 .54368 L .839 .142 0 r
F
.49611 .56314 m .49651 .56878 L .49539 .56908 L .47 .147 0 r
F
.49719 .56293 m .49651 .56878 L .49611 .56314 L .503 .154 0 r
F
.50165 .55001 m .50238 .55519 L .50268 .55563 L .905 .293 0 r
F
.50071 .54956 m .50238 .55519 L .50165 .55001 L 1 .283 0 r
F
.4719 .51757 m .45953 .52298 L .46364 .51486 L 1 .859 0 r
F
.47577 .51052 m .4719 .51757 L .46364 .51486 L 1 .983 0 r
F
.49412 .56946 m .49488 .57516 L .49365 .57572 L .31 .103 0 r
F
.49539 .56908 m .49488 .57516 L .49412 .56946 L .358 .113 0 r
F
.49719 .56293 m .49752 .56855 L .49651 .56878 L .503 .154 0 r
F
.49816 .56277 m .49752 .56855 L .49719 .56293 L .533 .16 0 r
F
.49529 .5878 m .49681 .59434 L .4947 .58886 L 0 0 0 r
F
.49373 .58218 m .49529 .5878 L .4947 .58886 L F
.62395 .27069 m .64944 .22465 L .68196 .24444 L .615 .709 0 r
F
.62395 .27069 m .60014 .2589 L .64944 .22465 L F
.49816 .56277 m .49843 .56836 L .49752 .56855 L .533 .16 0 r
F
.49904 .56262 m .49843 .56836 L .49816 .56277 L .553 .164 0 r
F
.49365 .57572 m .49476 .5814 L .49373 .58218 L .113 .045 0 r
F
.49488 .57516 m .49476 .5814 L .49365 .57572 L .185 .059 0 r
F
.49476 .5814 m .49529 .5878 L .49373 .58218 L 0 0 0 r
F
.49904 .56262 m .49928 .5682 L .49843 .56836 L .553 .164 0 r
F
.49985 .56249 m .49928 .5682 L .49904 .56262 L .56 .164 0 r
F
.49539 .56908 m .49598 .57474 L .49488 .57516 L .358 .113 0 r
F
.49651 .56878 m .49598 .57474 L .49539 .56908 L .406 .126 0 r
F
.48542 .49765 m .47536 .49997 L .48242 .49343 L 1 1 0 r
F
.48542 .49765 m .48034 .50385 L .47536 .49997 L F
.48677 .36724 m .50702 .38484 L .49283 .38076 L .407 .403 0 r
F
.46818 .36583 m .48677 .36724 L .49283 .38076 L .374 .379 0 r
F
.41974 .53534 m .44721 .53629 L .44468 .53659 L .149 .321 0 r
F
.50071 .54956 m .50168 .55461 L .50238 .55519 L 1 .283 0 r
F
.49913 .54896 m .50168 .55461 L .50071 .54956 L 1 .251 0 r
F
.50436 .47812 m .49926 .47643 L .50913 .47245 L .761 .558 0 r
F
.50436 .47812 m .49729 .48249 L .49926 .47643 L F
.49985 .56249 m .50008 .56805 L .49928 .5682 L .56 .164 0 r
F
.50059 .56235 m .50008 .56805 L .49985 .56249 L .548 .161 0 r
F
.47577 .51052 m .46364 .51486 L .46899 .50715 L 1 .983 0 r
F
.48034 .50385 m .47577 .51052 L .46899 .50715 L 1 1 0 r
F
.39449 .32214 m .33477 .32428 L .35544 .3018 L .797 .857 0 r
F
.41459 .30701 m .39449 .32214 L .35544 .3018 L .807 .884 0 r
F
.49128 .54297 m .49296 .54702 L .49666 .54814 L .839 .142 0 r
F
.48527 .54199 m .49296 .54702 L .49128 .54297 L .667 .058 0 r
F
.54629 .38509 m .54783 .40651 L .53524 .39781 L .518 .512 0 r
F
.54629 .38509 m .56384 .39533 L .54783 .40651 L F
.33477 .32428 m .25504 .33504 L .27074 .30265 L .721 .795 0 r
F
.50059 .56235 m .50083 .5679 L .50008 .56805 L .548 .161 0 r
F
.50128 .56221 m .50083 .5679 L .50059 .56235 L .516 .152 0 r
F
.48034 .50385 m .46899 .50715 L .47536 .49997 L 1 1 0 r
F
.47026 .69875 m .47386 .69815 L .48125 .69452 L 0 0 0 r
F
.47026 .69875 m .46003 .70153 L .47386 .69815 L F
.44674 .52025 m .44311 .5298 L .42427 .5276 L .997 .856 0 r
F
.45953 .52298 m .44311 .5298 L .44674 .52025 L 1 .812 0 r
F
.49651 .56878 m .49697 .57442 L .49598 .57474 L .406 .126 0 r
F
.49752 .56855 m .49697 .57442 L .49651 .56878 L .45 .138 0 r
F
.50128 .56221 m .50153 .56775 L .50083 .5679 L .516 .152 0 r
F
.50189 .56206 m .50153 .56775 L .50128 .56221 L .464 .137 0 r
F
.54695 .65315 m .5311 .65733 L .53694 .65003 L 1 1 0 r
F
.55359 .64475 m .54695 .65315 L .53694 .65003 L F
.49488 .57516 m .49572 .58082 L .49476 .5814 L .185 .059 0 r
F
.49598 .57474 m .49572 .58082 L .49488 .57516 L .263 .079 0 r
F
.43573 .74338 m .42882 .75706 L .41477 .7474 L .418 .402 0 r
F
.43573 .74338 m .4459 .75215 L .42882 .75706 L F
.50189 .56206 m .50219 .56758 L .50153 .56775 L .464 .137 0 r
F
.50243 .56187 m .50219 .56758 L .50189 .56206 L .39 .112 0 r
F
.49752 .56855 m .49788 .57417 L .49697 .57442 L .45 .138 0 r
F
.49843 .56836 m .49788 .57417 L .49752 .56855 L .489 .148 0 r
F
.39936 .71153 m .42179 .70755 L .42971 .70709 L .165 .337 0 r
F
.39936 .71153 m .38787 .71 L .42179 .70755 L F
.50474 .6075 m .50762 .61213 L .51238 .61377 L .837 .148 0 r
F
.50224 .60601 m .50762 .61213 L .50474 .6075 L 1 .205 0 r
F
.49977 .60095 m .50224 .60601 L .50474 .6075 L .875 .199 0 r
F
.46364 .51486 m .45953 .52298 L .44674 .52025 L 1 .926 0 r
F
.49913 .54896 m .50044 .55383 L .50168 .55461 L 1 .251 0 r
F
.49666 .54814 m .50044 .55383 L .49913 .54896 L .928 .204 0 r
F
.49881 .59968 m .50224 .60601 L .49977 .60095 L .947 .244 0 r
F
.49681 .59434 m .49881 .59968 L .49977 .60095 L .804 .206 0 r
F
.49476 .5814 m .49592 .58702 L .49529 .5878 L 0 0 0 r
F
.49572 .58082 m .49592 .58702 L .49476 .5814 L .015 .002 0 r
F
.50243 .56187 m .5028 .56738 L .50219 .56758 L .39 .112 0 r
F
.49843 .56836 m .49874 .57396 L .49788 .57417 L .489 .148 0 r
F
.49928 .5682 m .49874 .57396 L .49843 .56836 L .519 .155 0 r
F
.49684 .59332 m .49881 .59968 L .49681 .59434 L .792 .229 0 r
F
.49529 .5878 m .49684 .59332 L .49681 .59434 L 0 0 0 r
F
.27848 .71788 m .33142 .70837 L .34147 .71334 L .263 .361 0 r
F
.27848 .71788 m .26208 .70891 L .33142 .70837 L F
.49592 .58702 m .49684 .59332 L .49529 .5878 L 0 0 0 r
F
.51238 .61377 m .51547 .61779 L .52344 .6194 L .68 .072 0 r
F
.50762 .61213 m .51547 .61779 L .51238 .61377 L .865 .144 0 r
F
.49598 .57474 m .49661 .58038 L .49572 .58082 L .263 .079 0 r
F
.49697 .57442 m .49661 .58038 L .49598 .57474 L .338 .101 0 r
F
.50168 .55461 m .50328 .56046 L .50238 .55519 L .824 .245 0 r
F
.49928 .5682 m .49955 .57379 L .49874 .57396 L .519 .155 0 r
F
.50008 .56805 m .49955 .57379 L .49928 .5682 L .534 .158 0 r
F
.42879 .35112 m .46818 .36583 L .45187 .36646 L .411 .425 0 r
F
.41058 .35667 m .42879 .35112 L .45187 .36646 L .4 .416 0 r
F
.50008 .56805 m .50033 .57363 L .49955 .57379 L .534 .158 0 r
F
.50083 .5679 m .50033 .57363 L .50008 .56805 L .532 .157 0 r
F
.48527 .54199 m .48755 .54549 L .49296 .54702 L .667 .058 0 r
F
.47668 .54066 m .48755 .54549 L .48527 .54199 L .488 0 0 r
F
.49697 .57442 m .49745 .58005 L .49661 .58038 L .338 .101 0 r
F
.49788 .57417 m .49745 .58005 L .49697 .57442 L .401 .121 0 r
F
.50083 .5679 m .50108 .57348 L .50033 .57363 L .532 .157 0 r
F
.50153 .56775 m .50108 .57348 L .50083 .5679 L .509 .151 0 r
F
.41974 .53534 m .42285 .53277 L .44721 .53629 L .149 .321 0 r
F
.38485 .53362 m .42285 .53277 L .41974 .53534 L .268 .353 0 r
F
.49572 .58082 m .49658 .58643 L .49592 .58702 L .015 .002 0 r
F
.49661 .58038 m .49658 .58643 L .49572 .58082 L .143 .037 0 r
F
.50153 .56775 m .50181 .57332 L .50108 .57348 L .509 .151 0 r
F
.50219 .56758 m .50181 .57332 L .50153 .56775 L .467 .139 0 r
F
.49666 .54814 m .49844 .55276 L .50044 .55383 L .928 .204 0 r
F
.49296 .54702 m .49844 .55276 L .49666 .54814 L .793 .139 0 r
F
.49788 .57417 m .49827 .57978 L .49745 .58005 L .401 .121 0 r
F
.49874 .57396 m .49827 .57978 L .49788 .57417 L .452 .136 0 r
F
.50168 .55461 m .5029 .55977 L .50328 .56046 L .824 .245 0 r
F
.50044 .55383 m .5029 .55977 L .50168 .55461 L .851 .226 0 r
F
.50219 .56758 m .50251 .57314 L .50181 .57332 L .467 .139 0 r
F
.5028 .56738 m .50251 .57314 L .50219 .56758 L .407 .12 0 r
F
.49592 .58702 m .49707 .59257 L .49684 .59332 L 0 0 0 r
F
.49658 .58643 m .49707 .59257 L .49592 .58702 L F
.49874 .57396 m .49906 .57957 L .49827 .57978 L .452 .136 0 r
F
.49955 .57379 m .49906 .57957 L .49874 .57396 L .493 .148 0 r
F
.5028 .56738 m .50319 .57293 L .50251 .57314 L .407 .12 0 r
F
.50334 .56713 m .50319 .57293 L .5028 .56738 L .323 .091 0 r
F
.49661 .58038 m .49726 .58599 L .49658 .58643 L .143 .037 0 r
F
.49745 .58005 m .49726 .58599 L .49661 .58038 L .26 .073 0 r
F
.5067 .3709 m .5214 .39054 L .50702 .38484 L .443 .434 0 r
F
.48677 .36724 m .5067 .3709 L .50702 .38484 L .407 .403 0 r
F
.49955 .57379 m .49983 .57939 L .49906 .57957 L .493 .148 0 r
F
.50033 .57363 m .49983 .57939 L .49955 .57379 L .518 .154 0 r
F
.52344 .6194 m .52634 .62259 L .53868 .62383 L .501 0 0 r
F
.51547 .61779 m .52634 .62259 L .52344 .6194 L .636 .061 0 r
F
.49684 .59332 m .49832 .59875 L .49881 .59968 L .792 .229 0 r
F
.49707 .59257 m .49832 .59875 L .49684 .59332 L .707 .222 0 r
F
.5269 .37688 m .53524 .39781 L .5214 .39054 L .479 .47 0 r
F
.5269 .37688 m .54629 .38509 L .53524 .39781 L F
.49729 .48249 m .48887 .48144 L .49926 .47643 L .91 .816 0 r
F
.49729 .48249 m .48985 .48759 L .48887 .48144 L F
.51801 .46944 m .51614 .46443 L .52852 .46236 L .627 .483 0 r
F
.51801 .46944 m .50913 .47245 L .51614 .46443 L F
.50334 .56713 m .50383 .57267 L .50319 .57293 L .323 .091 0 r
F
.50379 .56681 m .50383 .57267 L .50334 .56713 L .204 .054 0 r
F
.50033 .57363 m .5006 .57923 L .49983 .57939 L .518 .154 0 r
F
.50108 .57348 m .5006 .57923 L .50033 .57363 L .525 .155 0 r
F
.49881 .59968 m .50062 .60491 L .50224 .60601 L .947 .244 0 r
F
.49832 .59875 m .50062 .60491 L .49881 .59968 L .956 .274 0 r
F
.35286 .3519 m .37 .33923 L .41058 .35667 L .451 .472 0 r
F
.28828 .33459 m .37 .33923 L .35286 .3519 L .487 .52 0 r
F
.46364 .51486 m .44674 .52025 L .45238 .51106 L 1 .926 0 r
F
.46899 .50715 m .46364 .51486 L .45238 .51106 L 1 1 0 r
F
.49745 .58005 m .49796 .58566 L .49726 .58599 L .26 .073 0 r
F
.49827 .57978 m .49796 .58566 L .49745 .58005 L .354 .103 0 r
F
.50108 .57348 m .50135 .57908 L .5006 .57923 L .525 .155 0 r
F
.50181 .57332 m .50135 .57908 L .50108 .57348 L .512 .152 0 r
F
.50224 .60601 m .50435 .61093 L .50762 .61213 L 1 .205 0 r
F
.50062 .60491 m .50435 .61093 L .50224 .60601 L 1 .252 0 r
F
.49658 .58643 m .49744 .59201 L .49707 .59257 L 0 0 0 r
F
.49726 .58599 m .49744 .59201 L .49658 .58643 L F
.50044 .55383 m .50208 .55884 L .5029 .55977 L .851 .226 0 r
F
.49844 .55276 m .50208 .55884 L .50044 .55383 L .814 .181 0 r
F
.50379 .56681 m .50443 .57233 L .50383 .57267 L .204 .054 0 r
F
.50413 .56638 m .50443 .57233 L .50379 .56681 L .054 .009 0 r
F
.50181 .57332 m .5021 .57892 L .50135 .57908 L .512 .152 0 r
F
.50251 .57314 m .5021 .57892 L .50181 .57332 L .48 .144 0 r
F
.47668 .54066 m .47975 .54338 L .48755 .54549 L .488 0 0 r
F
.46447 .53882 m .47975 .54338 L .47668 .54066 L .256 0 0 r
F
.42915 .51642 m .42427 .5276 L .39831 .52452 L .87 .86 0 r
F
.44674 .52025 m .42427 .5276 L .42915 .51642 L .997 .856 0 r
F
.49827 .57978 m .49867 .5854 L .49796 .58566 L .354 .103 0 r
F
.49906 .57957 m .49867 .5854 L .49827 .57978 L .423 .126 0 r
F
.5067 .3709 m .5269 .37688 L .5214 .39054 L .443 .434 0 r
F
.50251 .57314 m .50285 .57873 L .5021 .57892 L .48 .144 0 r
F
.50319 .57293 m .50285 .57873 L .50251 .57314 L .432 .13 0 r
F
.49296 .54702 m .49538 .55129 L .49844 .55276 L .793 .139 0 r
F
.48755 .54549 m .49538 .55129 L .49296 .54702 L .654 .048 0 r
F
.49906 .57957 m .49939 .58519 L .49867 .5854 L .423 .126 0 r
F
.49983 .57939 m .49939 .58519 L .49906 .57957 L .475 .142 0 r
F
.56881 .45555 m .58563 .44155 L .60023 .44703 L .479 .443 0 r
F
.56881 .45555 m .55805 .45327 L .58563 .44155 L F
.49707 .59257 m .49816 .59806 L .49832 .59875 L .707 .222 0 r
F
.49744 .59201 m .49816 .59806 L .49707 .59257 L 0 0 0 r
F
.50762 .61213 m .50987 .61661 L .51547 .61779 L .865 .144 0 r
F
.50435 .61093 m .50987 .61661 L .50762 .61213 L 1 .194 0 r
F
.55359 .64475 m .53694 .65003 L .54171 .64232 L 1 1 0 r
F
.55849 .63588 m .55359 .64475 L .54171 .64232 L F
.57641 .6381 m .55359 .64475 L .55849 .63588 L .874 .951 0 r
F
.48993 .69044 m .48125 .69452 L .48916 .69141 L 0 0 0 r
F
.49726 .58599 m .49791 .59158 L .49744 .59201 L F
.49796 .58566 m .49791 .59158 L .49726 .58599 L .168 .04 0 r
F
.50319 .57293 m .5036 .57852 L .50285 .57873 L .432 .13 0 r
F
.50383 .57267 m .5036 .57852 L .50319 .57293 L .371 .11 0 r
F
.50413 .56638 m .50498 .57188 L .50443 .57233 L .054 .009 0 r
F
.50432 .56582 m .50498 .57188 L .50413 .56638 L 0 0 0 r
F
.49983 .57939 m .50012 .58501 L .49939 .58519 L .475 .142 0 r
F
.5006 .57923 m .50012 .58501 L .49983 .57939 L .51 .152 0 r
F
.58064 .62758 m .57641 .6381 L .55849 .63588 L .842 .889 0 r
F
.60679 .62888 m .57641 .6381 L .58064 .62758 L .723 .826 0 r
F
.64148 .15196 m .62948 .21375 L .6003 .19403 L .624 .666 0 r
F
.64148 .15196 m .68234 .17922 L .62948 .21375 L F
.52443 .66418 m .51513 .6675 L .52036 .66126 L .91 .808 0 r
F
.52443 .66418 m .51723 .67056 L .51513 .6675 L F
.5311 .65733 m .52443 .66418 L .52036 .66126 L 1 1 0 r
F
.38485 .53362 m .38844 .52785 L .42285 .53277 L .268 .353 0 r
F
.33608 .53124 m .38844 .52785 L .38485 .53362 L .345 .38 0 r
F
.5006 .57923 m .50087 .58485 L .50012 .58501 L .51 .152 0 r
F
.50135 .57908 m .50087 .58485 L .5006 .57923 L .527 .156 0 r
F
.50383 .57267 m .50434 .57825 L .5036 .57852 L .371 .11 0 r
F
.50443 .57233 m .50434 .57825 L .50383 .57267 L .29 .086 0 r
F
.49832 .59875 m .49965 .6041 L .50062 .60491 L .956 .274 0 r
F
.49816 .59806 m .49965 .6041 L .49832 .59875 L .914 .288 0 r
F
.49796 .58566 m .49846 .59126 L .49791 .59158 L .168 .04 0 r
F
.49867 .5854 m .49846 .59126 L .49796 .58566 L .306 .085 0 r
F
.51723 .67056 m .50973 .67339 L .51513 .6675 L .76 .533 0 r
F
.51723 .67056 m .50979 .67644 L .50973 .67339 L F
.31191 .51409 m .24089 .53339 L .2409 .50544 L .613 .703 0 r
F
.50135 .57908 m .50162 .5847 L .50087 .58485 L .527 .156 0 r
F
.5021 .57892 m .50162 .5847 L .50135 .57908 L .523 .155 0 r
F
.53888 .46148 m .5437 .4523 L .55805 .45327 L .53 .454 0 r
F
.53888 .46148 m .52852 .46236 L .5437 .4523 L F
.45238 .51106 m .44674 .52025 L .42915 .51642 L 1 .951 0 r
F
.48985 .48759 m .4785 .48749 L .48887 .48144 L 1 1 0 r
F
.48985 .48759 m .48242 .49343 L .4785 .48749 L F
.35544 .3018 m .33477 .32428 L .27074 .30265 L .735 .819 0 r
F
.46899 .50715 m .45238 .51106 L .45979 .50242 L 1 1 0 r
F
.47536 .49997 m .46899 .50715 L .45979 .50242 L F
.49744 .59201 m .49825 .59754 L .49816 .59806 L 0 0 0 r
F
.49791 .59158 m .49825 .59754 L .49744 .59201 L F
.5311 .65733 m .52036 .66126 L .52519 .65467 L 1 1 0 r
F
.53694 .65003 m .5311 .65733 L .52519 .65467 L F
.5021 .57892 m .50239 .58454 L .50162 .5847 L .523 .155 0 r
F
.50285 .57873 m .50239 .58454 L .5021 .57892 L .501 .15 0 r
F
.49844 .55276 m .50067 .55757 L .50208 .55884 L .814 .181 0 r
F
.49538 .55129 m .50067 .55757 L .49844 .55276 L .721 .11 0 r
F
.50432 .56582 m .50545 .57129 L .50498 .57188 L 0 0 0 r
F
.49867 .5854 m .49906 .59101 L .49846 .59126 L .306 .085 0 r
F
.49939 .58519 m .49906 .59101 L .49867 .5854 L .401 .117 0 r
F
.50443 .57233 m .5051 .57791 L .50434 .57825 L .29 .086 0 r
F
.50498 .57188 m .5051 .57791 L .50443 .57233 L .195 .059 0 r
F
.37 .33923 m .42879 .35112 L .41058 .35667 L .451 .473 0 r
F
.50062 .60491 m .50217 .61004 L .50435 .61093 L 1 .252 0 r
F
.49965 .6041 m .50217 .61004 L .50062 .60491 L 1 .294 0 r
F
.50285 .57873 m .50318 .58436 L .50239 .58454 L .501 .15 0 r
F
.5036 .57852 m .50318 .58436 L .50285 .57873 L .464 .141 0 r
F
.49939 .58519 m .49972 .59081 L .49906 .59101 L .401 .117 0 r
F
.50012 .58501 m .49972 .59081 L .49939 .58519 L .466 .139 0 r
F
.54519 .27792 m .53383 .24665 L .56959 .25058 L .691 .811 0 r
F
.54519 .27792 m .52002 .27683 L .53383 .24665 L F
.51547 .61779 m .51757 .62168 L .52634 .62259 L .636 .061 0 r
F
.50987 .61661 m .51757 .62168 L .51547 .61779 L .799 .127 0 r
F
.5036 .57852 m .504 .58415 L .50318 .58436 L .464 .141 0 r
F
.50434 .57825 m .504 .58415 L .5036 .57852 L .418 .128 0 r
F
.49791 .59158 m .49853 .59715 L .49825 .59754 L 0 0 0 r
F
.49846 .59126 m .49853 .59715 L .49791 .59158 L .061 .001 0 r
F
.50012 .58501 m .50041 .59064 L .49972 .59081 L .466 .139 0 r
F
.50087 .58485 m .50041 .59064 L .50012 .58501 L .511 .152 0 r
F
.47536 .49997 m .45979 .50242 L .46864 .49451 L 1 1 0 r
F
.48242 .49343 m .47536 .49997 L .46864 .49451 L F
.48242 .49343 m .46864 .49451 L .4785 .48749 L F
.49816 .59806 m .49915 .60349 L .49965 .6041 L .914 .288 0 r
F
.49874 .59987 m .49909 .60271 L .49899 .60305 L 0 0 0 r
F
.49853 .59715 m .49881 .59992 L .49874 .59987 L F
.49881 .59992 m .49909 .60271 L .49874 .59987 L F
.49825 .59754 m .49859 .59975 L .49816 .59806 L .8 .268 0 r
F
.49859 .59975 m .49915 .60349 L .49845 .59965 L F
.49859 .59975 m .49845 .59965 L .49816 .59806 L F
.50498 .57188 m .50586 .57747 L .5051 .57791 L .195 .059 0 r
F
.50545 .57129 m .50586 .57747 L .50498 .57188 L .095 .035 0 r
F
.50979 .67644 m .50438 .67894 L .50973 .67339 L .612 .448 0 r
F
.50979 .67644 m .50243 .68185 L .50438 .67894 L F
.50087 .58485 m .50113 .59049 L .50041 .59064 L .511 .152 0 r
F
.50162 .5847 m .50113 .59049 L .50087 .58485 L .537 .159 0 r
F
.50434 .57825 m .50486 .5839 L .504 .58415 L .418 .128 0 r
F
.5051 .57791 m .50486 .5839 L .50434 .57825 L .365 .113 0 r
F
.50435 .61093 m .50599 .61574 L .50987 .61661 L 1 .194 0 r
F
.50217 .61004 m .50599 .61574 L .50435 .61093 L 1 .241 0 r
F
.48755 .54549 m .49085 .54927 L .49538 .55129 L .654 .048 0 r
F
.47975 .54338 m .49085 .54927 L .48755 .54549 L .453 0 0 r
F
.49846 .59126 m .49893 .59686 L .49853 .59715 L .061 .001 0 r
F
.49906 .59101 m .49893 .59686 L .49846 .59126 L .262 .068 0 r
F
.50162 .5847 m .50189 .59034 L .50113 .59049 L .537 .159 0 r
F
.50239 .58454 m .50189 .59034 L .50162 .5847 L .543 .161 0 r
F
.46447 .53882 m .46861 .54046 L .47975 .54338 L .256 0 0 r
F
.53694 .65003 m .52519 .65467 L .5294 .64775 L 1 1 0 r
F
.54171 .64232 m .53694 .65003 L .5294 .64775 L F
.50239 .58454 m .50268 .59019 L .50189 .59034 L .543 .161 0 r
F
.50318 .58436 m .50268 .59019 L .50239 .58454 L .53 .159 0 r
F
.49906 .59101 m .49944 .59662 L .49893 .59686 L .262 .068 0 r
F
.49972 .59081 m .49944 .59662 L .49906 .59101 L .387 .112 0 r
F
.5051 .57791 m .50577 .58357 L .50486 .5839 L .365 .113 0 r
F
.50586 .57747 m .50577 .58357 L .5051 .57791 L .304 .097 0 r
F
.49965 .6041 m .50079 .60938 L .50217 .61004 L 1 .294 0 r
F
.49915 .60349 m .50079 .60938 L .49965 .6041 L 1 .321 0 r
F
.47736 .76319 m .48543 .77429 L .47126 .76764 L .068 .222 0 r
F
.47736 .76319 m .48778 .76975 L .48543 .77429 L F
.49825 .59754 m .49899 .60305 L .49915 .60349 L .8 .268 0 r
F
.49853 .59715 m .49899 .60305 L .49825 .59754 L 0 0 0 r
F
.50545 .57129 m .50664 .57687 L .50586 .57747 L .095 .035 0 r
F
.50583 .57049 m .50664 .57687 L .50545 .57129 L .007 .022 0 r
F
.50318 .58436 m .50351 .59002 L .50268 .59019 L .53 .159 0 r
F
.504 .58415 m .50351 .59002 L .50318 .58436 L .504 .153 0 r
F
.46756 .7561 m .47126 .76764 L .45791 .76025 L .208 .253 0 r
F
.46756 .7561 m .47736 .76319 L .47126 .76764 L F
.49972 .59081 m .50003 .59644 L .49944 .59662 L .387 .112 0 r
F
.50041 .59064 m .50003 .59644 L .49972 .59081 L .466 .138 0 r
F
.504 .58415 m .5044 .58983 L .50351 .59002 L .504 .153 0 r
F
.50486 .5839 m .5044 .58983 L .504 .58415 L .469 .145 0 r
F
.58652 .37931 m .57867 .40725 L .56384 .39533 L .562 .59 0 r
F
.58652 .37931 m .60704 .39422 L .57867 .40725 L F
.65651 .44654 m .71064 .41731 L .72401 .43639 L .489 .489 0 r
F
.65651 .44654 m .64529 .43488 L .71064 .41731 L F
.50041 .59064 m .50068 .59628 L .50003 .59644 L .466 .138 0 r
F
.50113 .59049 m .50068 .59628 L .50041 .59064 L .522 .154 0 r
F
.49893 .59686 m .49909 .60271 L .49853 .59715 L 0 0 0 r
F
.49538 .55129 m .49843 .55582 L .50067 .55757 L .721 .11 0 r
F
.49085 .54927 m .49843 .55582 L .49538 .55129 L .567 .015 0 r
F
.50586 .57747 m .50674 .58313 L .50577 .58357 L .304 .097 0 r
F
.50664 .57687 m .50674 .58313 L .50586 .57747 L .242 .085 0 r
F
.73493 .37739 m .68119 .42017 L .66857 .39717 L .594 .667 0 r
F
.73493 .37739 m .75026 .40832 L .68119 .42017 L F
.50113 .59049 m .50138 .59614 L .50068 .59628 L .522 .154 0 r
F
.50189 .59034 m .50138 .59614 L .50113 .59049 L .558 .164 0 r
F
.50486 .5839 m .50535 .58959 L .5044 .58983 L .469 .145 0 r
F
.50577 .58357 m .50535 .58959 L .50486 .5839 L .43 .137 0 r
F
.50913 .47245 m .50232 .46786 L .51614 .46443 L .722 .627 0 r
F
.50913 .47245 m .49926 .47643 L .50232 .46786 L F
.50987 .61661 m .51139 .621 L .51757 .62168 L .799 .127 0 r
F
.50599 .61574 m .51139 .621 L .50987 .61661 L .98 .173 0 r
F
.49915 .60349 m .5 .60889 L .50079 .60938 L 1 .321 0 r
F
.49899 .60305 m .49963 .60853 L .5 .60889 L .987 .317 0 r
F
.49899 .60305 m .49935 .60513 L .49915 .60349 L F
.49909 .60271 m .49963 .60853 L .49899 .60305 L .761 .269 0 r
F
.49935 .60545 m .49958 .60825 L .49963 .60853 L F
.49909 .60271 m .49934 .60559 L .49935 .60545 L F
.49934 .60559 m .49958 .60825 L .49935 .60545 L F
.49935 .60513 m .5 .60889 L .49936 .60483 L .987 .317 0 r
F
.49935 .60513 m .49936 .60483 L .49915 .60349 L F
.50217 .61004 m .50338 .6151 L .50599 .61574 L 1 .241 0 r
F
.50079 .60938 m .50338 .6151 L .50217 .61004 L 1 .29 0 r
F
.50189 .59034 m .50214 .596 L .50138 .59614 L .558 .164 0 r
F
.50268 .59019 m .50214 .596 L .50189 .59034 L .572 .168 0 r
F
.49893 .59686 m .49937 .60244 L .49909 .60271 L 0 0 0 r
F
.49944 .59662 m .49937 .60244 L .49893 .59686 L .228 .054 0 r
F
.33608 .53124 m .33967 .52095 L .38844 .52785 L .345 .38 0 r
F
.26781 .52794 m .33967 .52095 L .33608 .53124 L .395 .41 0 r
F
.50268 .59019 m .50295 .59587 L .50214 .596 L .572 .168 0 r
F
.50351 .59002 m .50295 .59587 L .50268 .59019 L .569 .168 0 r
F
.50583 .57049 m .50743 .57606 L .50664 .57687 L .007 .022 0 r
F
.50607 .5694 m .50743 .57606 L .50583 .57049 L 0 .025 0 r
F
.50577 .58357 m .50641 .58928 L .50535 .58959 L .43 .137 0 r
F
.50674 .58313 m .50641 .58928 L .50577 .58357 L .39 .129 0 r
F
.40476 .51104 m .39831 .52452 L .36227 .52019 L .764 .83 0 r
F
.42915 .51642 m .39831 .52452 L .40476 .51104 L .87 .86 0 r
F
.49944 .59662 m .49979 .60224 L .49937 .60244 L .228 .054 0 r
F
.50003 .59644 m .49979 .60224 L .49944 .59662 L .387 .11 0 r
F
.46003 .70153 m .46809 .70142 L .47386 .69815 L 0 0 0 r
F
.46003 .70153 m .45195 .70382 L .46809 .70142 L F
.50243 .68185 m .49546 .68682 L .49932 .68418 L F
.50243 .68185 m .49932 .68418 L .50438 .67894 L F
.50351 .59002 m .50382 .59572 L .50295 .59587 L .569 .168 0 r
F
.5044 .58983 m .50382 .59572 L .50351 .59002 L .552 .166 0 r
F
.3028 .71378 m .24642 .73431 L .23125 .71366 L .501 .539 0 r
F
.3028 .71378 m .31189 .73053 L .24642 .73431 L F
.50664 .57687 m .50781 .58256 L .50674 .58313 L .242 .085 0 r
F
.50743 .57606 m .50781 .58256 L .50664 .57687 L .19 .081 0 r
F
.42784 .73401 m .41477 .7474 L .40371 .73689 L .486 .481 0 r
F
.42784 .73401 m .43573 .74338 L .41477 .7474 L F
.55849 .63588 m .54171 .64232 L .54519 .63427 L 1 1 0 r
F
.50003 .59644 m .50032 .60207 L .49979 .60224 L .387 .11 0 r
F
.50068 .59628 m .50032 .60207 L .50003 .59644 L .479 .141 0 r
F
.3962 .72566 m .37132 .74077 L .36039 .72772 L .522 .562 0 r
F
.3962 .72566 m .40371 .73689 L .37132 .74077 L F
.54171 .64232 m .5294 .64775 L .53282 .64055 L 1 1 0 r
F
.54519 .63427 m .54171 .64232 L .53282 .64055 L 1 .998 0 r
F
.5044 .58983 m .50476 .59554 L .50382 .59572 L .552 .166 0 r
F
.50535 .58959 m .50476 .59554 L .5044 .58983 L .526 .162 0 r
F
.45238 .51106 m .42915 .51642 L .43687 .50571 L 1 .951 0 r
F
.45979 .50242 m .45238 .51106 L .43687 .50571 L 1 1 0 r
F
.50068 .59628 m .50093 .60193 L .50032 .60207 L .479 .141 0 r
F
.50138 .59614 m .50093 .60193 L .50068 .59628 L .545 .16 0 r
F
.50674 .58313 m .50759 .58888 L .50641 .58928 L .39 .129 0 r
F
.50781 .58256 m .50759 .58888 L .50674 .58313 L .353 .124 0 r
F
.50079 .60938 m .50169 .61462 L .50338 .6151 L 1 .29 0 r
F
.5 .60889 m .50169 .61462 L .50079 .60938 L 1 .341 0 r
F
.66762 .62802 m .74119 .61613 L .73461 .62907 L .306 .373 0 r
F
.50535 .58959 m .50581 .59533 L .50476 .59554 L .526 .162 0 r
F
.50641 .58928 m .50581 .59533 L .50535 .58959 L .496 .158 0 r
F
.49937 .60244 m .49958 .60825 L .49909 .60271 L 0 0 0 r
F
.50138 .59614 m .50161 .60181 L .50093 .60193 L .545 .16 0 r
F
.50214 .596 m .50161 .60181 L .50138 .59614 L .589 .171 0 r
F
.4588 .7485 m .45791 .76025 L .4459 .75215 L .324 .298 0 r
F
.4588 .7485 m .46756 .7561 L .45791 .76025 L F
.50599 .61574 m .50711 .6205 L .51139 .621 L .98 .173 0 r
F
.50338 .6151 m .50711 .6205 L .50599 .61574 L 1 .211 0 r
F
.48125 .69452 m .48383 .69566 L .48916 .69141 L 0 0 0 r
F
.48125 .69452 m .47386 .69815 L .48383 .69566 L F
.50214 .596 m .50237 .60169 L .50161 .60181 L .589 .171 0 r
F
.50295 .59587 m .50237 .60169 L .50214 .596 L .611 .177 0 r
F
.41459 .30701 m .35544 .3018 L .38338 .28194 L .807 .884 0 r
F
.43857 .29447 m .41459 .30701 L .38338 .28194 L .805 .9 0 r
F
.47975 .54338 m .48426 .54648 L .49085 .54927 L .453 0 0 r
F
.49937 .60244 m .49975 .60803 L .49958 .60825 L 0 0 0 r
F
.49979 .60224 m .49975 .60803 L .49937 .60244 L .213 .047 0 r
F
.50295 .59587 m .50319 .60157 L .50237 .60169 L .611 .177 0 r
F
.50382 .59572 m .50319 .60157 L .50295 .59587 L .617 .18 0 r
F
.50641 .58928 m .50699 .59505 L .50581 .59533 L .496 .158 0 r
F
.50759 .58888 m .50699 .59505 L .50641 .58928 L .467 .155 0 r
F
.50743 .57606 m .50902 .58178 L .50781 .58256 L .19 .081 0 r
F
.50824 .57496 m .50902 .58178 L .50743 .57606 L .155 .087 0 r
F
.50607 .5694 m .50824 .57496 L .50743 .57606 L 0 .025 0 r
F
.45155 .34798 m .48677 .36724 L .46818 .36583 L .429 .44 0 r
F
.42879 .35112 m .45155 .34798 L .46818 .36583 L .411 .425 0 r
F
.5 .60889 m .50067 .61426 L .50169 .61462 L 1 .341 0 r
F
.49963 .60853 m .50067 .61426 L .5 .60889 L 1 .371 0 r
F
.50382 .59572 m .50409 .60144 L .50319 .60157 L .617 .18 0 r
F
.50476 .59554 m .50409 .60144 L .50382 .59572 L .609 .18 0 r
F
.50781 .58256 m .50894 .58835 L .50759 .58888 L .353 .124 0 r
F
.50902 .58178 m .50894 .58835 L .50781 .58256 L .322 .124 0 r
F
.50612 .5679 m .50824 .57496 L .50607 .5694 L 0 .048 0 r
F
.49979 .60224 m .50009 .60786 L .49975 .60803 L .213 .047 0 r
F
.50032 .60207 m .50009 .60786 L .49979 .60224 L .404 .115 0 r
F
.50476 .59554 m .50509 .60129 L .50409 .60144 L .609 .18 0 r
F
.50581 .59533 m .50509 .60129 L .50476 .59554 L .593 .179 0 r
F
.52036 .66126 m .51339 .66527 L .51717 .65912 L 1 .812 0 r
F
.52036 .66126 m .51513 .6675 L .51339 .66527 L F
.52519 .65467 m .52036 .66126 L .51717 .65912 L 1 1 0 r
F
.52519 .65467 m .51717 .65912 L .52066 .65272 L F
.5294 .64775 m .52519 .65467 L .52066 .65272 L F
.50032 .60207 m .50057 .60772 L .50009 .60786 L .404 .115 0 r
F
.50093 .60193 m .50057 .60772 L .50032 .60207 L .508 .149 0 r
F
.50759 .58888 m .50836 .5947 L .50699 .59505 L .467 .155 0 r
F
.50894 .58835 m .50836 .5947 L .50759 .58888 L .442 .154 0 r
F
.42285 .53277 m .45276 .53639 L .44721 .53629 L .141 .312 0 r
F
.50338 .6151 m .50421 .62013 L .50711 .6205 L 1 .211 0 r
F
.50169 .61462 m .50421 .62013 L .50338 .6151 L 1 .252 0 r
F
.49963 .60853 m .50014 .61399 L .50067 .61426 L 1 .371 0 r
F
.49958 .60825 m .50014 .61399 L .49963 .60853 L .957 .327 0 r
F
.50093 .60193 m .50115 .6076 L .50057 .60772 L .508 .149 0 r
F
.50161 .60181 m .50115 .6076 L .50093 .60193 L .582 .168 0 r
F
.43687 .50571 m .42915 .51642 L .40476 .51104 L .923 .931 0 r
F
.50581 .59533 m .50621 .60111 L .50509 .60129 L .593 .179 0 r
F
.50699 .59505 m .50621 .60111 L .50581 .59533 L .573 .178 0 r
F
.42971 .70709 m .44644 .70577 L .45195 .70382 L .059 .299 0 r
F
.42971 .70709 m .42179 .70755 L .44644 .70577 L F
.49085 .54927 m .49504 .55341 L .49843 .55582 L .567 .015 0 r
F
.50161 .60181 m .50182 .6075 L .50115 .6076 L .582 .168 0 r
F
.50237 .60169 m .50182 .6075 L .50161 .60181 L .632 .18 0 r
F
.51513 .6675 m .50948 .67116 L .51339 .66527 L .822 .512 0 r
F
.51513 .6675 m .50973 .67339 L .50948 .67116 L F
.66762 .62802 m .67041 .62033 L .74119 .61613 L .306 .373 0 r
F
.6191 .62725 m .67041 .62033 L .66762 .62802 L .234 .356 0 r
F
.5294 .64775 m .52066 .65272 L .52369 .6461 L 1 1 0 r
F
.53282 .64055 m .5294 .64775 L .52369 .6461 L F
.50237 .60169 m .50257 .6074 L .50182 .6075 L .632 .18 0 r
F
.50319 .60157 m .50257 .6074 L .50237 .60169 L .661 .188 0 r
F
.49958 .60825 m .49997 .61378 L .50014 .61399 L .957 .327 0 r
F
.49975 .60803 m .49997 .61378 L .49958 .60825 L 0 0 0 r
F
.64772 .37542 m .62253 .41085 L .60704 .39422 L .586 .641 0 r
F
.64772 .37542 m .66857 .39717 L .62253 .41085 L F
.50699 .59505 m .50751 .60088 L .50621 .60111 L .573 .178 0 r
F
.50836 .5947 m .50751 .60088 L .50699 .59505 L .552 .179 0 r
F
.50319 .60157 m .5034 .6073 L .50257 .6074 L .661 .188 0 r
F
.50409 .60144 m .5034 .6073 L .50319 .60157 L .675 .193 0 r
F
.50902 .58178 m .51054 .58763 L .50894 .58835 L .322 .124 0 r
F
.51041 .58072 m .51054 .58763 L .50902 .58178 L .302 .133 0 r
F
.50824 .57496 m .51041 .58072 L .50902 .58178 L .155 .087 0 r
F
.50894 .58835 m .50997 .59423 L .50836 .5947 L .442 .154 0 r
F
.51054 .58763 m .50997 .59423 L .50894 .58835 L .423 .158 0 r
F
.49926 .47643 m .48777 .47273 L .50232 .46786 L .831 .839 0 r
F
.49926 .47643 m .48887 .48144 L .48777 .47273 L F
.34147 .71334 m .38158 .70799 L .38787 .71 L .203 .345 0 r
F
.34147 .71334 m .33142 .70837 L .38158 .70799 L F
.50169 .61462 m .50231 .61984 L .50421 .62013 L 1 .252 0 r
F
.50067 .61426 m .50231 .61984 L .50169 .61462 L 1 .299 0 r
F
.49975 .60803 m .50006 .61362 L .49997 .61378 L 0 0 0 r
F
.50009 .60786 m .50006 .61362 L .49975 .60803 L .237 .053 0 r
F
.50409 .60144 m .50432 .60719 L .5034 .6073 L .675 .193 0 r
F
.50509 .60129 m .50432 .60719 L .50409 .60144 L .678 .196 0 r
F
.54519 .63427 m .53282 .64055 L .53529 .63311 L 1 .998 0 r
F
.5091 .57345 m .51041 .58072 L .50824 .57496 L .144 .107 0 r
F
.50612 .5679 m .5091 .57345 L .50824 .57496 L 0 .048 0 r
F
.50509 .60129 m .50536 .60707 L .50432 .60719 L .678 .196 0 r
F
.50621 .60111 m .50536 .60707 L .50509 .60129 L .673 .198 0 r
F
.50836 .5947 m .50903 .60059 L .50751 .60088 L .552 .179 0 r
F
.50997 .59423 m .50903 .60059 L .50836 .5947 L .534 .182 0 r
F
.50009 .60786 m .50034 .61349 L .50006 .61362 L .237 .053 0 r
F
.50057 .60772 m .50034 .61349 L .50009 .60786 L .445 .128 0 r
F
.49546 .68682 m .48916 .69141 L .49477 .68913 L 0 0 0 r
F
.45979 .50242 m .43687 .50571 L .44713 .49574 L 1 1 0 r
F
.46864 .49451 m .45979 .50242 L .44713 .49574 L F
.50057 .60772 m .50078 .61338 L .50034 .61349 L .445 .128 0 r
F
.50115 .6076 m .50078 .61338 L .50057 .60772 L .558 .161 0 r
F
.50621 .60111 m .50655 .60693 L .50536 .60707 L .673 .198 0 r
F
.50751 .60088 m .50655 .60693 L .50621 .60111 L .663 .201 0 r
F
.50067 .61426 m .50113 .61963 L .50231 .61984 L 1 .299 0 r
F
.50014 .61399 m .50113 .61963 L .50067 .61426 L 1 .361 0 r
F
.53282 .64055 m .52369 .6461 L .52614 .63927 L 1 1 0 r
F
.53529 .63311 m .53282 .64055 L .52614 .63927 L 1 .928 0 r
F
.50115 .6076 m .50133 .61329 L .50078 .61338 L .558 .161 0 r
F
.50182 .6075 m .50133 .61329 L .50115 .6076 L .637 .179 0 r
F
.50973 .67339 m .50561 .67682 L .50948 .67116 L .643 .435 0 r
F
.50492 .67838 m .50438 .67894 L .50561 .67682 L F
.50438 .67894 m .49932 .68418 L .50195 .68225 L 0 0 0 r
F
.50438 .67894 m .50195 .68225 L .50561 .67682 L F
.50561 .67682 m .50195 .68225 L .50366 .68084 L F
.50561 .67682 m .50366 .68084 L .5061 .67568 L F
.50561 .67682 m .5061 .67568 L .5063 .67527 L F
.50973 .67339 m .50492 .67838 L .50561 .67682 L .643 .435 0 r
F
.50182 .6075 m .50199 .6132 L .50133 .61329 L .637 .179 0 r
F
.50257 .6074 m .50199 .6132 L .50182 .6075 L .689 .192 0 r
F
.6191 .62725 m .6201 .62331 L .67041 .62033 L .234 .356 0 r
F
.58404 .62667 m .6201 .62331 L .6191 .62725 L .127 .324 0 r
F
.50751 .60088 m .50792 .60675 L .50655 .60693 L .663 .201 0 r
F
.50903 .60059 m .50792 .60675 L .50751 .60088 L .653 .205 0 r
F
.50591 .56584 m .5091 .57345 L .50612 .5679 L 0 .089 0 r
F
.50997 .59423 m .51085 .6002 L .50903 .60059 L .534 .182 0 r
F
.51192 .59361 m .51085 .6002 L .50997 .59423 L .521 .189 0 r
F
.51054 .58763 m .51192 .59361 L .50997 .59423 L .423 .158 0 r
F
.50014 .61399 m .5005 .61946 L .50113 .61963 L 1 .361 0 r
F
.49997 .61378 m .5005 .61946 L .50014 .61399 L 1 .403 0 r
F
.51248 .58665 m .51192 .59361 L .51054 .58763 L .412 .168 0 r
F
.51041 .58072 m .51248 .58665 L .51054 .58763 L .302 .133 0 r
F
.50257 .6074 m .50273 .61313 L .50199 .6132 L .689 .192 0 r
F
.5034 .6073 m .50273 .61313 L .50257 .6074 L .723 .201 0 r
F
.52852 .46236 m .5264 .45299 L .5437 .4523 L .613 .533 0 r
F
.52852 .46236 m .51614 .46443 L .5264 .45299 L F
.5034 .6073 m .50357 .61305 L .50273 .61313 L .723 .201 0 r
F
.50432 .60719 m .50357 .61305 L .5034 .6073 L .745 .208 0 r
F
.49997 .61378 m .50025 .61933 L .5005 .61946 L 1 .403 0 r
F
.50006 .61362 m .50025 .61933 L .49997 .61378 L 0 0 0 r
F
.50432 .60719 m .50451 .61297 L .50357 .61305 L .745 .208 0 r
F
.50536 .60707 m .50451 .61297 L .50432 .60719 L .757 .214 0 r
F
.50903 .60059 m .50956 .60653 L .50792 .60675 L .653 .205 0 r
F
.51085 .6002 m .50956 .60653 L .50903 .60059 L .644 .212 0 r
F
.51206 .57926 m .51248 .58665 L .51041 .58072 L .296 .151 0 r
F
.5091 .57345 m .51206 .57926 L .51041 .58072 L .144 .107 0 r
F
.26781 .52794 m .27008 .51115 L .33967 .52095 L .395 .41 0 r
F
.45142 .7404 m .4459 .75215 L .43573 .74338 L .419 .363 0 r
F
.45142 .7404 m .4588 .7485 L .4459 .75215 L F
.50536 .60707 m .50557 .61288 L .50451 .61297 L .757 .214 0 r
F
.50655 .60693 m .50557 .61288 L .50536 .60707 L .764 .219 0 r
F
.50006 .61362 m .50028 .61922 L .50025 .61933 L 0 0 0 r
F
.50034 .61349 m .50028 .61922 L .50006 .61362 L .325 .083 0 r
F
.50655 .60693 m .5068 .61278 L .50557 .61288 L .764 .219 0 r
F
.50792 .60675 m .5068 .61278 L .50655 .60693 L .769 .226 0 r
F
.50034 .61349 m .50053 .61913 L .50028 .61922 L .325 .083 0 r
F
.50078 .61338 m .50053 .61913 L .50034 .61349 L .525 .15 0 r
F
.58404 .62667 m .58425 .62543 L .6201 .62331 L .127 .324 0 r
F
.48887 .48144 m .47323 .47907 L .48777 .47273 L .968 1 0 r
F
.48887 .48144 m .4785 .48749 L .47323 .47907 L F
.51085 .6002 m .51156 .60624 L .50956 .60653 L .644 .212 0 r
F
.51311 .59969 m .51156 .60624 L .51085 .6002 L .638 .224 0 r
F
.51192 .59361 m .51311 .59969 L .51085 .6002 L .521 .189 0 r
F
.51435 .59275 m .51311 .59969 L .51192 .59361 L .513 .203 0 r
F
.51248 .58665 m .51435 .59275 L .51192 .59361 L .412 .168 0 r
F
.50078 .61338 m .50094 .61906 L .50053 .61913 L .525 .15 0 r
F
.50133 .61329 m .50094 .61906 L .50078 .61338 L .639 .178 0 r
F
.52002 .27683 m .4949 .24777 L .53383 .24665 L .73 .857 0 r
F
.52002 .27683 m .49283 .27916 L .4949 .24777 L F
.50792 .60675 m .50823 .61266 L .5068 .61278 L .769 .226 0 r
F
.50956 .60653 m .50823 .61266 L .50792 .60675 L .772 .235 0 r
F
.53529 .63311 m .52614 .63927 L .52789 .63227 L 1 .928 0 r
F
.46864 .49451 m .44713 .49574 L .45945 .48679 L 1 1 0 r
F
.4785 .48749 m .46864 .49451 L .45945 .48679 L F
.50133 .61329 m .50147 .61899 L .50094 .61906 L .639 .178 0 r
F
.50199 .6132 m .50147 .61899 L .50133 .61329 L .712 .195 0 r
F
.50199 .6132 m .50212 .61893 L .50147 .61899 L F
.50273 .61313 m .50212 .61893 L .50199 .6132 L .761 .207 0 r
F
.56193 .36678 m .56384 .39533 L .54629 .38509 L .53 .552 0 r
F
.56193 .36678 m .58652 .37931 L .56384 .39533 L F
.50956 .60653 m .50995 .61252 L .50823 .61266 L .772 .235 0 r
F
.51156 .60624 m .50995 .61252 L .50956 .60653 L .776 .248 0 r
F
.50273 .61313 m .50286 .61887 L .50212 .61893 L .761 .207 0 r
F
.50357 .61305 m .50286 .61887 L .50273 .61313 L .797 .217 0 r
F
.52066 .65272 m .51464 .65757 L .51715 .65131 L 1 1 0 r
F
.52066 .65272 m .51717 .65912 L .51464 .65757 L F
.52369 .6461 m .52066 .65272 L .51715 .65131 L F
.52369 .6461 m .51715 .65131 L .51932 .6449 L F
.52614 .63927 m .52369 .6461 L .51932 .6449 L 1 .95 0 r
F
.51 .57138 m .51206 .57926 L .5091 .57345 L .159 .14 0 r
F
.50591 .56584 m .51 .57138 L .5091 .57345 L 0 .089 0 r
F
.51489 .58532 m .51435 .59275 L .51248 .58665 L .409 .186 0 r
F
.51206 .57926 m .51489 .58532 L .51248 .58665 L .296 .151 0 r
F
.50357 .61305 m .50369 .61882 L .50286 .61887 L .797 .217 0 r
F
.50451 .61297 m .50369 .61882 L .50357 .61305 L .824 .225 0 r
F
.5005 .61946 m .50137 .625 L .50113 .61963 L 1 .268 0 r
F
.50451 .61297 m .50464 .61877 L .50369 .61882 L .824 .225 0 r
F
.50557 .61288 m .50464 .61877 L .50451 .61297 L .847 .234 0 r
F
.4785 .48749 m .45945 .48679 L .47323 .47907 L 1 1 0 r
F
.51311 .59969 m .51405 .60586 L .51156 .60624 L .638 .224 0 r
F
.51595 .599 m .51405 .60586 L .51311 .59969 L .636 .244 0 r
F
.51435 .59275 m .51595 .599 L .51311 .59969 L .513 .203 0 r
F
.51717 .65912 m .51191 .66364 L .51464 .65757 L 1 .783 0 r
F
.51717 .65912 m .51339 .66527 L .51191 .66364 L F
.50557 .61288 m .50572 .61871 L .50464 .61877 L .847 .234 0 r
F
.5068 .61278 m .50572 .61871 L .50557 .61288 L .868 .243 0 r
F
.5005 .61946 m .50069 .62494 L .50137 .625 L 1 .268 0 r
F
.50025 .61933 m .50069 .62494 L .5005 .61946 L 1 .352 0 r
F
.51156 .60624 m .51206 .61234 L .50995 .61252 L .776 .248 0 r
F
.51405 .60586 m .51206 .61234 L .51156 .60624 L .781 .267 0 r
F
.52614 .63927 m .51932 .6449 L .52107 .63834 L 1 .95 0 r
F
.52789 .63227 m .52614 .63927 L .52107 .63834 L 1 .822 0 r
F
.5068 .61278 m .50696 .61866 L .50572 .61871 L .868 .243 0 r
F
.50823 .61266 m .50696 .61866 L .5068 .61278 L .888 .255 0 r
F
.54763 .61753 m .5472 .62597 L .53668 .6255 L 1 .755 0 r
F
.56214 .61718 m .5472 .62597 L .54763 .61753 L .903 .806 0 r
F
.50025 .61933 m .5004 .62488 L .50069 .62494 L 1 .352 0 r
F
.50028 .61922 m .5004 .62488 L .50025 .61933 L 0 0 0 r
F
.37063 .50342 m .36227 .52019 L .31191 .51409 L .687 .783 0 r
F
.40476 .51104 m .36227 .52019 L .37063 .50342 L .764 .83 0 r
F
.50823 .61266 m .50842 .6186 L .50696 .61866 L .888 .255 0 r
F
.50995 .61252 m .50842 .6186 L .50823 .61266 L .908 .27 0 r
F
.50028 .61922 m .50041 .62484 L .5004 .62488 L 0 0 0 r
F
.50053 .61913 m .50041 .62484 L .50028 .61922 L .505 .142 0 r
F
.51744 .59159 m .51595 .599 L .51435 .59275 L .512 .226 0 r
F
.51489 .58532 m .51744 .59159 L .51435 .59275 L .409 .186 0 r
F
.50053 .61913 m .50065 .62479 L .50041 .62484 L .505 .142 0 r
F
.50094 .61906 m .50065 .62479 L .50053 .61913 L .675 .183 0 r
F
.50995 .61252 m .51018 .61854 L .50842 .6186 L .908 .27 0 r
F
.51206 .61234 m .51018 .61854 L .50995 .61252 L .928 .29 0 r
F
.51405 .60586 m .5147 .6121 L .51206 .61234 L .781 .267 0 r
F
.51721 .60535 m .5147 .6121 L .51405 .60586 L .787 .295 0 r
F
.51595 .599 m .51721 .60535 L .51405 .60586 L .636 .244 0 r
F
.50094 .61906 m .50104 .62475 L .50065 .62479 L .675 .183 0 r
F
.50147 .61899 m .50104 .62475 L .50094 .61906 L .757 .202 0 r
F
.52789 .63227 m .52107 .63834 L .5223 .63168 L 1 .822 0 r
F
.50147 .61899 m .50157 .62471 L .50104 .62475 L .757 .202 0 r
F
.50212 .61893 m .50157 .62471 L .50147 .61899 L .808 .215 0 r
F
.51339 .66527 m .50909 .66954 L .51191 .66364 L .878 .491 0 r
F
.51339 .66527 m .50948 .67116 L .50909 .66954 L F
.60023 .44703 m .62569 .42464 L .64529 .43488 L .503 .484 0 r
F
.60023 .44703 m .58563 .44155 L .62569 .42464 L F
.51206 .61234 m .51233 .61846 L .51018 .61854 L .928 .29 0 r
F
.5147 .6121 m .51233 .61846 L .51206 .61234 L .948 .318 0 r
F
.51407 .57726 m .51489 .58532 L .51206 .57926 L .304 .178 0 r
F
.51 .57138 m .51407 .57726 L .51206 .57926 L .159 .14 0 r
F
.50212 .61893 m .50221 .62467 L .50157 .62471 L .808 .215 0 r
F
.50286 .61887 m .50221 .62467 L .50212 .61893 L .846 .225 0 r
F
.53693 .61779 m .53668 .6255 L .52885 .62516 L 1 .671 0 r
F
.54763 .61753 m .53668 .6255 L .53693 .61779 L 1 .755 0 r
F
.50286 .61887 m .50294 .62464 L .50221 .62467 L .846 .225 0 r
F
.50369 .61882 m .50294 .62464 L .50286 .61887 L .879 .234 0 r
F
.51962 .59805 m .51721 .60535 L .51595 .599 L .637 .275 0 r
F
.51744 .59159 m .51962 .59805 L .51595 .599 L .512 .226 0 r
F
.50369 .61882 m .50378 .62461 L .50294 .62464 L .879 .234 0 r
F
.50464 .61877 m .50378 .62461 L .50369 .61882 L .912 .245 0 r
F
.50464 .61877 m .50472 .62459 L .50378 .62461 L F
.50572 .61871 m .50472 .62459 L .50464 .61877 L .946 .256 0 r
F
.50534 .56299 m .51 .57138 L .50591 .56584 L .027 .142 0 r
F
.49995 .55797 m .50534 .56299 L .50591 .56584 L 0 .093 0 r
F
.42285 .53277 m .43022 .53069 L .45276 .53639 L .141 .312 0 r
F
.38844 .52785 m .43022 .53069 L .42285 .53277 L .259 .345 0 r
F
.47386 .69815 m .47971 .69968 L .48383 .69566 L .107 0 0 r
F
.47386 .69815 m .46809 .70142 L .47971 .69968 L F
.5147 .6121 m .51504 .61838 L .51233 .61846 L .948 .318 0 r
F
.51808 .61179 m .51504 .61838 L .5147 .6121 L .964 .357 0 r
F
.51721 .60535 m .51808 .61179 L .5147 .6121 L .787 .295 0 r
F
.50572 .61871 m .50579 .62457 L .50472 .62459 L .946 .256 0 r
F
.50696 .61866 m .50579 .62457 L .50572 .61871 L .982 .27 0 r
F
.43857 .29447 m .38338 .28194 L .41727 .26578 L .805 .9 0 r
F
.46515 .28508 m .43857 .29447 L .41727 .26578 L .79 .902 0 r
F
.55805 .45327 m .56576 .43785 L .58563 .44155 L .541 .495 0 r
F
.55805 .45327 m .5437 .4523 L .56576 .43785 L F
.47773 .34775 m .5067 .3709 L .48677 .36724 L .45 .461 0 r
F
.45155 .34798 m .47773 .34775 L .48677 .36724 L .429 .44 0 r
F
.50696 .61866 m .50703 .62456 L .50579 .62457 L .982 .27 0 r
F
.50842 .6186 m .50703 .62456 L .50696 .61866 L 1 .288 0 r
F
.48916 .69141 m .49093 .69386 L .49477 .68913 L .06 0 0 r
F
.48916 .69141 m .48383 .69566 L .49093 .69386 L F
.50842 .6186 m .50848 .62456 L .50703 .62456 L 1 .288 0 r
F
.51018 .61854 m .50848 .62456 L .50842 .6186 L 1 .311 0 r
F
.52132 .60466 m .51808 .61179 L .51721 .60535 L .791 .336 0 r
F
.51962 .59805 m .52132 .60466 L .51721 .60535 L .637 .275 0 r
F
.52898 .61799 m .52885 .62516 L .52297 .62493 L 1 .579 0 r
F
.53693 .61779 m .52885 .62516 L .52898 .61799 L 1 .671 0 r
F
.51018 .61854 m .51023 .62457 L .50848 .62456 L 1 .311 0 r
F
.51233 .61846 m .51023 .62457 L .51018 .61854 L 1 .34 0 r
F
.52107 .63834 m .51594 .64404 L .51718 .63768 L 1 .826 0 r
F
.52107 .63834 m .51932 .6449 L .51594 .64404 L F
.5223 .63168 m .52107 .63834 L .51718 .63768 L 1 .71 0 r
F
.51233 .61846 m .51237 .62461 L .51023 .62457 L 1 .34 0 r
F
.51504 .61838 m .51237 .62461 L .51233 .61846 L 1 .378 0 r
F
.5223 .63168 m .51718 .63768 L .51805 .63125 L 1 .71 0 r
F
.51932 .6449 m .51439 .6503 L .51594 .64404 L 1 .92 0 r
F
.51932 .6449 m .51715 .65131 L .51439 .6503 L F
.51795 .58348 m .51744 .59159 L .51489 .58532 L .413 .215 0 r
F
.51407 .57726 m .51795 .58348 L .51489 .58532 L .304 .178 0 r
F
.51808 .61179 m .51851 .61828 L .51504 .61838 L .964 .357 0 r
F
.52247 .61138 m .51851 .61828 L .51808 .61179 L .972 .41 0 r
F
.52132 .60466 m .52247 .61138 L .51808 .61179 L .791 .336 0 r
F
.51504 .61838 m .51506 .62467 L .51237 .62461 L 1 .378 0 r
F
.51851 .61828 m .51506 .62467 L .51504 .61838 L 1 .429 0 r
F
.52303 .61815 m .52297 .62493 L .5185 .62477 L 1 .496 0 r
F
.52898 .61799 m .52297 .62493 L .52303 .61815 L 1 .579 0 r
F
.43687 .50571 m .40476 .51104 L .41528 .49814 L .923 .931 0 r
F
.44713 .49574 m .43687 .50571 L .41528 .49814 L .951 .988 0 r
F
.51851 .61828 m .5185 .62477 L .51506 .62467 L 1 .429 0 r
F
.52303 .61815 m .5185 .62477 L .51851 .61828 L 1 .496 0 r
F
.52247 .61138 m .52303 .61815 L .51851 .61828 L .972 .41 0 r
F
.50041 .62484 m .50044 .63046 L .5004 .62488 L 1 .447 0 r
F
.51715 .65131 m .51259 .65644 L .51439 .6503 L 1 .925 0 r
F
.51715 .65131 m .51464 .65757 L .51259 .65644 L F
.50948 .67116 m .5063 .67527 L .50909 .66954 L .678 .415 0 r
F
.50615 .67603 m .50561 .67682 L .5063 .67527 L F
.5063 .67527 m .50366 .68084 L .5047 .67983 L 0 0 0 r
F
.5063 .67527 m .50536 .67794 L .5064 .67473 L F
.5063 .67527 m .5064 .67473 L .50659 .67416 L F
.50536 .67794 m .5047 .67983 L .50564 .67701 L F
.50536 .67794 m .50564 .67701 L .5064 .67473 L F
.50659 .67416 m .5047 .67983 L .50525 .6791 L F
.50659 .67416 m .50525 .6791 L .50661 .67335 L F
.50622 .67508 m .50525 .6791 L .50545 .67858 L F
.50661 .67335 m .50612 .67544 L .50622 .67508 L F
.50612 .67544 m .50525 .6791 L .50622 .67508 L F
.50948 .67116 m .50615 .67603 L .5063 .67527 L .678 .415 0 r
F
.52826 .61083 m .52303 .61815 L .52247 .61138 L .965 .479 0 r
F
.52826 .61083 m .52898 .61799 L .52303 .61815 L F
.52145 .59 m .51962 .59805 L .51744 .59159 L .514 .262 0 r
F
.51795 .58348 m .52145 .59 L .51744 .59159 L .413 .215 0 r
F
.59213 .13092 m .6003 .19403 L .56582 .17859 L .607 .649 0 r
F
.59213 .13092 m .64148 .15196 L .6003 .19403 L F
.52672 .60373 m .52247 .61138 L .52132 .60466 L .788 .393 0 r
F
.52672 .60373 m .52826 .61083 L .52247 .61138 L F
.51805 .63125 m .51416 .63721 L .51476 .63096 L 1 .609 0 r
F
.51805 .63125 m .51718 .63768 L .51416 .63721 L F
.536 .61008 m .52898 .61799 L .52826 .61083 L .935 .561 0 r
F
.536 .61008 m .53693 .61779 L .52898 .61799 L F
.52442 .59676 m .52132 .60466 L .51962 .59805 L .637 .321 0 r
F
.52145 .59 m .52442 .59676 L .51962 .59805 L .514 .262 0 r
F
.52442 .59676 m .52672 .60373 L .52132 .60466 L .637 .321 0 r
F
.49932 .68418 m .49866 .68748 L .50195 .68225 L 0 0 0 r
F
.49932 .68418 m .49477 .68913 L .49866 .68748 L F
.35482 .71385 m .31189 .73053 L .3028 .71378 L .532 .589 0 r
F
.35482 .71385 m .36039 .72772 L .31189 .73053 L F
.51718 .63768 m .51328 .64342 L .51416 .63721 L 1 .709 0 r
F
.51718 .63768 m .51594 .64404 L .51328 .64342 L F
.51464 .65757 m .51063 .66247 L .51259 .65644 L 1 .744 0 r
F
.51464 .65757 m .51191 .66364 L .51063 .66247 L F
.54644 .60905 m .53693 .61779 L .536 .61008 L .877 .643 0 r
F
.54644 .60905 m .54763 .61753 L .53693 .61779 L F
.51098 .5685 m .51407 .57726 L .51 .57138 L .194 .181 0 r
F
.50534 .56299 m .51098 .5685 L .51 .57138 L .027 .142 0 r
F
.51476 .63096 m .51177 .63688 L .51218 .63075 L 1 .526 0 r
F
.51476 .63096 m .51416 .63721 L .51177 .63688 L F
.49679 .55422 m .50534 .56299 L .49995 .55797 L 0 .166 0 r
F
.49003 .55006 m .49679 .55422 L .49995 .55797 L 0 .129 0 r
F
.45195 .70382 m .46423 .70447 L .46809 .70142 L .079 0 0 r
F
.45195 .70382 m .44644 .70577 L .46423 .70447 L F
.56064 .60765 m .54763 .61753 L .54644 .60905 L .8 .704 0 r
F
.56064 .60765 m .56214 .61718 L .54763 .61753 L F
.51594 .64404 m .51218 .64957 L .51328 .64342 L 1 .796 0 r
F
.51594 .64404 m .51439 .6503 L .51218 .64957 L F
.42261 .72414 m .40371 .73689 L .3962 .72566 L .555 .569 0 r
F
.42261 .72414 m .42784 .73401 L .40371 .73689 L F
.51218 .63075 m .50983 .63665 L .51011 .63061 L 1 .459 0 r
F
.51218 .63075 m .51177 .63688 L .50983 .63665 L F
.49283 .27916 m .45521 .2542 L .4949 .24777 L .764 .888 0 r
F
.49283 .27916 m .46515 .28508 L .45521 .2542 L F
.53393 .60245 m .52826 .61083 L .52672 .60373 L .774 .465 0 r
F
.53393 .60245 m .536 .61008 L .52826 .61083 L F
.51011 .63061 m .50824 .63649 L .50842 .63052 L 1 .406 0 r
F
.51011 .63061 m .50983 .63665 L .50824 .63649 L F
.53455 .35715 m .54629 .38509 L .5269 .37688 L .5 .517 0 r
F
.53455 .35715 m .56193 .36678 L .54629 .38509 L F
.51416 .63721 m .51115 .64298 L .51177 .63688 L 1 .609 0 r
F
.51416 .63721 m .51328 .64342 L .51115 .64298 L F
.44576 .73188 m .43573 .74338 L .42784 .73401 L .501 .446 0 r
F
.44576 .73188 m .45142 .7404 L .43573 .74338 L F
.60014 .2589 m .60638 .20967 L .64944 .22465 L .641 .749 0 r
F
.60014 .2589 m .56959 .25058 L .60638 .20967 L F
.50842 .63052 m .50689 .63639 L .507 .63047 L 1 .365 0 r
F
.50842 .63052 m .50824 .63649 L .50689 .63639 L F
.41528 .49814 m .40476 .51104 L .37063 .50342 L .797 .879 0 r
F
.50046 .63047 m .50034 .63607 L .50044 .63046 L 1 .362 0 r
F
.50046 .63047 m .5004 .63614 L .50034 .63607 L F
.50069 .63047 m .5004 .63614 L .50046 .63047 L F
.50069 .63047 m .50067 .63618 L .5004 .63614 L F
.50109 .63046 m .50067 .63618 L .50069 .63047 L 1 .29 0 r
F
.507 .63047 m .50573 .63632 L .50579 .63044 L 1 .332 0 r
F
.507 .63047 m .50689 .63639 L .50573 .63632 L F
.50109 .63046 m .50109 .6362 L .50067 .63618 L 1 .29 0 r
F
.50162 .63045 m .50109 .6362 L .50109 .63046 L 1 .269 0 r
F
.50044 .63046 m .50056 .63598 L .50071 .63044 L .19 .022 0 r
F
.50044 .63046 m .50034 .63607 L .50056 .63598 L F
.51191 .66364 m .5086 .66837 L .51063 .66247 L .932 .477 0 r
F
.51191 .66364 m .50909 .66954 L .5086 .66837 L F
.58009 .60572 m .56214 .61718 L .56064 .60765 L .719 .729 0 r
F
.58009 .60572 m .58191 .61671 L .56214 .61718 L F
.50162 .63045 m .50163 .63622 L .50109 .6362 L 1 .269 0 r
F
.50226 .63044 m .50163 .63622 L .50162 .63045 L 1 .264 0 r
F
.48208 .75989 m .48778 .76975 L .47736 .76319 L 0 .171 0 r
F
.47491 .75303 m .47736 .76319 L .46756 .7561 L .17 .211 0 r
F
.47491 .75303 m .48208 .75989 L .47736 .76319 L F
.50226 .63044 m .50226 .63622 L .50163 .63622 L 1 .264 0 r
F
.50299 .63043 m .50226 .63622 L .50226 .63044 L 1 .266 0 r
F
.50071 .63044 m .50115 .63583 L .50138 .63039 L .406 .096 0 r
F
.50071 .63044 m .50056 .63598 L .50115 .63583 L F
.50579 .63044 m .50471 .63627 L .50474 .63042 L 1 .307 0 r
F
.50579 .63044 m .50573 .63632 L .50471 .63627 L F
.50299 .63043 m .50299 .63623 L .50226 .63622 L 1 .266 0 r
F
.50381 .63042 m .50299 .63623 L .50299 .63043 L 1 .274 0 r
F
.50474 .63042 m .5038 .63625 L .50381 .63042 L 1 .288 0 r
F
.50474 .63042 m .50471 .63627 L .5038 .63625 L F
.50381 .63042 m .5038 .63625 L .50299 .63623 L 1 .274 0 r
F
.50138 .63039 m .50225 .63561 L .50259 .63031 L .464 .109 0 r
F
.50138 .63039 m .50115 .63583 L .50225 .63561 L F
.51614 .46443 m .50698 .4556 L .5264 .45299 L .681 .666 0 r
F
.51614 .46443 m .50232 .46786 L .50698 .4556 L F
.51439 .6503 m .5109 .65564 L .51218 .64957 L 1 .824 0 r
F
.51439 .6503 m .51259 .65644 L .5109 .65564 L F
.51659 .57449 m .51795 .58348 L .51407 .57726 L .323 .215 0 r
F
.51098 .5685 m .51659 .57449 L .51407 .57726 L .194 .181 0 r
F
.38787 .71 m .38158 .70799 L .41778 .70773 L .116 .319 0 r
F
.38787 .71 m .41778 .70773 L .42174 .70756 L F
.40931 .70785 m .41062 .70857 L .4077 .70844 L .703 .752 0 r
F
.38158 .70799 m .39694 .70794 L .41778 .70773 L .082 .306 0 r
F
.39694 .70794 m .40931 .70785 L .41778 .70773 L F
.40931 .70785 m .41611 .7078 L .41625 .70779 L F
.40931 .70785 m .41625 .70779 L .41778 .70773 L F
.42124 .70351 m .40931 .70785 L .39353 .70182 L .703 .752 0 r
F
.40931 .70785 m .4077 .70844 L .39875 .70794 L F
.39694 .70794 m .39555 .70776 L .39875 .70794 L .082 .306 0 r
F
.38158 .70799 m .38142 .70723 L .39694 .70794 L F
.41778 .70773 m .42816 .70836 L .44383 .70754 L .049 0 0 r
F
.42816 .70836 m .43275 .70832 L .44383 .70754 L F
.42889 .7084 m .42035 .71392 L .4208 .70857 L .807 .749 0 r
F
.43316 .70831 m .4325 .7086 L .42889 .7084 L F
.4325 .7086 m .42035 .71392 L .42889 .7084 L F
.41778 .70773 m .41788 .70779 L .42889 .7084 L .049 0 0 r
F
.42086 .70796 m .4208 .70857 L .41788 .70779 L .703 .752 0 r
F
.41788 .70779 m .41789 .70779 L .42086 .70796 L .049 0 0 r
F
.41788 .70779 m .42086 .70796 L .42889 .7084 L F
.41788 .70779 m .4208 .70857 L .40931 .70785 L .703 .752 0 r
F
.42087 .70776 m .42086 .70796 L .41788 .70779 L F
.43316 .70831 m .44058 .71393 L .42035 .71392 L .807 .749 0 r
F
.44107 .70824 m .44058 .71393 L .43316 .70831 L F
.42179 .70755 m .44383 .70754 L .44644 .70577 L .006 0 0 r
F
.44644 .70577 m .46251 .70742 L .46423 .70447 L .16 0 0 r
F
.44644 .70577 m .44383 .70754 L .46251 .70742 L F
.44383 .70754 m .4506 .70855 L .46251 .70742 L .214 0 0 r
F
.45057 .70855 m .45545 .71392 L .44058 .71393 L .91 .694 0 r
F
.4506 .70855 m .45061 .70855 L .46263 .7081 L .214 0 0 r
F
.45061 .70855 m .45587 .7085 L .46263 .7081 L F
.46382 .70829 m .46643 .71391 L .45545 .71392 L .989 .607 0 r
F
.46624 .70843 m .46612 .70851 L .46672 .70857 L .386 0 0 r
F
.46251 .70742 m .46265 .70822 L .46624 .70843 L F
.46677 .70857 m .46643 .71391 L .46396 .7086 L .989 .607 0 r
F
.46672 .70857 m .46396 .7086 L .46382 .70829 L F
.46677 .70857 m .46396 .7086 L .46672 .70857 L F
.47318 .70815 m .47459 .71389 L .46643 .71391 L 1 .517 0 r
F
.46251 .70742 m .46549 .70823 L .47584 .70734 L .386 0 0 r
F
.46549 .70823 m .46952 .70819 L .47584 .70734 L F
.47488 .70813 m .47459 .71389 L .47318 .70815 L 1 .517 0 r
F
.46672 .70857 m .46677 .70857 L .47584 .70734 L .386 0 0 r
F
.47318 .70815 m .47229 .70891 L .46677 .70857 L 1 .517 0 r
F
.47229 .70891 m .46643 .71391 L .46677 .70857 L F
.47229 .70891 m .46677 .70857 L .46677 .70857 L F
.46423 .70447 m .47584 .70734 L .47699 .70354 L .322 0 0 r
F
.47699 .70354 m .47584 .70734 L .4853 .70729 L .459 0 0 r
F
.47969 .70833 m .48071 .71387 L .47459 .71389 L 1 .44 0 r
F
.48006 .70839 m .48071 .71387 L .47969 .70833 L F
.48093 .70798 m .48071 .71387 L .48001 .70798 L F
.47594 .70806 m .47635 .70809 L .47488 .70813 L F
.4759 .70781 m .47594 .70806 L .47734 .70801 L .531 0 0 r
F
.47776 .70819 m .47459 .71389 L .47486 .70846 L 1 .44 0 r
F
.47969 .70833 m .47459 .71389 L .47776 .70819 L F
.47734 .70801 m .47729 .70816 L .47776 .70819 L .531 0 0 r
F
.47734 .70801 m .47776 .70819 L .47946 .70799 L F
.48295 .70757 m .48532 .70749 L .4853 .70729 L F
.47776 .70819 m .48455 .70756 L .48295 .70757 L F
.48455 .70756 m .48532 .70749 L .48295 .70757 L F
.48523 .70756 m .48535 .71385 L .48071 .71387 L 1 .381 0 r
F
.49395 .70745 m .49171 .71379 L .49177 .70739 L .971 .285 0 r
F
.49395 .70745 m .49393 .71376 L .49171 .71379 L F
.49177 .70739 m .48892 .71382 L .48903 .70729 L .996 .308 0 r
F
.49177 .70739 m .49171 .71379 L .48892 .71382 L F
.48607 .70286 m .4853 .70729 L .48856 .70727 L .557 .046 0 r
F
.48798 .69841 m .49245 .70239 L .4938 .6975 L .453 .005 0 r
F
.48798 .69841 m .48607 .70286 L .49245 .70239 L F
.4938 .6975 m .49245 .70239 L .49688 .70205 L .514 .06 0 r
F
.48607 .70286 m .49157 .70699 L .49245 .70239 L .557 .046 0 r
F
.49157 .70699 m .4916 .70698 L .49245 .70239 L F
.49159 .707 m .49199 .70679 L .49245 .70239 L F
.48607 .70286 m .48855 .70727 L .48907 .70722 L F
.49132 .7068 m .48907 .70722 L .49157 .70699 L F
.48607 .70286 m .48907 .70722 L .49132 .7068 L F
.49207 .70101 m .48907 .70722 L .48946 .7008 L 1 .365 0 r
F
.48907 .70722 m .48903 .70729 L .48903 .70723 L F
.48907 .70722 m .48903 .70723 L .48946 .7008 L F
.49179 .70689 m .4907 .70735 L .48903 .70729 L F
.48946 .7008 m .48903 .70723 L .48553 .70715 L 1 .408 0 r
F
.48903 .70723 m .48903 .70729 L .48856 .70727 L F
.48855 .70727 m .48856 .70727 L .4894 .70719 L .557 .046 0 r
F
.48903 .70723 m .48856 .70727 L .48553 .70715 L 1 .408 0 r
F
.48907 .70722 m .49041 .70709 L .48903 .70729 L 1 .365 0 r
F
.4894 .70719 m .48856 .70727 L .49157 .70699 L .557 .046 0 r
F
.49157 .70699 m .48856 .70727 L .49158 .70699 L F
.49207 .70101 m .49179 .70689 L .49041 .70709 L 1 .365 0 r
F
.49207 .70101 m .49041 .70709 L .48907 .70722 L F
.49179 .70689 m .49177 .70739 L .4907 .70735 L F
.49157 .70699 m .49159 .707 L .4916 .70698 L .557 .046 0 r
F
.492 .70678 m .49194 .70694 L .49194 .70681 L 1 .333 0 r
F
.49194 .70694 m .49177 .70739 L .49179 .70697 L F
.49159 .707 m .49194 .70726 L .49199 .70679 L .557 .046 0 r
F
.49245 .70239 m .49568 .70622 L .49688 .70205 L .654 .102 0 r
F
.49424 .70652 m .49396 .70742 L .49399 .70658 L 1 .308 0 r
F
.49245 .70239 m .492 .70671 L .49568 .70622 L .654 .102 0 r
F
.492 .70679 m .49395 .70745 L .49177 .70739 L 1 .333 0 r
F
.492 .70671 m .49199 .70679 L .49424 .70652 L .654 .102 0 r
F
.49199 .70679 m .49398 .70658 L .49424 .70652 L F
.492 .70671 m .49424 .70652 L .49568 .70622 L F
.49415 .70116 m .49398 .70658 L .492 .70679 L 1 .333 0 r
F
.49398 .70658 m .49395 .70745 L .492 .70679 L F
.49199 .70679 m .49197 .707 L .49398 .70658 L .654 .102 0 r
F
.49424 .70652 m .49573 .70748 L .49395 .70745 L 1 .308 0 r
F
.49568 .70622 m .4959 .70607 L .49688 .70205 L .654 .102 0 r
F
.49586 .70126 m .49575 .7064 L .49424 .70652 L 1 .308 0 r
F
.49575 .7064 m .49573 .70748 L .49424 .70652 L F
.49396 .70742 m .49395 .70742 L .49415 .70116 L F
.49582 .70639 m .49573 .70748 L .49575 .70643 L 1 .288 0 r
F
.49605 .70623 m .49602 .70635 L .49582 .70639 L F
.49602 .70635 m .49573 .70748 L .49582 .70639 L F
.49568 .70622 m .49582 .70639 L .4959 .70607 L .654 .102 0 r
F
.49583 .70635 m .49663 .70584 L .49688 .70205 L F
.49582 .70639 m .49605 .70623 L .49583 .70635 L F
.49605 .70623 m .49663 .70584 L .49583 .70635 L F
.49605 .70623 m .49722 .7075 L .49573 .70748 L 1 .288 0 r
F
.49782 .69684 m .49688 .70205 L .49988 .70181 L .561 .098 0 r
F
.49688 .70205 m .4988 .70563 L .49988 .70181 L .753 .141 0 r
F
.4988 .70563 m .49888 .70579 L .49895 .7055 L F
.4988 .70563 m .49895 .7055 L .49988 .70181 L F
.49734 .7069 m .49722 .7075 L .49722 .70701 L 1 .271 0 r
F
.49688 .70205 m .49663 .70584 L .49867 .70539 L .753 .141 0 r
F
.4938 .6975 m .49688 .70205 L .49782 .69684 L .514 .06 0 r
F
.49729 .70132 m .49612 .70596 L .49586 .70126 L 1 .288 0 r
F
.49612 .70596 m .49605 .70623 L .49604 .70597 L F
.49612 .70596 m .49604 .70597 L .49586 .70126 L F
.49757 .70584 m .49848 .7075 L .49722 .7075 L 1 .271 0 r
F
.49867 .70539 m .49694 .70584 L .4988 .70563 L .753 .141 0 r
F
.49694 .70584 m .49727 .70584 L .4988 .70563 L F
.49663 .70584 m .49663 .70593 L .49867 .70539 L F
.49663 .70593 m .49723 .70589 L .4988 .70563 L F
.49849 .70583 m .49848 .7075 L .49757 .70584 L 1 .271 0 r
F
.49734 .7069 m .49722 .70701 L .49723 .70589 L F
.49733 .70588 m .49723 .70589 L .49729 .70132 L F
.49734 .7069 m .49723 .70589 L .49733 .70588 L F
.49757 .70584 m .49734 .7069 L .49733 .70588 L F
.49723 .70589 m .49722 .7075 L .49663 .70593 L 1 .288 0 r
F
.49662 .70599 m .49662 .70602 L .49741 .70588 L .753 .141 0 r
F
.49723 .70589 m .49741 .70588 L .4988 .70563 L F
.49662 .70599 m .49741 .70588 L .49723 .70589 L F
.49663 .70593 m .49722 .7075 L .49605 .70623 L 1 .288 0 r
F
.49694 .70584 m .49663 .70593 L .49727 .70584 L .753 .141 0 r
F
.49724 .70561 m .49723 .70589 L .49663 .70593 L 1 .288 0 r
F
.49662 .70602 m .49854 .70582 L .4988 .70563 L .753 .141 0 r
F
.49878 .7058 m .49877 .70588 L .49876 .7058 L .974 .258 0 r
F
.49877 .70588 m .49848 .7075 L .49848 .70611 L F
.49988 .70181 m .49975 .70508 L .50102 .70518 L .84 .169 0 r
F
.49993 .70522 m .50054 .70748 L .49957 .7075 L .938 .247 0 r
F
.49975 .70508 m .49975 .70519 L .50031 .70521 L .84 .169 0 r
F
.49975 .70519 m .49993 .70522 L .50031 .70521 L F
.49975 .70508 m .50031 .70521 L .50102 .70518 L F
.50054 .69638 m .49988 .70181 L .50185 .70165 L .593 .123 0 r
F
.49988 .70181 m .50109 .70539 L .50185 .70165 L .84 .169 0 r
F
.50138 .70515 m .50138 .70546 L .50109 .70539 L .905 .237 0 r
F
.5017 .70483 m .50162 .70548 L .50138 .70515 L .873 .228 0 r
F
.50162 .70548 m .50139 .70746 L .50138 .70546 L F
.50162 .70548 m .50138 .70546 L .50138 .70515 L F
.5017 .70483 m .50214 .70744 L .50139 .70746 L F
.50053 .70532 m .50054 .70748 L .49993 .70522 L .938 .247 0 r
F
.50083 .70533 m .50139 .70746 L .50054 .70748 L .905 .237 0 r
F
.50138 .70546 m .50139 .70746 L .50083 .70533 L F
.50083 .70533 m .50054 .70748 L .50053 .70532 L F
.5011 .70543 m .49967 .70725 L .50172 .70726 L .84 .169 0 r
F
.50107 .70534 m .50101 .70542 L .5011 .70543 L F
.50101 .70542 m .49967 .70725 L .5011 .70543 L F
.50109 .70539 m .50177 .70483 L .50178 .70477 L F
.50111 .70526 m .50178 .70477 L .50185 .70165 L F
.50109 .70539 m .50178 .70477 L .50111 .70526 L F
.5023 .69604 m .50185 .70165 L .50306 .70154 L .604 .138 0 r
F
.50185 .70165 m .50254 .70507 L .50306 .70154 L .921 .194 0 r
F
.50235 .70537 m .50279 .70742 L .50214 .70744 L .84 .219 0 r
F
.50254 .70507 m .50256 .70514 L .50303 .7043 L .921 .194 0 r
F
.50278 .7049 m .50279 .70742 L .50235 .70537 L .84 .219 0 r
F
.50235 .70537 m .50214 .70744 L .50213 .70572 L F
.50178 .70477 m .50214 .70744 L .5017 .70483 L .873 .228 0 r
F
.50185 .70165 m .50207 .70481 L .50236 .70488 L .921 .194 0 r
F
.50185 .70165 m .50239 .70503 L .50254 .70507 L F
.50211 .70139 m .50171 .70473 L .50136 .70139 L .873 .228 0 r
F
.50171 .70473 m .5017 .70483 L .50169 .70473 L F
.50171 .70473 m .50169 .70473 L .50136 .70139 L F
.50185 .70165 m .50178 .70462 L .50207 .70481 L .921 .194 0 r
F
.50236 .70488 m .50207 .70481 L .50239 .70503 L F
.50254 .70507 m .50239 .70503 L .50256 .70514 L F
.50275 .70139 m .50239 .70503 L .50211 .70139 L .84 .219 0 r
F
.50239 .70503 m .50235 .70537 L .50233 .70501 L F
.50239 .70503 m .50233 .70501 L .50211 .70139 L F
.50212 .70451 m .50213 .70496 L .50178 .70477 L .873 .228 0 r
F
.50213 .70496 m .50214 .70744 L .50178 .70477 L F
.50254 .70507 m .50303 .7043 L .50306 .70154 L .921 .194 0 r
F
.50306 .70154 m .50344 .70501 L .50373 .70146 L 1 .222 0 r
F
.50348 .70503 m .50374 .70737 L .50333 .70739 L .74 .193 0 r
F
.50344 .70501 m .50333 .70739 L .50332 .70545 L F
.5035 .70482 m .50348 .70503 L .50344 .70501 L F
.50348 .70503 m .50333 .70739 L .50344 .70501 L F
.50304 .70449 m .50333 .70739 L .50279 .70742 L .801 .208 0 r
F
.50306 .70154 m .50303 .70403 L .50333 .70468 L 1 .222 0 r
F
.50341 .70474 m .50333 .70468 L .50343 .70492 L F
.50306 .70154 m .50333 .70468 L .50341 .70474 L F
.5033 .70138 m .50304 .70449 L .50275 .70139 L .801 .208 0 r
F
.50304 .70449 m .50297 .70534 L .50293 .70464 L F
.50297 .70534 m .50279 .70742 L .50278 .70529 L F
.50278 .7049 m .50299 .70727 L .50302 .70463 L .921 .194 0 r
F
.50256 .70514 m .50258 .70524 L .50278 .7049 L F
.50258 .70524 m .50299 .70727 L .50278 .7049 L F
.50304 .70449 m .50293 .70464 L .50302 .70448 L .801 .208 0 r
F
.50256 .70514 m .50278 .7049 L .50303 .7043 L .921 .194 0 r
F
.50278 .7049 m .50302 .70463 L .50302 .70448 L F
.50278 .7049 m .50302 .70448 L .50303 .7043 L F
.50297 .70534 m .50278 .70529 L .50278 .7049 L .801 .208 0 r
F
.50293 .70464 m .50278 .7049 L .50275 .70139 L F
.50297 .70534 m .50278 .7049 L .50293 .70464 L F
.50302 .70448 m .50293 .70464 L .50292 .70441 L F
.50304 .70449 m .50292 .70441 L .50275 .70139 L F
.5033 .70138 m .50332 .70494 L .50304 .70449 L F
.50332 .70494 m .50333 .70739 L .50304 .70449 L F
.50346 .70518 m .50299 .70727 L .5037 .70729 L 1 .222 0 r
F
.50344 .70501 m .50342 .70511 L .50346 .70518 L F
.50342 .70511 m .50299 .70727 L .50346 .70518 L F
.50343 .70492 m .50342 .705 L .50344 .70501 L F
.50342 .705 m .50299 .70727 L .50344 .70501 L F
.50303 .70403 m .50299 .70727 L .50343 .70492 L F
.5035 .70482 m .50352 .70512 L .50348 .70503 L .74 .193 0 r
F
.50352 .70512 m .50374 .70737 L .50348 .70503 L F
.5035 .70482 m .50371 .70445 L .50371 .70402 L 1 .222 0 r
F
.50344 .70501 m .50371 .70402 L .50373 .70146 L F
.50371 .70139 m .50373 .70442 L .5035 .70482 L .74 .193 0 r
F
.50373 .70442 m .50374 .70737 L .5035 .70482 L F
.50344 .70501 m .5037 .70729 L .50371 .70445 L 1 .222 0 r
F
.50344 .70501 m .50371 .70445 L .5035 .70482 L F
.50371 .70139 m .5035 .70482 L .5033 .70138 L .74 .193 0 r
F
.5035 .70482 m .50332 .70545 L .5033 .70138 L F
.50258 .70524 m .50172 .70726 L .50299 .70727 L .921 .194 0 r
F
.50257 .7052 m .50255 .70524 L .50258 .70524 L F
.50255 .70524 m .50172 .70726 L .50258 .70524 L F
.50256 .70514 m .50254 .70518 L .50257 .7052 L F
.50254 .70518 m .50172 .70726 L .50257 .7052 L F
.50239 .70503 m .50256 .70514 L .50235 .70537 L .84 .219 0 r
F
.50235 .70537 m .50213 .70572 L .50213 .70496 L F
.50233 .70501 m .50213 .70496 L .50211 .70139 L F
.50235 .70537 m .50213 .70496 L .50233 .70501 L F
.50239 .70503 m .50172 .70726 L .50256 .70514 L .921 .194 0 r
F
.50178 .70462 m .50177 .70487 L .50239 .70503 L F
.50177 .70487 m .50172 .70726 L .50239 .70503 L F
.50275 .70139 m .50278 .7049 L .50256 .70514 L .84 .219 0 r
F
.50275 .70139 m .50256 .70514 L .50239 .70503 L F
.50211 .70139 m .50212 .70451 L .5017 .70483 L .873 .228 0 r
F
.5017 .70483 m .50138 .70515 L .50136 .70139 L F
.50138 .70515 m .50172 .70726 L .50177 .70483 L .84 .169 0 r
F
.50109 .70539 m .5011 .70543 L .50138 .70515 L F
.5011 .70543 m .50172 .70726 L .50138 .70515 L F
.50136 .70139 m .50138 .70515 L .50083 .70533 L .905 .237 0 r
F
.50102 .70518 m .50092 .70533 L .50107 .70534 L .84 .169 0 r
F
.50138 .70515 m .50109 .70539 L .50083 .70533 L .905 .237 0 r
F
.50052 .70139 m .50053 .70532 L .49993 .70522 L .938 .247 0 r
F
.49975 .70519 m .49975 .70522 L .49993 .70522 L .84 .169 0 r
F
.50136 .70139 m .50083 .70533 L .50052 .70139 L .905 .237 0 r
F
.50083 .70533 m .50053 .70532 L .50052 .70139 L F
.50092 .70533 m .49967 .70725 L .50107 .70534 L .84 .169 0 r
F
.49993 .70522 m .49983 .70581 L .49975 .70522 L .938 .247 0 r
F
.49975 .70522 m .49967 .70725 L .50102 .70518 L .84 .169 0 r
F
.49975 .70522 m .49983 .70581 L .49957 .70536 L .938 .247 0 r
F
.49995 .70507 m .49993 .70522 L .49975 .70522 L F
.49983 .70581 m .49957 .7075 L .49957 .70583 L F
.49983 .70581 m .49957 .70583 L .49957 .70536 L F
.49878 .7058 m .49957 .7075 L .49848 .7075 L .974 .258 0 r
F
.49888 .70579 m .49886 .7058 L .49889 .7058 L .753 .141 0 r
F
.49888 .70579 m .49889 .7058 L .49895 .70573 L F
.49957 .70583 m .49957 .7075 L .49881 .70585 L .974 .258 0 r
F
.49889 .7058 m .49881 .70585 L .49878 .7058 L F
.49957 .70583 m .49881 .70585 L .49889 .7058 L F
.49957 .70536 m .49957 .70583 L .49889 .7058 L F
.49892 .70586 m .49967 .70725 L .49975 .70524 L .753 .141 0 r
F
.49957 .70536 m .49975 .70524 L .49975 .70522 L F
.49892 .70586 m .49975 .70524 L .49957 .70536 L F
.49889 .7058 m .49892 .70586 L .49894 .70577 L F
.49889 .7058 m .49894 .70577 L .49895 .70573 L F
.49888 .70579 m .49895 .70573 L .49988 .70181 L F
.49892 .70586 m .49975 .70522 L .49988 .70181 L F
.49958 .70138 m .49957 .70536 L .49878 .7058 L .974 .258 0 r
F
.49957 .70536 m .49889 .7058 L .49878 .7058 L F
.49889 .7058 m .49875 .70587 L .49892 .70586 L .753 .141 0 r
F
.49886 .7058 m .49875 .70587 L .49889 .7058 L F
.49892 .70586 m .49654 .70725 L .49967 .70725 L F
.49875 .70587 m .49654 .70725 L .49892 .70586 L F
.4988 .70563 m .49854 .70582 L .49888 .70579 L F
.49877 .70588 m .49848 .70611 L .49849 .70583 L .974 .258 0 r
F
.49877 .70588 m .49849 .70583 L .49876 .7058 L F
.49854 .70582 m .49654 .70725 L .49888 .70579 L .753 .141 0 r
F
.49876 .7058 m .49849 .70583 L .49851 .70136 L .974 .258 0 r
F
.49958 .70138 m .49878 .7058 L .49851 .70136 L F
.49878 .7058 m .49876 .7058 L .49851 .70136 L F
.49662 .70602 m .49654 .70725 L .49854 .70582 L .753 .141 0 r
F
.49851 .70136 m .49849 .70583 L .49757 .70584 L 1 .271 0 r
F
.49663 .70593 m .49662 .70599 L .49723 .70589 L .753 .141 0 r
F
.49729 .70132 m .49724 .70561 L .49663 .70593 L 1 .288 0 r
F
.49612 .70596 m .49663 .70593 L .49605 .70623 L F
.49729 .70132 m .49663 .70593 L .49612 .70596 L F
.49851 .70136 m .49757 .70584 L .49729 .70132 L 1 .271 0 r
F
.49757 .70584 m .49733 .70588 L .49729 .70132 L F
.49782 .69684 m .49988 .70181 L .50054 .69638 L .561 .098 0 r
F
.50052 .70139 m .49995 .70507 L .49958 .70138 L .938 .247 0 r
F
.49995 .70507 m .49957 .70536 L .49958 .70138 L F
.49605 .70623 m .49575 .70643 L .49586 .70126 L 1 .288 0 r
F
.49582 .70639 m .49194 .70726 L .49654 .70725 L .654 .102 0 r
F
.49568 .70622 m .49389 .70672 L .49582 .70639 L F
.49389 .70672 m .49194 .70726 L .49582 .70639 L F
.49197 .707 m .49194 .70726 L .49568 .70622 L F
.49586 .70126 m .49424 .70652 L .49415 .70116 L 1 .308 0 r
F
.49424 .70652 m .49399 .70658 L .49415 .70116 L F
.49396 .70742 m .49395 .70745 L .49395 .70742 L F
.49582 .70639 m .49654 .70725 L .49663 .70584 L .654 .102 0 r
F
.49415 .70116 m .492 .70678 L .49207 .70101 L 1 .333 0 r
F
.492 .70678 m .49194 .70681 L .49207 .70101 L F
.49194 .70694 m .49179 .70697 L .49207 .70101 L F
.49158 .70699 m .48856 .70727 L .49005 .70727 L .557 .046 0 r
F
.49159 .707 m .49005 .70727 L .49194 .70726 L F
.49158 .70699 m .49005 .70727 L .49159 .707 L F
.48903 .70729 m .48867 .70794 L .48686 .70749 L 1 .339 0 r
F
.48903 .70729 m .48686 .70749 L .48772 .70738 L F
.48903 .70729 m .4867 .70745 L .48856 .70727 L F
.48903 .70729 m .48892 .71382 L .48535 .71385 L F
.48856 .70727 m .4923 .71218 L .49194 .70726 L .65 .075 0 r
F
.4853 .70729 m .48578 .70762 L .48856 .70727 L F
.48867 .70794 m .48535 .71385 L .48552 .7076 L 1 .339 0 r
F
.48867 .70794 m .48552 .7076 L .48553 .70715 L F
.48578 .70762 m .4923 .71218 L .48856 .70727 L .65 .075 0 r
F
.48772 .70738 m .48686 .70749 L .4867 .70745 L 1 .339 0 r
F
.48856 .70727 m .4867 .70745 L .48553 .70715 L F
.48552 .7076 m .48573 .71175 L .48583 .70766 L .65 .075 0 r
F
.48552 .70756 m .48535 .71385 L .48523 .70756 L 1 .381 0 r
F
.48532 .70756 m .48532 .70757 L .48552 .7076 L .65 .075 0 r
F
.48532 .70757 m .48573 .71175 L .48552 .7076 L F
.48583 .70766 m .48573 .71175 L .4923 .71218 L F
.4853 .70729 m .48532 .70756 L .48583 .70766 L F
.48553 .70715 m .48552 .70756 L .48532 .70756 L 1 .381 0 r
F
.48001 .70798 m .47969 .70833 L .47776 .70819 L 1 .44 0 r
F
.48001 .70798 m .48006 .70839 L .47969 .70833 L F
.47776 .70819 m .47792 .70827 L .48532 .70749 L .531 0 0 r
F
.48523 .70756 m .48071 .71387 L .48093 .70798 L 1 .381 0 r
F
.47792 .70827 m .48573 .71175 L .48532 .70755 L .531 0 0 r
F
.47792 .70827 m .48532 .70755 L .48532 .70749 L F
.47584 .70734 m .47734 .70801 L .4853 .70729 L F
.47734 .70801 m .47946 .70799 L .4853 .70729 L F
.47699 .70354 m .4853 .70729 L .48607 .70286 L .459 0 0 r
F
.48553 .70715 m .48523 .70756 L .48097 .70694 L 1 .381 0 r
F
.48523 .70756 m .48093 .70798 L .48097 .70694 L F
.48525 .70754 m .48532 .70756 L .48523 .70756 L F
.48553 .70715 m .48532 .70756 L .48525 .70754 L F
.48001 .70798 m .47486 .70846 L .47488 .70813 L 1 .44 0 r
F
.47594 .70806 m .47634 .71118 L .47729 .70816 L .531 0 0 r
F
.47594 .70806 m .47729 .70816 L .47734 .70801 L F
.48021 .70777 m .48001 .70798 L .47635 .70809 L 1 .44 0 r
F
.48021 .70777 m .47635 .70809 L .47594 .70806 L F
.47776 .70819 m .47634 .71118 L .48573 .71175 L .531 0 0 r
F
.47729 .70816 m .47634 .71118 L .47776 .70819 L F
.47584 .70734 m .4759 .70781 L .47734 .70801 L F
.48097 .70694 m .48093 .70798 L .48001 .70798 L 1 .44 0 r
F
.48097 .70694 m .48021 .70777 L .47495 .70663 L F
.46677 .70857 m .46895 .70854 L .47592 .70797 L .386 0 0 r
F
.46895 .70854 m .47594 .70806 L .47592 .70797 L F
.46677 .70857 m .47592 .70797 L .47584 .70734 L F
.46423 .70447 m .46251 .70742 L .47584 .70734 L .322 0 0 r
F
.48021 .70777 m .47488 .70813 L .47495 .70663 L 1 .44 0 r
F
.46895 .70854 m .47599 .70846 L .47594 .70806 L .386 0 0 r
F
.46673 .70857 m .46306 .71041 L .47634 .71118 L F
.46672 .70857 m .46672 .70857 L .46673 .70857 L F
.46672 .70857 m .46306 .71041 L .46673 .70857 L F
.47495 .70663 m .47318 .70815 L .46692 .7062 L 1 .517 0 r
F
.46549 .70823 m .46672 .70857 L .46952 .70819 L .386 0 0 r
F
.47318 .70815 m .46677 .70857 L .46692 .7062 L 1 .517 0 r
F
.47495 .70663 m .47488 .70813 L .47318 .70815 L F
.46382 .70829 m .46231 .7093 L .46265 .70822 L .989 .607 0 r
F
.46265 .70822 m .46306 .71041 L .46612 .70851 L .386 0 0 r
F
.46382 .70829 m .46612 .70851 L .46624 .70843 L F
.46265 .70822 m .46612 .70851 L .46382 .70829 L F
.46692 .7062 m .46677 .70857 L .46382 .70829 L .989 .607 0 r
F
.46672 .70857 m .47634 .71118 L .47599 .70846 L .386 0 0 r
F
.46612 .70851 m .46306 .71041 L .46672 .70857 L F
.46265 .70822 m .46231 .7093 L .45587 .7085 L .989 .607 0 r
F
.46401 .70816 m .46382 .70829 L .46265 .70822 L F
.46231 .7093 m .45545 .71392 L .45583 .70893 L F
.46231 .7093 m .45583 .70893 L .45587 .7085 L F
.45061 .70855 m .45545 .71392 L .45057 .70855 L .91 .694 0 r
F
.45587 .7085 m .45583 .70893 L .45061 .70855 L F
.45583 .70893 m .45545 .71392 L .45061 .70855 L F
.45057 .70855 m .44058 .71393 L .44101 .70891 L F
.45057 .70855 m .44101 .70891 L .44107 .70824 L F
.45061 .70855 m .44403 .70825 L .45147 .70868 L .214 0 0 r
F
.44401 .70818 m .45057 .70855 L .44107 .70824 L .91 .694 0 r
F
.44383 .70754 m .44398 .70807 L .45058 .70855 L .214 0 0 r
F
.44383 .70754 m .45058 .70855 L .4506 .70855 L F
.45058 .70855 m .45057 .70855 L .44401 .70818 L .91 .694 0 r
F
.45058 .70855 m .44403 .70825 L .45061 .70855 L .214 0 0 r
F
.44398 .70807 m .44401 .70818 L .45058 .70855 L F
.44401 .70818 m .44403 .70825 L .45058 .70855 L F
.43036 .70849 m .44401 .70818 L .44398 .70809 L .049 0 0 r
F
.43266 .70832 m .44398 .70809 L .44383 .70754 L F
.43031 .70849 m .44398 .70809 L .43266 .70832 L F
.42174 .70756 m .41778 .70773 L .42179 .70755 L .116 .319 0 r
F
.42179 .70755 m .41778 .70773 L .44383 .70754 L .006 0 0 r
F
.45159 .70801 m .44401 .70818 L .44137 .70472 L .91 .694 0 r
F
.44401 .70818 m .44107 .70824 L .44109 .70801 L F
.44401 .70818 m .44109 .70801 L .44137 .70472 L F
.45159 .70801 m .45058 .70855 L .44401 .70818 L F
.4506 .70855 m .45058 .70855 L .45061 .70855 L .214 0 0 r
F
.45147 .70868 m .44434 .70934 L .46306 .71041 L F
.44403 .70825 m .44434 .70934 L .45147 .70868 L F
.45587 .7085 m .46269 .70843 L .46265 .70822 L F
.45587 .7085 m .46265 .70822 L .46263 .7081 L F
.4506 .70855 m .46263 .7081 L .46251 .70742 L F
.46692 .7062 m .46401 .70816 L .45609 .70558 L .989 .607 0 r
F
.46401 .70816 m .45587 .7085 L .45609 .70558 L F
.45609 .70558 m .45587 .7085 L .45057 .70855 L .91 .694 0 r
F
.45061 .70855 m .46306 .71041 L .46269 .70843 L .214 0 0 r
F
.45609 .70558 m .45159 .70801 L .44137 .70472 L .91 .694 0 r
F
.43031 .70849 m .44406 .70837 L .44401 .70818 L .049 0 0 r
F
.43031 .70849 m .44401 .70818 L .43036 .70849 L F
.42816 .70836 m .42889 .7084 L .43275 .70832 L F
.42889 .7084 m .43266 .70832 L .43275 .70832 L F
.43316 .70831 m .4208 .70857 L .42124 .70351 L .807 .749 0 r
F
.42889 .7084 m .41804 .70787 L .44434 .70934 L .049 0 0 r
F
.41789 .70779 m .41804 .70787 L .42889 .7084 L F
.44137 .70472 m .43316 .70831 L .42124 .70351 L .807 .749 0 r
F
.42889 .7084 m .43031 .70849 L .43266 .70832 L .049 0 0 r
F
.44137 .70472 m .44107 .70824 L .43316 .70831 L .807 .749 0 r
F
.4208 .70857 m .42035 .71392 L .41078 .70866 L .703 .752 0 r
F
.4208 .70857 m .41078 .70866 L .40931 .70785 L F
.43031 .70849 m .44434 .70934 L .44406 .70837 L .049 0 0 r
F
.39694 .70794 m .41411 .70789 L .41611 .7078 L .082 .306 0 r
F
.40931 .70785 m .39875 .70794 L .39353 .70182 L .703 .752 0 r
F
.38142 .70723 m .38139 .70708 L .39694 .70794 L .082 .306 0 r
F
.39353 .70182 m .39317 .707 L .37724 .70688 L .621 .707 0 r
F
.39317 .707 m .39313 .70763 L .38139 .70708 L F
.39317 .707 m .38139 .70708 L .37724 .70688 L F
.33142 .70837 m .35351 .70725 L .38158 .70799 L .177 .335 0 r
F
.35351 .70725 m .37652 .70711 L .38158 .70799 L F
.37652 .70711 m .38139 .70708 L .3814 .70711 L F
.37652 .70711 m .3814 .70711 L .38158 .70799 L F
.39353 .70182 m .37652 .70711 L .35517 .69944 L .621 .707 0 r
F
.37652 .70711 m .35684 .70708 L .35517 .69944 L F
.26208 .70891 m .29785 .70577 L .33142 .70837 L .242 .353 0 r
F
.30176 .6961 m .30233 .70575 L .29785 .70577 L .525 .574 0 r
F
.30176 .6961 m .29785 .70577 L .26727 .70469 L F
.35517 .69944 m .33126 .70599 L .30176 .6961 L .565 .64 0 r
F
.33126 .70599 m .33104 .70599 L .30176 .6961 L F
.2985 .70572 m .33045 .70598 L .33142 .70837 L .242 .353 0 r
F
.33142 .70837 m .33046 .70599 L .33119 .70602 L .177 .335 0 r
F
.33126 .70599 m .33114 .70602 L .33104 .70599 L .565 .64 0 r
F
.33114 .70602 m .30225 .70441 L .30176 .6961 L F
.35517 .69944 m .35499 .70698 L .33114 .70602 L F
.33046 .70599 m .3303 .7056 L .35499 .70698 L .177 .335 0 r
F
.33114 .70602 m .32651 .70729 L .30225 .70441 L .565 .64 0 r
F
.29785 .70577 m .29911 .70577 L .33142 .70837 L .242 .353 0 r
F
.32651 .70729 m .3028 .71378 L .30234 .70593 L .565 .64 0 r
F
.32651 .70729 m .30234 .70593 L .30225 .70441 L F
.30176 .6961 m .26727 .70469 L .22683 .69139 L .525 .574 0 r
F
.26208 .70891 m .25935 .70441 L .26727 .70469 L .242 .353 0 r
F
.26727 .70469 m .22905 .70256 L .22683 .69139 L .525 .574 0 r
F
.25935 .70441 m .2561 .69906 L .29785 .70577 L .242 .353 0 r
F
.26727 .70469 m .23125 .71366 L .22905 .70256 L .525 .574 0 r
F
.29349 .70615 m .26727 .70469 L .29785 .70577 L .242 .353 0 r
F
.26208 .70891 m .26727 .70469 L .29349 .70615 L F
.2985 .70572 m .2561 .69906 L .32925 .70302 L F
.29785 .70577 m .29695 .70563 L .2985 .70572 L F
.29695 .70563 m .2561 .69906 L .2985 .70572 L F
.26727 .70469 m .29785 .70577 L .26214 .70597 L .525 .574 0 r
F
.26214 .70597 m .3028 .71378 L .23125 .71366 L F
.30233 .70575 m .3028 .71378 L .26214 .70597 L F
.29785 .70577 m .2985 .70572 L .29911 .70577 L .242 .353 0 r
F
.2985 .70572 m .32925 .70302 L .33045 .70598 L F
.35335 .70726 m .33119 .70602 L .35684 .70708 L .177 .335 0 r
F
.33142 .70837 m .33119 .70602 L .35335 .70726 L F
.33046 .70599 m .35499 .70698 L .35684 .70708 L F
.33114 .70602 m .35482 .71385 L .3028 .71378 L .565 .64 0 r
F
.37652 .70711 m .3927 .71389 L .35482 .71385 L .621 .707 0 r
F
.37724 .70688 m .37772 .7071 L .37652 .70711 L F
.37772 .7071 m .3927 .71389 L .37652 .70711 L F
.38139 .70708 m .38798 .70738 L .39694 .70794 L .082 .306 0 r
F
.38137 .70697 m .39555 .70776 L .39694 .70794 L F
.39313 .70763 m .3927 .71389 L .37724 .70688 L .621 .707 0 r
F
.35351 .70725 m .35716 .70706 L .38139 .70708 L .177 .335 0 r
F
.35716 .70706 m .38113 .70584 L .38135 .70691 L F
.35716 .70706 m .38135 .70691 L .38139 .70708 L F
.35499 .70698 m .35499 .70708 L .33114 .70602 L .565 .64 0 r
F
.35499 .70708 m .35482 .71385 L .33473 .70721 L F
.35499 .70708 m .33473 .70721 L .33114 .70602 L F
.35684 .70708 m .35499 .70708 L .35499 .70698 L .621 .707 0 r
F
.35684 .70708 m .35499 .70698 L .35517 .69944 L F
.35684 .70708 m .32925 .70302 L .38113 .70584 L .177 .335 0 r
F
.3303 .7056 m .32925 .70302 L .35684 .70708 L F
.37652 .70711 m .35482 .71385 L .35499 .70708 L .621 .707 0 r
F
.38139 .70708 m .38137 .70697 L .38798 .70738 L .082 .306 0 r
F
.39875 .70794 m .3931 .70798 L .39313 .70763 L .703 .752 0 r
F
.39875 .70794 m .39313 .70763 L .39353 .70182 L F
.38137 .70697 m .38113 .70584 L .39555 .70776 L .082 .306 0 r
F
.4104 .70745 m .41663 .7078 L .40931 .70785 L .703 .752 0 r
F
.41765 .70773 m .41804 .70787 L .41778 .70773 L .082 .306 0 r
F
.41411 .70789 m .41804 .70787 L .41765 .70773 L F
.39875 .70794 m .38113 .70584 L .41804 .70787 L F
.38113 .70584 m .41842 .70801 L .41804 .70787 L .064 .297 0 r
F
.41804 .70787 m .44765 .71131 L .44434 .70934 L 0 .247 0 r
F
.44765 .71131 m .44807 .71136 L .44804 .71134 L F
.44765 .71131 m .44804 .71134 L .44434 .70934 L F
.41804 .70787 m .4228 .70826 L .44807 .71136 L F
.41842 .70801 m .4228 .70826 L .41804 .70787 L .064 .297 0 r
F
.42124 .70351 m .41663 .7078 L .4104 .70745 L .703 .752 0 r
F
.42124 .70351 m .42087 .70776 L .41663 .7078 L F
.38183 .70588 m .38694 .70392 L .4228 .70826 L .064 .297 0 r
F
.38113 .70584 m .38117 .70583 L .38183 .70588 L F
.38117 .70583 m .38694 .70392 L .38183 .70588 L F
.39555 .70776 m .38113 .70584 L .39875 .70794 L .082 .306 0 r
F
.39875 .70794 m .3927 .71389 L .3931 .70798 L .703 .752 0 r
F
.4077 .70844 m .3927 .71389 L .39875 .70794 L F
.4077 .70844 m .42035 .71392 L .3927 .71389 L F
.41062 .70857 m .42035 .71392 L .4077 .70844 L F
.48208 .75989 m .48972 .76636 L .48778 .76975 L 0 .171 0 r
F
.46515 .28508 m .41727 .26578 L .45521 .2542 L .79 .902 0 r
F
.50259 .63031 m .50407 .63529 L .50456 .63019 L .483 .104 0 r
F
.50259 .63031 m .50225 .63561 L .50407 .63529 L F
.5308 .59499 m .52672 .60373 L .52442 .59676 L .634 .383 0 r
F
.5308 .59499 m .53393 .60245 L .52672 .60373 L F
.51177 .63688 m .50941 .64267 L .50983 .63665 L 1 .527 0 r
F
.51177 .63688 m .51115 .64298 L .50941 .64267 L F
.50456 .63019 m .50686 .63484 L .50756 .63 L .479 .088 0 r
F
.50456 .63019 m .50407 .63529 L .50686 .63484 L F
.51328 .64342 m .51037 .64904 L .51115 .64298 L 1 .686 0 r
F
.51328 .64342 m .51218 .64957 L .51037 .64904 L F
.39501 .32889 m .45155 .34798 L .42879 .35112 L .457 .479 0 r
F
.37 .33923 m .39501 .32889 L .42879 .35112 L .451 .473 0 r
F
.54367 .60068 m .536 .61008 L .53393 .60245 L .743 .543 0 r
F
.54367 .60068 m .54644 .60905 L .536 .61008 L F
.50983 .63665 m .50795 .64246 L .50824 .63649 L 1 .46 0 r
F
.50983 .63665 m .50941 .64267 L .50795 .64246 L F
.50594 .35077 m .5269 .37688 L .5067 .3709 L .474 .487 0 r
F
.47773 .34775 m .50594 .35077 L .5067 .3709 L .45 .461 0 r
F
.50756 .63 m .51102 .63421 L .51199 .62974 L .458 .06 0 r
F
.50756 .63 m .50686 .63484 L .51102 .63421 L F
.6069 .60304 m .58191 .61671 L .58009 .60572 L .65 .716 0 r
F
.6069 .60304 m .60898 .61608 L .58191 .61671 L F
.52193 .58094 m .52145 .59 L .51795 .58348 L .423 .258 0 r
F
.51659 .57449 m .52193 .58094 L .51795 .58348 L .323 .215 0 r
F
.52674 .58779 m .52442 .59676 L .52145 .59 L .519 .314 0 r
F
.52674 .58779 m .5308 .59499 L .52442 .59676 L F
.52193 .58094 m .52674 .58779 L .52145 .59 L .423 .258 0 r
F
.51259 .65644 m .5095 .66162 L .5109 .65564 L 1 .712 0 r
F
.51259 .65644 m .51063 .66247 L .5095 .66162 L F
.50824 .63649 m .5067 .64231 L .50689 .63639 L 1 .407 0 r
F
.50824 .63649 m .50795 .64246 L .5067 .64231 L F
.46852 .74579 m .46756 .7561 L .4588 .7485 L .308 .251 0 r
F
.46852 .74579 m .47491 .75303 L .46756 .7561 L F
.48272 .54539 m .49679 .55422 L .49003 .55006 L 0 .209 0 r
F
.47478 .54259 m .48272 .54539 L .49003 .55006 L 0 .189 0 r
F
.50689 .63639 m .50561 .64221 L .50573 .63632 L 1 .365 0 r
F
.50689 .63639 m .5067 .64231 L .50561 .64221 L F
.51199 .62974 m .51705 .63332 L .51839 .62935 L .418 .017 0 r
F
.51199 .62974 m .51102 .63421 L .51705 .63332 L F
.51115 .64298 m .50886 .64867 L .50941 .64267 L 1 .593 0 r
F
.51115 .64298 m .51037 .64904 L .50886 .64867 L F
.50573 .63632 m .50463 .64214 L .50471 .63627 L 1 .333 0 r
F
.50573 .63632 m .50561 .64221 L .50463 .64214 L F
.50909 .66954 m .50659 .67416 L .5086 .66837 L .729 .4 0 r
F
.50909 .66954 m .5063 .67527 L .50659 .67416 L F
.50471 .63627 m .50375 .64209 L .5038 .63625 L 1 .31 0 r
F
.50471 .63627 m .50463 .64214 L .50375 .64209 L F
.51218 .64957 m .50946 .65506 L .51037 .64904 L 1 .731 0 r
F
.51218 .64957 m .5109 .65564 L .50946 .65506 L F
.5038 .63625 m .50296 .64206 L .50299 .63623 L 1 .295 0 r
F
.5038 .63625 m .50375 .64209 L .50296 .64206 L F
.50299 .63623 m .50223 .64203 L .50226 .63622 L 1 .287 0 r
F
.50299 .63623 m .50296 .64206 L .50223 .64203 L F
.50594 .35077 m .53455 .35715 L .5269 .37688 L .474 .487 0 r
F
.50226 .63622 m .50159 .642 L .50163 .63622 L 1 .289 0 r
F
.50226 .63622 m .50223 .64203 L .50159 .642 L F
.50163 .63622 m .50103 .64197 L .50109 .6362 L 1 .304 0 r
F
.50163 .63622 m .50159 .642 L .50103 .64197 L F
.50109 .6362 m .50058 .64192 L .50067 .63618 L 1 .343 0 r
F
.50109 .6362 m .50103 .64197 L .50058 .64192 L F
.50067 .63618 m .50027 .64184 L .5004 .63614 L 1 .436 0 r
F
.50067 .63618 m .50058 .64192 L .50027 .64184 L F
.50425 .55903 m .51098 .5685 L .50534 .56299 L .109 .198 0 r
F
.49679 .55422 m .50425 .55903 L .50534 .56299 L 0 .166 0 r
F
.45276 .53639 m .46118 .53715 L .47478 .54259 L 0 .255 0 r
F
.43022 .53069 m .46118 .53715 L .45276 .53639 L .153 .308 0 r
F
.5004 .63614 m .50013 .64173 L .50034 .63607 L 1 .392 0 r
F
.5004 .63614 m .50027 .64184 L .50013 .64173 L F
.50034 .63607 m .50025 .64156 L .50056 .63598 L 0 0 0 r
F
.50034 .63607 m .50013 .64173 L .50025 .64156 L F
.6441 .59931 m .60898 .61608 L .6069 .60304 L .598 .679 0 r
F
.6441 .59931 m .64618 .61522 L .60898 .61608 L F
.50941 .64267 m .50757 .64841 L .50795 .64246 L 1 .515 0 r
F
.50941 .64267 m .50886 .64867 L .50757 .64841 L F
.51839 .62935 m .52571 .63207 L .52753 .6288 L .349 0 0 r
F
.51839 .62935 m .51705 .63332 L .52571 .63207 L F
.50056 .63598 m .5007 .64132 L .50115 .63583 L .103 0 0 r
F
.50056 .63598 m .50025 .64156 L .5007 .64132 L F
.49477 .68913 m .4959 .69254 L .49866 .68748 L .147 0 0 r
F
.49477 .68913 m .49093 .69386 L .4959 .69254 L F
.51063 .66247 m .50804 .66753 L .5095 .66162 L 1 .481 0 r
F
.51063 .66247 m .5086 .66837 L .50804 .66753 L F
.50115 .63583 m .50161 .64098 L .50225 .63561 L .248 .026 0 r
F
.50115 .63583 m .5007 .64132 L .50161 .64098 L F
.50795 .64246 m .50644 .64823 L .5067 .64231 L 1 .449 0 r
F
.50795 .64246 m .50757 .64841 L .50644 .64823 L F
.46118 .53715 m .48272 .54539 L .47478 .54259 L .044 .26 0 r
F
.48383 .69566 m .48798 .69841 L .49093 .69386 L .231 0 0 r
F
.48383 .69566 m .47971 .69968 L .48798 .69841 L F
.5394 .59253 m .53393 .60245 L .5308 .59499 L .623 .455 0 r
F
.5394 .59253 m .54367 .60068 L .53393 .60245 L F
.51037 .64904 m .50822 .65464 L .50886 .64867 L 1 .644 0 r
F
.51037 .64904 m .50946 .65506 L .50822 .65464 L F
.55693 .59824 m .54644 .60905 L .54367 .60068 L .698 .609 0 r
F
.55693 .59824 m .56064 .60765 L .54644 .60905 L F
.5109 .65564 m .50847 .66102 L .50946 .65506 L 1 .686 0 r
F
.5109 .65564 m .5095 .66162 L .50847 .66102 L F
.5067 .64231 m .50543 .6481 L .50561 .64221 L 1 .397 0 r
F
.5067 .64231 m .50644 .64823 L .50543 .6481 L F
.50195 .68225 m .5013 .68628 L .50366 .68084 L 0 0 0 r
F
.50195 .68225 m .49866 .68748 L .5013 .68628 L F
.50225 .63561 m .50316 .64049 L .50407 .63529 L .301 .034 0 r
F
.50225 .63561 m .50161 .64098 L .50316 .64049 L F
.44713 .49574 m .41528 .49814 L .42946 .48626 L .951 .988 0 r
F
.45945 .48679 m .44713 .49574 L .42946 .48626 L .947 1 0 r
F
.50561 .64221 m .50451 .64801 L .50463 .64214 L 1 .358 0 r
F
.50561 .64221 m .50543 .6481 L .50451 .64801 L F
.50463 .64214 m .50367 .64795 L .50375 .64209 L 1 .33 0 r
F
.50463 .64214 m .50451 .64801 L .50367 .64795 L F
.52753 .6288 m .53802 .63031 L .54047 .62803 L .238 0 0 r
F
.52753 .6288 m .52571 .63207 L .53802 .63031 L F
.50375 .64209 m .50289 .6479 L .50296 .64206 L 1 .313 0 r
F
.50375 .64209 m .50367 .64795 L .50289 .6479 L F
.50296 .64206 m .50217 .64786 L .50223 .64203 L 1 .306 0 r
F
.50296 .64206 m .50289 .6479 L .50217 .64786 L F
.50223 .64203 m .50151 .64782 L .50159 .642 L 1 .311 0 r
F
.50223 .64203 m .50217 .64786 L .50151 .64782 L F
.50886 .64867 m .50712 .65435 L .50757 .64841 L 1 .563 0 r
F
.50886 .64867 m .50822 .65464 L .50712 .65435 L F
.50159 .642 m .50093 .64776 L .50103 .64197 L 1 .332 0 r
F
.50159 .642 m .50151 .64782 L .50093 .64776 L F
.50103 .64197 m .50043 .64769 L .50058 .64192 L 1 .381 0 r
F
.50103 .64197 m .50093 .64776 L .50043 .64769 L F
.50407 .63529 m .50559 .6398 L .50686 .63484 L .315 .023 0 r
F
.50407 .63529 m .50316 .64049 L .50559 .6398 L F
.50058 .64192 m .50005 .64758 L .50027 .64184 L 1 .464 0 r
F
.50058 .64192 m .50043 .64769 L .50005 .64758 L F
.69608 .59409 m .64618 .61522 L .6441 .59931 L .562 .635 0 r
F
.69608 .59409 m .69745 .61404 L .64618 .61522 L F
.46317 .7382 m .4588 .7485 L .45142 .7404 L .416 .31 0 r
F
.46317 .7382 m .46852 .74579 L .4588 .7485 L F
.50027 .64184 m .49982 .64742 L .50013 .64173 L 1 .441 0 r
F
.50027 .64184 m .50005 .64758 L .49982 .64742 L F
.51206 .5645 m .51659 .57449 L .51098 .5685 L .241 .226 0 r
F
.50425 .55903 m .51206 .5645 L .51098 .5685 L .109 .198 0 r
F
.35544 .3018 m .27074 .30265 L .29834 .27188 L .735 .819 0 r
F
.38338 .28194 m .35544 .3018 L .29834 .27188 L .742 .836 0 r
F
.50757 .64841 m .50613 .65415 L .50644 .64823 L 1 .49 0 r
F
.50757 .64841 m .50712 .65435 L .50613 .65415 L F
.50013 .64173 m .49982 .64742 L .49979 .6472 L .784 .316 0 r
F
.50013 .64173 m .49979 .6472 L .50025 .64156 L F
.50946 .65506 m .50752 .66058 L .50822 .65464 L 1 .651 0 r
F
.50946 .65506 m .50847 .66102 L .50752 .66058 L F
.5086 .66837 m .50661 .67335 L .50804 .66753 L .806 .395 0 r
F
.5086 .66837 m .50659 .67416 L .50661 .67335 L F
.53383 .58474 m .5308 .59499 L .52674 .58779 L .522 .379 0 r
F
.53383 .58474 m .5394 .59253 L .5308 .59499 L F
.5095 .66162 m .50743 .66692 L .50847 .66102 L 1 .516 0 r
F
.5095 .66162 m .50804 .66753 L .50743 .66692 L F
.50025 .64156 m .50005 .64689 L .5007 .64132 L 0 0 0 r
F
.50025 .64156 m .49979 .6472 L .50005 .64689 L F
.50644 .64823 m .50521 .654 L .50543 .6481 L 1 .428 0 r
F
.50644 .64823 m .50613 .65415 L .50521 .654 L F
.50686 .63484 m .50924 .63884 L .51102 .63421 L .303 0 0 r
F
.50686 .63484 m .50559 .6398 L .50924 .63884 L F
.28828 .33459 m .31046 .3138 L .37 .33923 L .487 .52 0 r
F
.50543 .6481 m .50436 .6539 L .50451 .64801 L 1 .38 0 r
F
.50543 .6481 m .50521 .654 L .50436 .6539 L F
.54047 .62803 m .55546 .62786 L .55869 .62695 L .091 0 0 r
F
.54047 .62803 m .53802 .63031 L .55546 .62786 L F
.46809 .70142 m .47699 .70354 L .47971 .69968 L .23 0 0 r
F
.46809 .70142 m .46423 .70447 L .47699 .70354 L F
.50451 .64801 m .50356 .65382 L .50367 .64795 L 1 .347 0 r
F
.50451 .64801 m .50436 .6539 L .50356 .65382 L F
.50232 .46786 m .48648 .46028 L .50698 .4556 L .756 .818 0 r
F
.50232 .46786 m .48777 .47273 L .48648 .46028 L F
.5007 .64132 m .50069 .64644 L .50161 .64098 L 0 0 0 r
F
.5007 .64132 m .50005 .64689 L .50069 .64644 L F
.50822 .65464 m .50663 .66027 L .50712 .65435 L 1 .595 0 r
F
.50822 .65464 m .50752 .66058 L .50663 .66027 L F
.38844 .52785 m .39805 .52265 L .43022 .53069 L .259 .345 0 r
F
.33967 .52095 m .39805 .52265 L .38844 .52785 L .336 .374 0 r
F
.50367 .64795 m .5028 .65376 L .50289 .6479 L 1 .328 0 r
F
.50367 .64795 m .50356 .65382 L .5028 .65376 L F
.51983 .57064 m .52193 .58094 L .51659 .57449 L .349 .263 0 r
F
.51206 .5645 m .51983 .57064 L .51659 .57449 L .241 .226 0 r
F
.50289 .6479 m .50208 .65371 L .50217 .64786 L 1 .321 0 r
F
.50289 .6479 m .5028 .65376 L .50208 .65371 L F
.52721 .57741 m .52674 .58779 L .52193 .58094 L .437 .314 0 r
F
.52721 .57741 m .53383 .58474 L .52674 .58779 L F
.50217 .64786 m .50141 .65366 L .50151 .64782 L 1 .328 0 r
F
.50217 .64786 m .50208 .65371 L .50141 .65366 L F
.61929 .35599 m .60704 .39422 L .58652 .37931 L .562 .61 0 r
F
.61929 .35599 m .64772 .37542 L .60704 .39422 L F
.50151 .64782 m .50079 .65359 L .50093 .64776 L 1 .352 0 r
F
.50151 .64782 m .50141 .65366 L .50079 .65359 L F
.50093 .64776 m .50023 .65349 L .50043 .64769 L 1 .401 0 r
F
.50093 .64776 m .50079 .65359 L .50023 .65349 L F
.57517 .59485 m .56064 .60765 L .55693 .59824 L .648 .647 0 r
F
.57517 .59485 m .58009 .60572 L .56064 .60765 L F
.51983 .57064 m .52721 .57741 L .52193 .58094 L .349 .263 0 r
F
.49208 .54899 m .50425 .55903 L .49679 .55422 L .08 .229 0 r
F
.48272 .54539 m .49208 .54899 L .49679 .55422 L 0 .209 0 r
F
.50043 .64769 m .49977 .65336 L .50005 .64758 L 1 .475 0 r
F
.50043 .64769 m .50023 .65349 L .49977 .65336 L F
.50712 .65435 m .50578 .66006 L .50613 .65415 L 1 .524 0 r
F
.50712 .65435 m .50663 .66027 L .50578 .66006 L F
.50847 .66102 m .50678 .66649 L .50752 .66058 L 1 .57 0 r
F
.50847 .66102 m .50743 .66692 L .50678 .66649 L F
.50161 .64098 m .50187 .6458 L .50316 .64049 L .046 0 0 r
F
.50161 .64098 m .50069 .64644 L .50187 .6458 L F
.32231 .49255 m .31191 .51409 L .2409 .50544 L .633 .732 0 r
F
.37063 .50342 m .31191 .51409 L .32231 .49255 L .687 .783 0 r
F
.50005 .64758 m .49941 .65318 L .49982 .64742 L 1 .489 0 r
F
.50005 .64758 m .49977 .65336 L .49941 .65318 L F
.3927 .71389 m .36039 .72772 L .35482 .71385 L .573 .637 0 r
F
.3927 .71389 m .3962 .72566 L .36039 .72772 L F
.51102 .63421 m .51459 .63748 L .51705 .63332 L .264 0 0 r
F
.51102 .63421 m .50924 .63884 L .51459 .63748 L F
.50804 .66753 m .50641 .67277 L .50743 .66692 L .903 .398 0 r
F
.50804 .66753 m .50661 .67335 L .50641 .67277 L F
.50613 .65415 m .50497 .6599 L .50521 .654 L 1 .454 0 r
F
.50613 .65415 m .50578 .66006 L .50497 .6599 L F
.55113 .58912 m .54367 .60068 L .5394 .59253 L .603 .522 0 r
F
.55113 .58912 m .55693 .59824 L .54367 .60068 L F
.76934 .58671 m .69745 .61404 L .69608 .59409 L .537 .595 0 r
F
.76934 .58671 m .76834 .61242 L .69745 .61404 L F
.50366 .68084 m .50301 .68541 L .5047 .67983 L 0 0 0 r
F
.50366 .68084 m .5013 .68628 L .50301 .68541 L F
.49982 .64742 m .49922 .65291 L .49979 .6472 L .971 .369 0 r
F
.49982 .64742 m .49941 .65318 L .49922 .65291 L F
.49866 .68748 m .49932 .6916 L .5013 .68628 L .202 0 0 r
F
.49866 .68748 m .4959 .69254 L .49932 .6916 L F
.50521 .654 m .50419 .65979 L .50436 .6539 L 1 .398 0 r
F
.50521 .654 m .50497 .6599 L .50419 .65979 L F
.45945 .48679 m .42946 .48626 L .44665 .47579 L .947 1 0 r
F
.47323 .47907 m .45945 .48679 L .44665 .47579 L .907 1 0 r
F
.50436 .6539 m .50342 .65971 L .50356 .65382 L 1 .36 0 r
F
.50436 .6539 m .50419 .65979 L .50342 .65971 L F
.50752 .66058 m .50611 .66618 L .50663 .66027 L 1 .588 0 r
F
.50752 .66058 m .50678 .66649 L .50611 .66618 L F
.49979 .6472 m .49922 .65291 L .49923 .65253 L .732 .312 0 r
F
.49979 .6472 m .49923 .65253 L .50005 .64689 L F
.50316 .64049 m .50378 .64491 L .50559 .6398 L .089 0 0 r
F
.50316 .64049 m .50187 .6458 L .50378 .64491 L F
.50356 .65382 m .50269 .65965 L .5028 .65376 L 1 .338 0 r
F
.50356 .65382 m .50342 .65971 L .50269 .65965 L F
.44208 .72302 m .42784 .73401 L .42261 .72414 L .592 .54 0 r
F
.44208 .72302 m .44576 .73188 L .42784 .73401 L F
.5028 .65376 m .50197 .65959 L .50208 .65371 L 1 .331 0 r
F
.5028 .65376 m .50269 .65965 L .50197 .65959 L F
.49093 .69386 m .4938 .6975 L .4959 .69254 L .322 0 0 r
F
.49093 .69386 m .48798 .69841 L .4938 .6975 L F
.50208 .65371 m .50128 .65952 L .50141 .65366 L 1 .338 0 r
F
.50208 .65371 m .50197 .65959 L .50128 .65952 L F
.55869 .62695 m .58012 .62441 L .58425 .62543 L 0 0 0 r
F
.55869 .62695 m .55546 .62786 L .58012 .62441 L F
.50141 .65366 m .50062 .65945 L .50079 .65359 L 1 .363 0 r
F
.50141 .65366 m .50128 .65952 L .50062 .65945 L F
.31046 .3138 m .39501 .32889 L .37 .33923 L .486 .519 0 r
F
.50079 .65359 m .5 .65934 L .50023 .65349 L 1 .409 0 r
F
.50079 .65359 m .50062 .65945 L .5 .65934 L F
.50663 .66027 m .50542 .66596 L .50578 .66006 L 1 .545 0 r
F
.50663 .66027 m .50611 .66618 L .50542 .66596 L F
.50005 .64689 m .49954 .652 L .50069 .64644 L 0 0 0 r
F
.50005 .64689 m .49923 .65253 L .49954 .652 L F
.53734 .1176 m .56582 .17859 L .52801 .16827 L .592 .635 0 r
F
.53734 .1176 m .59213 .13092 L .56582 .17859 L F
.50743 .66692 m .50606 .67236 L .50678 .66649 L 1 .424 0 r
F
.50743 .66692 m .50641 .67277 L .50606 .67236 L F
.50023 .65349 m .49943 .65919 L .49977 .65336 L 1 .474 0 r
F
.50023 .65349 m .5 .65934 L .49943 .65919 L F
.48777 .47273 m .466 .46705 L .48648 .46028 L .837 .94 0 r
F
.48777 .47273 m .47323 .47907 L .466 .46705 L F
.45909 .73032 m .45142 .7404 L .44576 .73188 L .512 .386 0 r
F
.45909 .73032 m .46317 .7382 L .45142 .7404 L F
.51705 .63332 m .52232 .63559 L .52571 .63207 L .193 0 0 r
F
.51705 .63332 m .51459 .63748 L .52232 .63559 L F
.50578 .66006 m .50471 .66581 L .50497 .6599 L 1 .474 0 r
F
.50578 .66006 m .50542 .66596 L .50471 .66581 L F
.49977 .65336 m .49894 .65899 L .49941 .65318 L 1 .517 0 r
F
.49977 .65336 m .49943 .65919 L .49894 .65899 L F
.50661 .67335 m .50545 .67858 L .50641 .67277 L 0 0 0 r
F
.50497 .6599 m .504 .6657 L .50419 .65979 L 1 .411 0 r
F
.50497 .6599 m .50471 .66581 L .504 .6657 L F
.50559 .6398 m .50672 .64366 L .50924 .63884 L .089 0 0 r
F
.50559 .6398 m .50378 .64491 L .50672 .64366 L F
.49941 .65318 m .49854 .65869 L .49922 .65291 L 1 .451 0 r
F
.49941 .65318 m .49894 .65899 L .49854 .65869 L F
.5437 .4523 m .54148 .43648 L .56576 .43785 L .596 .574 0 r
F
.5437 .4523 m .5264 .45299 L .54148 .43648 L F
.47323 .47907 m .44665 .47579 L .466 .46705 L .907 1 0 r
F
.50069 .64644 m .50025 .65126 L .50187 .6458 L 0 0 0 r
F
.50069 .64644 m .49954 .652 L .50025 .65126 L F
.50419 .65979 m .50328 .66561 L .50342 .65971 L 1 .367 0 r
F
.50419 .65979 m .504 .6657 L .50328 .66561 L F
.50678 .66649 m .5056 .67207 L .50611 .66618 L 1 .52 0 r
F
.50678 .66649 m .50606 .67236 L .5056 .67207 L F
.5047 .67983 m .50405 .68479 L .50525 .6791 L 0 0 0 r
F
.5047 .67983 m .50301 .68541 L .50405 .68479 L F
.50342 .65971 m .50256 .66555 L .50269 .65965 L 1 .343 0 r
F
.50342 .65971 m .50328 .66561 L .50256 .66555 L F
.50269 .65965 m .50185 .66549 L .50197 .65959 L 1 .335 0 r
F
.50269 .65965 m .50256 .66555 L .50185 .66549 L F
.49887 .65491 m .49877 .6553 L .49923 .65253 L .95 .376 0 r
F
.49922 .65291 m .49854 .65869 L .49828 .65828 L F
.49922 .65291 m .49887 .65491 L .49923 .65253 L F
.49923 .65253 m .49828 .65828 L .49821 .65769 L .823 .356 0 r
F
.49923 .65253 m .49821 .65769 L .49954 .652 L F
.49954 .652 m .49854 .65625 L .49839 .65687 L .694 .335 0 r
F
.49854 .65625 m .49821 .65769 L .49833 .65716 L F
.49839 .65687 m .49611 .66144 L .49839 .65681 L .881 .413 0 r
F
.49887 .65491 m .49828 .65828 L .49877 .6553 L .95 .376 0 r
F
.50025 .65126 m .49858 .65631 L .49893 .65571 L 0 0 0 r
F
.49858 .65631 m .49839 .65687 L .49893 .65571 L F
.49854 .65625 m .49839 .65689 L .49839 .65687 L .694 .335 0 r
F
.49954 .652 m .49839 .65687 L .50025 .65126 L F
.50025 .65126 m .49893 .65571 L .50153 .65021 L 0 0 0 r
F
.50153 .65021 m .49912 .65532 L .49997 .6541 L F
.49912 .65532 m .49893 .65571 L .49997 .6541 L F
.50153 .65021 m .49997 .6541 L .50359 .64874 L F
.50359 .64874 m .50016 .65383 L .5017 .65184 L F
.50016 .65383 m .49997 .6541 L .5017 .65184 L F
.50359 .64874 m .5017 .65184 L .50674 .64669 L F
.5017 .65184 m .49678 .65409 L .50388 .64905 L .763 .466 0 r
F
.5017 .65184 m .50388 .64905 L .50442 .64867 L F
.49997 .6541 m .49623 .6574 L .50117 .65238 L .802 .448 0 r
F
.49997 .6541 m .50117 .65238 L .5017 .65184 L F
.49893 .65571 m .49604 .65976 L .49943 .65487 L .839 .429 0 r
F
.49893 .65571 m .49943 .65487 L .49997 .6541 L F
.49839 .65687 m .49839 .65681 L .49893 .65571 L .881 .413 0 r
F
.49839 .65689 m .49833 .65716 L .49839 .65687 L .694 .335 0 r
F
.50197 .65959 m .50113 .66542 L .50128 .65952 L 1 .342 0 r
F
.50197 .65959 m .50185 .66549 L .50113 .66542 L F
.54348 .58048 m .5394 .59253 L .53383 .58474 L .521 .445 0 r
F
.54348 .58048 m .55113 .58912 L .5394 .59253 L F
.50244 .55347 m .51206 .5645 L .50425 .55903 L .191 .249 0 r
F
.49208 .54899 m .50244 .55347 L .50425 .55903 L .08 .229 0 r
F
.50128 .65952 m .50043 .66534 L .50062 .65945 L 1 .365 0 r
F
.50128 .65952 m .50113 .66542 L .50043 .66534 L F
.50611 .66618 m .50506 .67186 L .50542 .66596 L 1 .548 0 r
F
.50611 .66618 m .5056 .67207 L .50506 .67186 L F
.5013 .68628 m .5016 .69092 L .50301 .68541 L .223 0 0 r
F
.5013 .68628 m .49932 .6916 L .5016 .69092 L F
.47971 .69968 m .48607 .70286 L .48798 .69841 L .361 0 0 r
F
.47971 .69968 m .47699 .70354 L .48607 .70286 L F
.50062 .65945 m .49974 .66523 L .5 .65934 L 1 .406 0 r
F
.50062 .65945 m .50043 .66534 L .49974 .66523 L F
.50641 .67277 m .50538 .67821 L .50606 .67236 L .838 .361 0 r
F
.50641 .67277 m .50545 .67858 L .50538 .67821 L F
.47213 .53883 m .49208 .54899 L .48272 .54539 L .111 .268 0 r
F
.46118 .53715 m .47213 .53883 L .48272 .54539 L .044 .26 0 r
F
.60046 .5901 m .58009 .60572 L .57517 .59485 L .604 .652 0 r
F
.60046 .5901 m .6069 .60304 L .58009 .60572 L F
.5 .65934 m .49907 .66507 L .49943 .65919 L 1 .465 0 r
F
.5 .65934 m .49974 .66523 L .49907 .66507 L F
.48577 .75745 m .48972 .76636 L .48208 .75989 L 0 .116 0 r
F
.48053 .75075 m .48208 .75989 L .47491 .75303 L .136 .168 0 r
F
.48053 .75075 m .48577 .75745 L .48208 .75989 L F
.50542 .66596 m .50446 .67172 L .50471 .66581 L 1 .486 0 r
F
.50542 .66596 m .50506 .67186 L .50446 .67172 L F
.50187 .6458 m .50153 .65021 L .50378 .64491 L 0 0 0 r
F
.50187 .6458 m .50025 .65126 L .50153 .65021 L F
.49943 .65919 m .49842 .66486 L .49894 .65899 L 1 .522 0 r
F
.49943 .65919 m .49907 .66507 L .49842 .66486 L F
.47586 .74379 m .47491 .75303 L .46852 .74579 L .293 .208 0 r
F
.47586 .74379 m .48053 .75075 L .47491 .75303 L F
.41528 .49814 m .37063 .50342 L .38483 .48736 L .797 .879 0 r
F
.42946 .48626 m .41528 .49814 L .38483 .48736 L .812 .914 0 r
F
.50471 .66581 m .50382 .67161 L .504 .6657 L 1 .415 0 r
F
.50471 .66581 m .50446 .67172 L .50382 .67161 L F
.48577 .75745 m .49136 .76386 L .48972 .76636 L 0 .116 0 r
F
.4959 .69254 m .49782 .69684 L .49932 .6916 L .379 .004 0 r
F
.4959 .69254 m .4938 .6975 L .49782 .69684 L F
.504 .6657 m .50314 .67153 L .50328 .66561 L 1 .367 0 r
F
.504 .6657 m .50382 .67161 L .50314 .67153 L F
.49894 .65899 m .49781 .66455 L .49854 .65869 L 1 .532 0 r
F
.49894 .65899 m .49842 .66486 L .49781 .66455 L F
.58425 .62543 m .61506 .61955 L .6201 .62331 L .188 .346 0 r
F
.58425 .62543 m .58012 .62441 L .61506 .61955 L F
.50525 .6791 m .50459 .68435 L .50545 .67858 L 0 0 0 r
F
.50525 .6791 m .50405 .68479 L .50459 .68435 L F
.50924 .63884 m .5111 .64192 L .51459 .63748 L .054 0 0 r
F
.50924 .63884 m .50672 .64366 L .5111 .64192 L F
.50606 .67236 m .50512 .67795 L .5056 .67207 L 1 .409 0 r
F
.50606 .67236 m .50538 .67821 L .50512 .67795 L F
.52571 .63207 m .53337 .63293 L .53802 .63031 L .085 0 0 r
F
.52571 .63207 m .52232 .63559 L .53337 .63293 L F
.50328 .66561 m .50244 .67147 L .50256 .66555 L 1 .341 0 r
F
.50328 .66561 m .50314 .67153 L .50244 .67147 L F
.70728 .34778 m .66857 .39717 L .64772 .37542 L .578 .644 0 r
F
.70728 .34778 m .73493 .37739 L .66857 .39717 L F
.50256 .66555 m .50172 .67141 L .50185 .66549 L 1 .332 0 r
F
.50256 .66555 m .50244 .67147 L .50172 .67141 L F
.50185 .66549 m .50099 .67134 L .50113 .66542 L 1 .338 0 r
F
.50185 .66549 m .50172 .67141 L .50099 .67134 L F
.50113 .66542 m .50024 .67126 L .50043 .66534 L 1 .359 0 r
F
.50113 .66542 m .50099 .67134 L .50024 .67126 L F
.49854 .65869 m .49725 .66411 L .49828 .65828 L 1 .474 0 r
F
.49854 .65869 m .49781 .66455 L .49725 .66411 L F
.56729 .58435 m .55693 .59824 L .55113 .58912 L .58 .569 0 r
F
.56729 .58435 m .57517 .59485 L .55693 .59824 L F
.5056 .67207 m .50472 .67776 L .50506 .67186 L 1 .525 0 r
F
.5056 .67207 m .50512 .67795 L .50472 .67776 L F
.50043 .66534 m .49947 .67115 L .49974 .66523 L 1 .395 0 r
F
.50043 .66534 m .50024 .67126 L .49947 .67115 L F
.53432 .57247 m .53383 .58474 L .52721 .57741 L .449 .377 0 r
F
.53432 .57247 m .54348 .58048 L .53383 .58474 L F
.50301 .68541 m .50305 .69043 L .50405 .68479 L .208 0 0 r
F
.50301 .68541 m .5016 .69092 L .50305 .69043 L F
.51329 .55889 m .51983 .57064 L .51206 .5645 L .291 .277 0 r
F
.50244 .55347 m .51329 .55889 L .51206 .5645 L .191 .249 0 r
F
.49974 .66523 m .49869 .671 L .49907 .66507 L 1 .447 0 r
F
.49974 .66523 m .49947 .67115 L .49869 .671 L F
.42035 .71392 m .3962 .72566 L .3927 .71389 L .628 .661 0 r
F
.42035 .71392 m .42261 .72414 L .3962 .72566 L F
.47197 .73659 m .46852 .74579 L .46317 .7382 L .412 .257 0 r
F
.47197 .73659 m .47586 .74379 L .46852 .74579 L F
.50506 .67186 m .50422 .67763 L .50446 .67172 L 1 .487 0 r
F
.50506 .67186 m .50472 .67776 L .50422 .67763 L F
.50545 .67858 m .50459 .68435 L .50478 .68403 L 0 0 0 r
F
.50545 .67858 m .50478 .68403 L .50538 .67821 L F
.49907 .66507 m .49789 .67079 L .49842 .66486 L 1 .507 0 r
F
.49907 .66507 m .49869 .671 L .49789 .67079 L F
.50378 .64491 m .50359 .64874 L .50672 .64366 L 0 0 0 r
F
.50378 .64491 m .50153 .65021 L .50359 .64874 L F
.43022 .53069 m .44168 .52949 L .46118 .53715 L .153 .308 0 r
F
.39805 .52265 m .44168 .52949 L .43022 .53069 L .262 .341 0 r
F
.50446 .67172 m .50364 .67754 L .50382 .67161 L 1 .409 0 r
F
.50446 .67172 m .50422 .67763 L .50364 .67754 L F
.49828 .65828 m .49676 .6635 L .49821 .65769 L 1 .417 0 r
F
.49828 .65828 m .49725 .66411 L .49676 .6635 L F
.50382 .67161 m .50301 .67747 L .50314 .67153 L 1 .358 0 r
F
.50382 .67161 m .50364 .67754 L .50301 .67747 L F
.44168 .52949 m .47213 .53883 L .46118 .53715 L .181 .307 0 r
F
.49842 .66486 m .49706 .67048 L .49781 .66455 L 1 .556 0 r
F
.49842 .66486 m .49789 .67079 L .49706 .67048 L F
.50314 .67153 m .50233 .67741 L .50244 .67147 L 1 .332 0 r
F
.50314 .67153 m .50301 .67747 L .50233 .67741 L F
.52409 .56524 m .52721 .57741 L .51983 .57064 L .376 .32 0 r
F
.52409 .56524 m .53432 .57247 L .52721 .57741 L F
.38483 .48736 m .37063 .50342 L .32231 .49255 L .707 .815 0 r
F
.51329 .55889 m .52409 .56524 L .51983 .57064 L .291 .277 0 r
F
.50538 .67821 m .5047 .68381 L .50512 .67795 L .874 .354 0 r
F
.50538 .67821 m .50478 .68403 L .5047 .68381 L F
.50244 .67147 m .5016 .67736 L .50172 .67141 L 1 .324 0 r
F
.50244 .67147 m .50233 .67741 L .5016 .67736 L F
.49932 .6916 m .50054 .69638 L .5016 .69092 L .407 .042 0 r
F
.49932 .6916 m .49782 .69684 L .50054 .69638 L F
.50172 .67141 m .50085 .6773 L .50099 .67134 L 1 .329 0 r
F
.50172 .67141 m .5016 .67736 L .50085 .6773 L F
.45647 .7222 m .44576 .73188 L .44208 .72302 L .625 .477 0 r
F
.45647 .7222 m .45909 .73032 L .44576 .73188 L F
.50099 .67134 m .50005 .67722 L .50024 .67126 L 1 .347 0 r
F
.50099 .67134 m .50085 .6773 L .50005 .67722 L F
.50405 .68479 m .50389 .69009 L .50459 .68435 L .142 0 0 r
F
.50405 .68479 m .50305 .69043 L .50389 .69009 L F
.49781 .66455 m .49619 .67005 L .49725 .66411 L 1 .575 0 r
F
.49781 .66455 m .49706 .67048 L .49619 .67005 L F
.50024 .67126 m .49921 .67712 L .49947 .67115 L 1 .378 0 r
F
.50024 .67126 m .50005 .67722 L .49921 .67712 L F
.50512 .67795 m .50443 .68366 L .50472 .67776 L 1 .479 0 r
F
.50512 .67795 m .5047 .68381 L .50443 .68366 L F
.49947 .67115 m .49832 .67698 L .49869 .671 L 1 .423 0 r
F
.49947 .67115 m .49921 .67712 L .49832 .67698 L F
.49821 .65769 m .49637 .66264 L .49839 .65687 L .931 .404 0 r
F
.49821 .65769 m .49676 .6635 L .49637 .66264 L F
.51459 .63748 m .51749 .63947 L .52232 .63559 L 0 0 0 r
F
.51459 .63748 m .5111 .64192 L .51749 .63947 L F
.42692 .32189 m .47773 .34775 L .45155 .34798 L .467 .491 0 r
F
.39501 .32889 m .42692 .32189 L .45155 .34798 L .457 .479 0 r
F
.50472 .67776 m .50402 .68355 L .50422 .67763 L 1 .478 0 r
F
.50472 .67776 m .50443 .68366 L .50402 .68355 L F
.49869 .671 m .49736 .67678 L .49789 .67079 L F
.49869 .671 m .49832 .67698 L .49736 .67678 L F
.50422 .67763 m .5035 .68347 L .50364 .67754 L 1 .391 0 r
F
.50422 .67763 m .50402 .68355 L .5035 .68347 L F
.50459 .68435 m .50428 .68985 L .50478 .68403 L 0 0 0 r
F
.50459 .68435 m .50389 .69009 L .50428 .68985 L F
.46902 .72917 m .46317 .7382 L .45909 .73032 L .518 .322 0 r
F
.46902 .72917 m .47197 .73659 L .46317 .7382 L F
.49725 .66411 m .49527 .66944 L .49676 .6635 L 1 .564 0 r
F
.49725 .66411 m .49619 .67005 L .49527 .66944 L F
.50364 .67754 m .5029 .68342 L .50301 .67747 L 1 .34 0 r
F
.50364 .67754 m .5035 .68347 L .5029 .68342 L F
.49789 .67079 m .49631 .67649 L .49706 .67048 L 1 .539 0 r
F
.49789 .67079 m .49736 .67678 L .49631 .67649 L F
.50301 .67747 m .50223 .68337 L .50233 .67741 L 1 .316 0 r
F
.50301 .67747 m .5029 .68342 L .50223 .68337 L F
.53802 .63031 m .54914 .6292 L .55546 .62786 L 0 0 0 r
F
.53802 .63031 m .53337 .63293 L .54914 .6292 L F
.5016 .69092 m .5023 .69604 L .50305 .69043 L .412 .063 0 r
F
.5016 .69092 m .50054 .69638 L .5023 .69604 L F
.50233 .67741 m .5015 .68333 L .5016 .67736 L 1 .309 0 r
F
.50233 .67741 m .50223 .68337 L .5015 .68333 L F
.64529 .43488 m .68482 .39979 L .71064 .41731 L .516 .521 0 r
F
.64529 .43488 m .62569 .42464 L .68482 .39979 L F
.58563 .44155 m .59818 .41679 L .62569 .42464 L .544 .534 0 r
F
.58563 .44155 m .56576 .43785 L .59818 .41679 L F
.5016 .67736 m .50072 .68328 L .50085 .6773 L 1 .315 0 r
F
.5016 .67736 m .5015 .68333 L .50072 .68328 L F
.50672 .64366 m .50674 .64669 L .5111 .64192 L 0 0 0 r
F
.50672 .64366 m .50359 .64874 L .50674 .64669 L F
.50085 .6773 m .49988 .68322 L .50005 .67722 L 1 .331 0 r
F
.50085 .6773 m .50072 .68328 L .49988 .68322 L F
.50478 .68403 m .50428 .68985 L .50436 .68968 L 0 0 0 r
F
.50478 .68403 m .50436 .68968 L .5047 .68381 L F
.50005 .67722 m .49897 .68313 L .49921 .67712 L 1 .357 0 r
F
.50005 .67722 m .49988 .68322 L .49897 .68313 L F
.6201 .62331 m .66478 .61266 L .67041 .62033 L .275 .37 0 r
F
.6201 .62331 m .61506 .61955 L .66478 .61266 L F
.49706 .67048 m .49514 .67608 L .49619 .67005 L 1 .596 0 r
F
.49706 .67048 m .49631 .67649 L .49514 .67608 L F
.63587 .58342 m .6069 .60304 L .60046 .5901 L .569 .634 0 r
F
.63587 .58342 m .6441 .59931 L .6069 .60304 L F
.49921 .67712 m .49798 .683 L .49832 .67698 L 1 .394 0 r
F
.49921 .67712 m .49897 .68313 L .49798 .683 L F
.49839 .65687 m .49637 .66264 L .49611 .66144 L .881 .413 0 r
F
.48514 .5416 m .50244 .55347 L .49208 .54899 L .187 .279 0 r
F
.47213 .53883 m .48514 .5416 L .49208 .54899 L .111 .268 0 r
F
.5047 .68381 m .50419 .68956 L .50443 .68366 L 1 .421 0 r
F
.5047 .68381 m .50436 .68968 L .50419 .68956 L F
.49676 .6635 m .49428 .66859 L .49637 .66264 L 1 .548 0 r
F
.49676 .6635 m .49527 .66944 L .49428 .66859 L F
.49832 .67698 m .49687 .68282 L .49736 .67678 L 1 .442 0 r
F
.49832 .67698 m .49798 .683 L .49687 .68282 L F
.50305 .69043 m .50337 .69581 L .50389 .69009 L .389 .069 0 r
F
.50305 .69043 m .5023 .69604 L .50337 .69581 L F
.44058 .71393 m .42261 .72414 L .42035 .71392 L .695 .642 0 r
F
.44058 .71393 m .44208 .72302 L .42261 .72414 L F
.50443 .68366 m .50386 .68948 L .50402 .68355 L 1 .453 0 r
F
.50443 .68366 m .50419 .68956 L .50386 .68948 L F
.55677 .5745 m .55113 .58912 L .54348 .58048 L .517 .497 0 r
F
.55677 .5745 m .56729 .58435 L .55113 .58912 L F
.50402 .68355 m .50338 .68943 L .5035 .68347 L 1 .357 0 r
F
.50402 .68355 m .50386 .68948 L .50338 .68943 L F
.49619 .67005 m .4938 .67551 L .49527 .66944 L 1 .647 0 r
F
.49619 .67005 m .49514 .67608 L .4938 .67551 L F
.49736 .67678 m .49562 .68257 L .49631 .67649 L 1 .499 0 r
F
.49736 .67678 m .49687 .68282 L .49562 .68257 L F
.5035 .68347 m .50281 .68939 L .5029 .68342 L 1 .312 0 r
F
.5035 .68347 m .50338 .68943 L .50281 .68939 L F
.5029 .68342 m .50215 .68936 L .50223 .68337 L 1 .295 0 r
F
.5029 .68342 m .50281 .68939 L .50215 .68936 L F
.50223 .68337 m .50142 .68933 L .5015 .68333 L 1 .291 0 r
F
.50223 .68337 m .50215 .68936 L .50142 .68933 L F
.50389 .69009 m .50393 .69565 L .50428 .68985 L .311 .05 0 r
F
.50389 .69009 m .50337 .69581 L .50393 .69565 L F
.5015 .68333 m .50062 .68929 L .50072 .68328 L 1 .297 0 r
F
.5015 .68333 m .50142 .68933 L .50062 .68929 L F
.50072 .68328 m .49974 .68924 L .49988 .68322 L 1 .311 0 r
F
.50072 .68328 m .50062 .68929 L .49974 .68924 L F
.48485 .74908 m .48577 .75745 L .48053 .75075 L .113 .128 0 r
F
.48144 .74232 m .48053 .75075 L .47586 .74379 L .282 .173 0 r
F
.48144 .74232 m .48485 .74908 L .48053 .75075 L F
.49631 .67649 m .49416 .6822 L .49514 .67608 L 1 .562 0 r
F
.49631 .67649 m .49562 .68257 L .49416 .6822 L F
.49988 .68322 m .49877 .68917 L .49897 .68313 L 1 .333 0 r
F
.49988 .68322 m .49974 .68924 L .49877 .68917 L F
.58458 .33993 m .58652 .37931 L .56193 .36678 L .538 .58 0 r
F
.58458 .33993 m .61929 .35599 L .58652 .37931 L F
.48868 .75565 m .49136 .76386 L .48577 .75745 L 0 .066 0 r
F
.48485 .74908 m .48868 .75565 L .48577 .75745 L .113 .128 0 r
F
.49897 .68313 m .49768 .68907 L .49798 .683 L 1 .363 0 r
F
.49897 .68313 m .49877 .68917 L .49768 .68907 L F
.50428 .68985 m .50412 .69554 L .50436 .68968 L .008 0 0 r
F
.50428 .68985 m .50393 .69565 L .50412 .69554 L F
.33967 .52095 m .35183 .51119 L .39805 .52265 L .336 .374 0 r
F
.27008 .51115 m .35183 .51119 L .33967 .52095 L .387 .405 0 r
F
.46715 .72159 m .45909 .73032 L .45647 .7222 L .649 .403 0 r
F
.46715 .72159 m .46902 .72917 L .45909 .73032 L F
.49798 .683 m .49644 .68892 L .49687 .68282 L 1 .402 0 r
F
.49798 .683 m .49768 .68907 L .49644 .68892 L F
.47861 .7354 m .47586 .74379 L .47197 .73659 L .407 .215 0 r
F
.47861 .7354 m .48144 .74232 L .47586 .74379 L F
.56959 .25058 m .55495 .20112 L .60638 .20967 L .668 .785 0 r
F
.56959 .25058 m .53383 .24665 L .55495 .20112 L F
.49527 .66944 m .49223 .6747 L .49428 .66859 L 1 .699 0 r
F
.49527 .66944 m .4938 .67551 L .49223 .6747 L F
.50436 .68968 m .50403 .69547 L .50419 .68956 L 1 .378 0 r
F
.50436 .68968 m .50412 .69554 L .50403 .69547 L F
.49637 .66264 m .4932 .66739 L .49611 .66144 L 1 .547 0 r
F
.49637 .66264 m .49428 .66859 L .4932 .66739 L F
.52232 .63559 m .52671 .63603 L .53337 .63293 L 0 0 0 r
F
.52232 .63559 m .51749 .63947 L .52671 .63603 L F
.50054 .69638 m .50185 .70165 L .5023 .69604 L .593 .123 0 r
F
.49514 .67608 m .49242 .68169 L .4938 .67551 L 1 .634 0 r
F
.49514 .67608 m .49416 .6822 L .49242 .68169 L F
.49687 .68282 m .495 .68871 L .49562 .68257 L 1 .45 0 r
F
.49687 .68282 m .49644 .68892 L .495 .68871 L F
.50419 .68956 m .50375 .69542 L .50386 .68948 L 1 .393 0 r
F
.50419 .68956 m .50403 .69547 L .50375 .69542 L F
.5264 .45299 m .51402 .43786 L .54148 .43648 L .645 .674 0 r
F
.5264 .45299 m .50698 .4556 L .51402 .43786 L F
.49893 .65571 m .49611 .66144 L .49604 .65976 L .839 .429 0 r
F
.48868 .75565 m .49277 .76201 L .49136 .76386 L 0 .066 0 r
F
.5898 .57764 m .57517 .59485 L .56729 .58435 L .556 .588 0 r
F
.5898 .57764 m .60046 .5901 L .57517 .59485 L F
.50386 .68948 m .50332 .69539 L .50338 .68943 L 1 .306 0 r
F
.50386 .68948 m .50375 .69542 L .50332 .69539 L F
.50338 .68943 m .50276 .69538 L .50281 .68939 L 1 .278 0 r
F
.50338 .68943 m .50332 .69539 L .50276 .69538 L F
.50281 .68939 m .50211 .69536 L .50215 .68936 L 1 .269 0 r
F
.50281 .68939 m .50276 .69538 L .50211 .69536 L F
.50215 .68936 m .50137 .69535 L .50142 .68933 L 1 .27 0 r
F
.50215 .68936 m .50211 .69536 L .50137 .69535 L F
.49562 .68257 m .49329 .68841 L .49416 .6822 L 1 .507 0 r
F
.49562 .68257 m .495 .68871 L .49329 .68841 L F
.50142 .68933 m .50055 .69533 L .50062 .68929 L 1 .277 0 r
F
.50142 .68933 m .50137 .69535 L .50055 .69533 L F
.50062 .68929 m .49963 .6953 L .49974 .68924 L 1 .29 0 r
F
.50062 .68929 m .50055 .69533 L .49963 .6953 L F
.5023 .69604 m .50306 .70154 L .50337 .69581 L .604 .138 0 r
F
.5111 .64192 m .51143 .64381 L .51749 .63947 L 0 0 0 r
F
.5111 .64192 m .50688 .64653 L .51143 .64381 L F
.51749 .63947 m .51143 .64381 L .51829 .63976 L F
.51143 .64381 m .50852 .6442 L .51786 .63995 L .55 .431 0 r
F
.51143 .64381 m .51786 .63995 L .51829 .63976 L F
.50688 .64653 m .50674 .64669 L .51143 .64381 L 0 0 0 r
F
.49974 .68924 m .49861 .69525 L .49877 .68917 L 1 .308 0 r
F
.49974 .68924 m .49963 .6953 L .49861 .69525 L F
.47646 .72832 m .47197 .73659 L .46902 .72917 L .52 .268 0 r
F
.47646 .72832 m .47861 .7354 L .47197 .73659 L F
.42946 .48626 m .38483 .48736 L .40442 .47265 L .812 .914 0 r
F
.44665 .47579 m .42946 .48626 L .40442 .47265 L .808 .926 0 r
F
.45545 .71392 m .44208 .72302 L .44058 .71393 L .76 .58 0 r
F
.45545 .71392 m .45647 .7222 L .44208 .72302 L F
.49877 .68917 m .49744 .69518 L .49768 .68907 L 1 .332 0 r
F
.49877 .68917 m .49861 .69525 L .49744 .69518 L F
.49768 .68907 m .4961 .69507 L .49644 .68892 L 1 .362 0 r
F
.49768 .68907 m .49744 .69518 L .4961 .69507 L F
.50337 .69581 m .50373 .70146 L .50393 .69565 L .584 .143 0 r
F
.50337 .69581 m .50306 .70154 L .50373 .70146 L F
.4938 .67551 m .4903 .68096 L .49223 .6747 L 1 .717 0 r
F
.4938 .67551 m .49242 .68169 L .4903 .68096 L F
.49416 .6822 m .4912 .68797 L .49242 .68169 L 1 .575 0 r
F
.49416 .6822 m .49329 .68841 L .4912 .68797 L F
.49644 .68892 m .49451 .69491 L .495 .68871 L 1 .4 0 r
F
.49644 .68892 m .4961 .69507 L .49451 .69491 L F
.49428 .66859 m .49033 .67357 L .4932 .66739 L 1 .76 0 r
F
.49428 .66859 m .49223 .6747 L .49033 .67357 L F
.50393 .69565 m .50399 .70142 L .50412 .69554 L .481 .122 0 r
F
.50393 .69565 m .50373 .70146 L .50399 .70142 L F
.49959 .54563 m .51329 .55889 L .50244 .55347 L .264 .298 0 r
F
.48514 .5416 m .49959 .54563 L .50244 .55347 L .187 .279 0 r
F
.54408 .56552 m .54348 .58048 L .53432 .57247 L .459 .431 0 r
F
.54408 .56552 m .55677 .5745 L .54348 .58048 L F
.55546 .62786 m .57163 .62393 L .58012 .62441 L .17 .337 0 r
F
.55546 .62786 m .54914 .6292 L .57163 .62393 L F
.50412 .69554 m .50396 .7014 L .50403 .69547 L 1 .374 0 r
F
.50412 .69554 m .50399 .70142 L .50396 .7014 L F
.495 .68871 m .49258 .69468 L .49329 .68841 L 1 .446 0 r
F
.495 .68871 m .49451 .69491 L .49258 .69468 L F
.50403 .69547 m .50371 .70139 L .50375 .69542 L 1 .274 0 r
F
.50403 .69547 m .50396 .7014 L .50371 .70139 L F
.50375 .69542 m .5033 .70138 L .50332 .69539 L .997 .246 0 r
F
.50375 .69542 m .50371 .70139 L .5033 .70138 L F
.50332 .69539 m .50275 .70139 L .50276 .69538 L .959 .241 0 r
F
.50332 .69539 m .5033 .70138 L .50275 .70139 L F
.50276 .69538 m .50211 .70139 L .50211 .69536 L .956 .243 0 r
F
.50276 .69538 m .50275 .70139 L .50211 .70139 L F
.50211 .69536 m .50136 .70139 L .50137 .69535 L .969 .248 0 r
F
.50211 .69536 m .50211 .70139 L .50136 .70139 L F
.50137 .69535 m .50052 .70139 L .50055 .69533 L .995 .257 0 r
F
.50137 .69535 m .50136 .70139 L .50052 .70139 L F
.50055 .69533 m .49958 .70138 L .49963 .6953 L 1 .268 0 r
F
.50055 .69533 m .50052 .70139 L .49958 .70138 L F
.49611 .66144 m .49198 .66572 L .49604 .65976 L 1 .569 0 r
F
.49611 .66144 m .4932 .66739 L .49198 .66572 L F
.49963 .6953 m .49851 .70136 L .49861 .69525 L 1 .282 0 r
F
.49963 .6953 m .49958 .70138 L .49851 .70136 L F
.47511 .72114 m .46902 .72917 L .46715 .72159 L .66 .337 0 r
F
.47511 .72114 m .47646 .72832 L .46902 .72917 L F
.38338 .28194 m .29834 .27188 L .33719 .24458 L .742 .836 0 r
F
.41727 .26578 m .38338 .28194 L .33719 .24458 L .741 .846 0 r
F
.49861 .69525 m .49729 .70132 L .49744 .69518 L 1 .301 0 r
F
.49861 .69525 m .49851 .70136 L .49729 .70132 L F
.49242 .68169 m .48859 .68736 L .4903 .68096 L 1 .657 0 r
F
.49242 .68169 m .4912 .68797 L .48859 .68736 L F
.32231 .49255 m .2409 .50544 L .25291 .47685 L .633 .732 0 r
F
.49329 .68841 m .4902 .69435 L .4912 .68797 L 1 .502 0 r
F
.49329 .68841 m .49258 .69468 L .4902 .69435 L F
.49744 .69518 m .49586 .70126 L .4961 .69507 L 1 .324 0 r
F
.49744 .69518 m .49729 .70132 L .49586 .70126 L F
.46643 .71391 m .45647 .7222 L .45545 .71392 L .808 .498 0 r
F
.46643 .71391 m .46715 .72159 L .45647 .7222 L F
.4961 .69507 m .49415 .70116 L .49451 .69491 L 1 .352 0 r
F
.4961 .69507 m .49586 .70126 L .49415 .70116 L F
.49223 .6747 m .48764 .67994 L .49033 .67357 L 1 .816 0 r
F
.49223 .6747 m .4903 .68096 L .48764 .67994 L F
.67041 .62033 m .73613 .6028 L .74119 .61613 L .333 .383 0 r
F
.67041 .62033 m .66478 .61266 L .73613 .6028 L F
.49451 .69491 m .49207 .70101 L .49258 .69468 L 1 .387 0 r
F
.49451 .69491 m .49415 .70116 L .49207 .70101 L F
.45682 .52953 m .48514 .5416 L .47213 .53883 L .222 .31 0 r
F
.44168 .52949 m .45682 .52953 L .47213 .53883 L .181 .307 0 r
F
.48572 .74124 m .48485 .74908 L .48144 .74232 L .28 .147 0 r
F
.48365 .73452 m .48144 .74232 L .47861 .7354 L .406 .187 0 r
F
.48365 .73452 m .48572 .74124 L .48144 .74232 L F
.48821 .74785 m .48868 .75565 L .48485 .74908 L .107 .097 0 r
F
.48572 .74124 m .48821 .74785 L .48485 .74908 L .28 .147 0 r
F
.49997 .6541 m .49604 .65976 L .49623 .6574 L .802 .448 0 r
F
.4912 .68797 m .48719 .69388 L .48859 .68736 L 1 .572 0 r
F
.4912 .68797 m .4902 .69435 L .48719 .69388 L F
.49258 .69468 m .48946 .7008 L .4902 .69435 L 1 .431 0 r
F
.49258 .69468 m .49207 .70101 L .48946 .7008 L F
.50399 .70142 m .50398 .70734 L .50397 .70474 L 0 0 0 r
F
.50373 .70146 m .50387 .70475 L .50399 .70142 L 1 .278 0 r
F
.50379 .70591 m .50398 .70734 L .50374 .70737 L .608 .164 0 r
F
.50387 .70475 m .50389 .70524 L .50398 .70318 L 1 .278 0 r
F
.50389 .70524 m .50397 .70474 L .50398 .70318 L F
.50387 .70475 m .50398 .70318 L .50399 .70142 L F
.50397 .70474 m .50398 .70734 L .50379 .70591 L .608 .164 0 r
F
.50379 .70591 m .50374 .70737 L .50374 .70674 L F
.50389 .70524 m .5037 .70729 L .50399 .70732 L 1 .278 0 r
F
.50373 .70146 m .50384 .7047 L .50387 .70475 L F
.50396 .7014 m .50384 .7047 L .50371 .70139 L .608 .164 0 r
F
.50384 .7047 m .50379 .70591 L .50377 .7046 L F
.50373 .70146 m .50371 .70352 L .50384 .7047 L 1 .278 0 r
F
.50384 .7047 m .50377 .7046 L .50371 .70139 L .608 .164 0 r
F
.50387 .70475 m .50384 .7047 L .50389 .70524 L 1 .278 0 r
F
.50384 .7047 m .50389 .70524 L .50379 .70591 L .608 .164 0 r
F
.50379 .70591 m .50374 .70674 L .50373 .70454 L F
.50371 .70352 m .50371 .70452 L .50384 .7047 L 1 .278 0 r
F
.50377 .7046 m .50373 .70454 L .50371 .70139 L .608 .164 0 r
F
.50379 .70591 m .50373 .70454 L .50377 .7046 L F
.50384 .7047 m .5037 .70729 L .50389 .70524 L 1 .278 0 r
F
.50371 .70452 m .5037 .70729 L .50384 .7047 L F
.50396 .7014 m .50397 .70474 L .50389 .70524 L .608 .164 0 r
F
.50396 .7014 m .50389 .70524 L .50384 .7047 L F
.50389 .70524 m .50396 .70664 L .50397 .70474 L 1 .278 0 r
F
.50399 .70142 m .50397 .70474 L .50396 .7014 L 0 0 0 r
F
.50399 .70142 m .50399 .70732 L .50398 .70734 L F
.50396 .70664 m .50399 .70732 L .50399 .70142 L 1 .278 0 r
F
.48208 .7277 m .47861 .7354 L .47646 .72832 L .521 .231 0 r
F
.48208 .7277 m .48365 .73452 L .47861 .7354 L F
.52983 .55763 m .53432 .57247 L .52409 .56524 L .401 .375 0 r
F
.52983 .55763 m .54408 .56552 L .53432 .57247 L F
.51474 .55097 m .52409 .56524 L .51329 .55889 L .336 .33 0 r
F
.49959 .54563 m .51474 .55097 L .51329 .55889 L .264 .298 0 r
F
.49102 .75432 m .49277 .76201 L .48868 .75565 L 0 .027 0 r
F
.48821 .74785 m .49102 .75432 L .48868 .75565 L .107 .097 0 r
F
.4932 .66739 m .48798 .67198 L .49198 .66572 L 1 .837 0 r
F
.4932 .66739 m .49033 .67357 L .48798 .67198 L F
.4903 .68096 m .48526 .6865 L .48764 .67994 L 1 .758 0 r
F
.4903 .68096 m .48859 .68736 L .48526 .6865 L F
.47459 .71389 m .46715 .72159 L .46643 .71391 L .832 .42 0 r
F
.47459 .71389 m .47511 .72114 L .46715 .72159 L F
.68601 .57392 m .6441 .59931 L .63587 .58342 L .543 .605 0 r
F
.68601 .57392 m .69608 .59409 L .6441 .59931 L F
.48109 .72081 m .47646 .72832 L .47511 .72114 L .663 .287 0 r
F
.48109 .72081 m .48208 .7277 L .47646 .72832 L F
.4902 .69435 m .48615 .70048 L .48719 .69388 L 1 .486 0 r
F
.4902 .69435 m .48946 .7008 L .48615 .70048 L F
.51474 .55097 m .52983 .55763 L .52409 .56524 L .336 .33 0 r
F
.50674 .64669 m .5017 .65184 L .50442 .64867 L .549 .406 0 r
F
.50674 .64669 m .50442 .64867 L .51143 .64381 L F
.46414 .31909 m .50594 .35077 L .47773 .34775 L .481 .507 0 r
F
.42692 .32189 m .46414 .31909 L .47773 .34775 L .467 .491 0 r
F
.48859 .68736 m .4833 .69321 L .48526 .6865 L 1 .66 0 r
F
.48859 .68736 m .48719 .69388 L .4833 .69321 L F
.53337 .63293 m .53996 .63119 L .54914 .6292 L 0 0 0 r
F
.53337 .63293 m .52671 .63603 L .53996 .63119 L F
.49102 .75432 m .49402 .76066 L .49277 .76201 L 0 .027 0 r
F
.48946 .7008 m .48553 .70715 L .48615 .70048 L 1 .408 0 r
F
.49033 .67357 m .48424 .67852 L .48798 .67198 L 1 .931 0 r
F
.49033 .67357 m .48764 .67994 L .48424 .67852 L F
.48071 .71387 m .47511 .72114 L .47459 .71389 L .839 .357 0 r
F
.48071 .71387 m .48109 .72081 L .47511 .72114 L F
.49848 .7075 m .49724 .7137 L .49722 .7075 L .898 .245 0 r
F
.49848 .7075 m .49852 .71367 L .49724 .7137 L F
.49957 .7075 m .49852 .71367 L .49848 .7075 L .873 .236 0 r
F
.49722 .7075 m .49574 .71373 L .49573 .70748 L .922 .255 0 r
F
.49722 .7075 m .49724 .7137 L .49574 .71373 L F
.49957 .7075 m .49962 .71363 L .49852 .71367 L .873 .236 0 r
F
.50054 .70748 m .49962 .71363 L .49957 .7075 L .848 .227 0 r
F
.49573 .70748 m .49393 .71376 L .49395 .70745 L .947 .269 0 r
F
.49573 .70748 m .49574 .71373 L .49393 .71376 L F
.50054 .70748 m .5006 .7136 L .49962 .71363 L .848 .227 0 r
F
.50139 .70746 m .5006 .7136 L .50054 .70748 L .819 .219 0 r
F
.48719 .69388 m .48184 .70004 L .4833 .69321 L 1 .558 0 r
F
.48719 .69388 m .48615 .70048 L .48184 .70004 L F
.51749 .63947 m .51829 .63976 L .52671 .63603 L 0 0 0 r
F
.50139 .70746 m .50146 .71356 L .5006 .7136 L .819 .219 0 r
F
.50214 .70744 m .50146 .71356 L .50139 .70746 L .785 .209 0 r
F
.50214 .70744 m .50222 .71352 L .50146 .71356 L F
.50279 .70742 m .50222 .71352 L .50214 .70744 L .738 .198 0 r
F
.50279 .70742 m .50288 .71348 L .50222 .71352 L F
.50333 .70739 m .50288 .71348 L .50279 .70742 L .671 .182 0 r
F
.50333 .70739 m .50343 .71343 L .50288 .71348 L F
.50374 .70737 m .50343 .71343 L .50333 .70739 L .562 .157 0 r
F
.49604 .65976 m .49057 .66338 L .49623 .6574 L .991 .61 0 r
F
.49604 .65976 m .49198 .66572 L .49057 .66338 L F
.50374 .70737 m .50384 .71337 L .50343 .71343 L .562 .157 0 r
F
.50398 .70734 m .50384 .71337 L .50374 .70737 L .37 .095 0 r
F
.50398 .70734 m .50409 .71331 L .50384 .71337 L F
.50399 .70732 m .50409 .71331 L .50398 .70734 L 0 0 0 r
F
.50399 .70732 m .50412 .71324 L .50409 .71331 L F
.5037 .70729 m .50412 .71324 L .50399 .70732 L 1 .406 0 r
F
.50698 .4556 m .48492 .44223 L .51402 .43786 L .694 .776 0 r
F
.50698 .4556 m .48648 .46028 L .48492 .44223 L F
.48752 .73387 m .48572 .74124 L .48365 .73452 L .41 .168 0 r
F
.48637 .72724 m .48365 .73452 L .48208 .7277 L .523 .207 0 r
F
.48637 .72724 m .48752 .73387 L .48365 .73452 L F
.5037 .70729 m .50384 .71315 L .50412 .71324 L 1 .406 0 r
F
.50299 .70727 m .50384 .71315 L .5037 .70729 L 1 .316 0 r
F
.48564 .72055 m .48208 .7277 L .48109 .72081 L .662 .253 0 r
F
.48564 .72055 m .48637 .72724 L .48208 .7277 L F
.48615 .70048 m .48097 .70694 L .48184 .70004 L 1 .464 0 r
F
.48615 .70048 m .48553 .70715 L .48097 .70694 L F
.50299 .70727 m .50316 .71304 L .50384 .71315 L 1 .316 0 r
F
.50172 .70726 m .50316 .71304 L .50299 .70727 L 1 .254 0 r
F
.49194 .70726 m .49684 .71249 L .49654 .70725 L .803 .132 0 r
F
.49194 .70726 m .4923 .71218 L .49684 .71249 L F
.50172 .70726 m .50192 .7129 L .50316 .71304 L 1 .254 0 r
F
.49967 .70725 m .50192 .7129 L .50172 .70726 L 1 .211 0 r
F
.49967 .70725 m .49991 .71272 L .50192 .7129 L F
.49654 .70725 m .49991 .71272 L .49967 .70725 L .966 .174 0 r
F
.49654 .70725 m .49684 .71249 L .49991 .71272 L F
.48905 .74045 m .48821 .74785 L .48572 .74124 L .288 .13 0 r
F
.48752 .73387 m .48905 .74045 L .48572 .74124 L .41 .168 0 r
F
.48535 .71385 m .48109 .72081 L .48071 .71387 L .835 .311 0 r
F
.48535 .71385 m .48564 .72055 L .48109 .72081 L F
.44665 .47579 m .40442 .47265 L .4285 .45991 L .808 .926 0 r
F
.466 .46705 m .44665 .47579 L .4285 .45991 L .783 .91 0 r
F
.48764 .67994 m .48092 .6853 L .48424 .67852 L 1 .878 0 r
F
.48764 .67994 m .48526 .6865 L .48092 .6853 L F
.54553 .32811 m .56193 .36678 L .53455 .35715 L .517 .552 0 r
F
.54553 .32811 m .58458 .33993 L .56193 .36678 L F
.48892 .71382 m .48564 .72055 L .48535 .71385 L .827 .28 0 r
F
.48892 .71382 m .48914 .72036 L .48564 .72055 L F
.49171 .71379 m .48914 .72036 L .48892 .71382 L .819 .259 0 r
F
.49087 .74694 m .49102 .75432 L .48821 .74785 L .12 .078 0 r
F
.48905 .74045 m .49087 .74694 L .48821 .74785 L .288 .13 0 r
F
.49171 .71379 m .49189 .72021 L .48914 .72036 L .819 .259 0 r
F
.49393 .71376 m .49189 .72021 L .49171 .71379 L .811 .244 0 r
F
.49393 .71376 m .49408 .72009 L .49189 .72021 L F
.49574 .71373 m .49408 .72009 L .49393 .71376 L .805 .234 0 r
F
.48184 .70004 m .48097 .70694 L .47495 .70663 L 1 .537 0 r
F
.48914 .72036 m .48637 .72724 L .48564 .72055 L .663 .232 0 r
F
.48526 .6865 m .47819 .69228 L .48092 .6853 L 1 .767 0 r
F
.48526 .6865 m .4833 .69321 L .47819 .69228 L F
.57533 .56603 m .56729 .58435 L .55677 .5745 L .511 .527 0 r
F
.57533 .56603 m .5898 .57764 L .56729 .58435 L F
.49574 .71373 m .49587 .72 L .49408 .72009 L .805 .234 0 r
F
.49724 .7137 m .49587 .72 L .49574 .71373 L .798 .227 0 r
F
.49724 .7137 m .49736 .71992 L .49587 .72 L F
.49852 .71367 m .49736 .71992 L .49724 .7137 L .791 .221 0 r
F
.49852 .71367 m .49863 .71985 L .49736 .71992 L F
.49962 .71363 m .49863 .71985 L .49852 .71367 L .781 .215 0 r
F
.48184 .70004 m .47495 .70663 L .47617 .69941 L 1 .537 0 r
F
.4833 .69321 m .48184 .70004 L .47617 .69941 L 1 .648 0 r
F
.4833 .69321 m .47617 .69941 L .47819 .69228 L F
.49962 .71363 m .49973 .71979 L .49863 .71985 L .781 .215 0 r
F
.5006 .7136 m .49973 .71979 L .49962 .71363 L .766 .21 0 r
F
.48969 .72689 m .48752 .73387 L .48637 .72724 L .529 .192 0 r
F
.48914 .72036 m .48969 .72689 L .48637 .72724 L .663 .232 0 r
F
.5006 .7136 m .50071 .71973 L .49973 .71979 L .766 .21 0 r
F
.50146 .71356 m .50071 .71973 L .5006 .7136 L .743 .203 0 r
F
.50146 .71356 m .50157 .71968 L .50071 .71973 L F
.50222 .71352 m .50157 .71968 L .50146 .71356 L .708 .194 0 r
F
.49189 .72021 m .48969 .72689 L .48914 .72036 L .666 .218 0 r
F
.50222 .71352 m .50234 .71962 L .50157 .71968 L .708 .194 0 r
F
.50288 .71348 m .50234 .71962 L .50222 .71352 L .656 .181 0 r
F
.41358 .51858 m .45682 .52953 L .44168 .52949 L .277 .341 0 r
F
.39805 .52265 m .41358 .51858 L .44168 .52949 L .262 .341 0 r
F
.50288 .71348 m .50301 .71956 L .50234 .71962 L .656 .181 0 r
F
.50343 .71343 m .50301 .71956 L .50288 .71348 L .578 .163 0 r
F
.35183 .51119 m .41358 .51858 L .39805 .52265 L .336 .372 0 r
F
.47617 .69941 m .47495 .70663 L .46692 .7062 L 1 .629 0 r
F
.49293 .75334 m .49402 .76066 L .49102 .75432 L 0 .006 0 r
F
.49087 .74694 m .49293 .75334 L .49102 .75432 L .12 .078 0 r
F
.49055 .73339 m .48905 .74045 L .48752 .73387 L .42 .158 0 r
F
.48969 .72689 m .49055 .73339 L .48752 .73387 L .529 .192 0 r
F
.50343 .71343 m .50358 .71949 L .50301 .71956 L .578 .163 0 r
F
.50384 .71337 m .50358 .71949 L .50343 .71343 L .464 .131 0 r
F
.49198 .66572 m .485 .66976 L .49057 .66338 L 1 .917 0 r
F
.49198 .66572 m .48798 .67198 L .485 .66976 L F
.49189 .72021 m .49231 .72663 L .48969 .72689 L .666 .218 0 r
F
.49408 .72009 m .49231 .72663 L .49189 .72021 L .672 .209 0 r
F
.50384 .71337 m .50402 .71941 L .50358 .71949 L .464 .131 0 r
F
.50409 .71331 m .50402 .71941 L .50384 .71337 L .254 .055 0 r
F
.50409 .71331 m .5043 .71931 L .50402 .71941 L F
.50412 .71324 m .5043 .71931 L .50409 .71331 L 0 0 0 r
F
.49408 .72009 m .49441 .72643 L .49231 .72663 L .672 .209 0 r
F
.49587 .72 m .49441 .72643 L .49408 .72009 L .68 .204 0 r
F
.49231 .72663 m .49055 .73339 L .48969 .72689 L .54 .184 0 r
F
.50412 .71324 m .50437 .7192 L .5043 .71931 L 0 0 0 r
F
.50384 .71315 m .50437 .7192 L .50412 .71324 L 1 .341 0 r
F
.5017 .65184 m .49623 .6574 L .49678 .65409 L .763 .466 0 r
F
.49587 .72 m .49613 .72628 L .49441 .72643 L .68 .204 0 r
F
.49736 .71992 m .49613 .72628 L .49587 .72 L .689 .202 0 r
F
.49167 .73986 m .49087 .74694 L .48905 .74045 L .306 .12 0 r
F
.49055 .73339 m .49167 .73986 L .48905 .74045 L .42 .158 0 r
F
.50384 .71315 m .50416 .71905 L .50437 .7192 L 1 .341 0 r
F
.50316 .71304 m .50416 .71905 L .50384 .71315 L 1 .362 0 r
F
.49736 .71992 m .49757 .72615 L .49613 .72628 L .689 .202 0 r
F
.49863 .71985 m .49757 .72615 L .49736 .71992 L .696 .2 0 r
F
.58012 .62441 m .60381 .61644 L .61506 .61955 L .263 .37 0 r
F
.58012 .62441 m .57163 .62393 L .60381 .61644 L F
.47617 .69941 m .46692 .7062 L .4686 .69853 L 1 .629 0 r
F
.47819 .69228 m .47617 .69941 L .4686 .69853 L 1 .755 0 r
F
.50316 .71304 m .50357 .71885 L .50416 .71905 L 1 .362 0 r
F
.50192 .7129 m .50357 .71885 L .50316 .71304 L 1 .305 0 r
F
.49863 .71985 m .49881 .72605 L .49757 .72615 L .696 .2 0 r
F
.49973 .71979 m .49881 .72605 L .49863 .71985 L .698 .197 0 r
F
.4686 .69853 m .46692 .7062 L .45609 .70558 L 1 .729 0 r
F
.49231 .72663 m .49295 .73304 L .49055 .73339 L .54 .184 0 r
F
.49441 .72643 m .49295 .73304 L .49231 .72663 L .555 .18 0 r
F
.49973 .71979 m .4999 .72597 L .49881 .72605 L .698 .197 0 r
F
.50071 .71973 m .4999 .72597 L .49973 .71979 L .693 .194 0 r
F
.62157 .56809 m .60046 .5901 L .5898 .57764 L .537 .585 0 r
F
.62157 .56809 m .63587 .58342 L .60046 .5901 L F
.48798 .67198 m .47979 .67653 L .485 .66976 L 1 1 0 r
F
.48798 .67198 m .48424 .67852 L .47979 .67653 L F
.49295 .73304 m .49167 .73986 L .49055 .73339 L .436 .153 0 r
F
.50071 .71973 m .50086 .72589 L .4999 .72597 L .693 .194 0 r
F
.50157 .71968 m .50086 .72589 L .50071 .71973 L .677 .189 0 r
F
.50192 .7129 m .50245 .7186 L .50357 .71885 L 1 .305 0 r
F
.49991 .71272 m .50245 .7186 L .50192 .7129 L 1 .249 0 r
F
.49293 .75334 m .49513 .75966 L .49402 .76066 L 0 .006 0 r
F
.50157 .71968 m .50173 .72582 L .50086 .72589 L .677 .189 0 r
F
.50234 .71962 m .50173 .72582 L .50157 .71968 L .647 .181 0 r
F
.48648 .46028 m .45585 .44964 L .48492 .44223 L .742 .859 0 r
F
.48648 .46028 m .466 .46705 L .45585 .44964 L F
.49302 .74627 m .49293 .75334 L .49087 .74694 L .153 .07 0 r
F
.49167 .73986 m .49302 .74627 L .49087 .74694 L .306 .12 0 r
F
.466 .46705 m .4285 .45991 L .45585 .44964 L .783 .91 0 r
F
.50234 .71962 m .5025 .72574 L .50173 .72582 L .647 .181 0 r
F
.50301 .71956 m .5025 .72574 L .50234 .71962 L .596 .169 0 r
F
.49441 .72643 m .49489 .73277 L .49295 .73304 L .555 .18 0 r
F
.49613 .72628 m .49489 .73277 L .49441 .72643 L .574 .179 0 r
F
.47819 .69228 m .4686 .69853 L .47139 .69097 L 1 .755 0 r
F
.48092 .6853 m .47819 .69228 L .47139 .69097 L 1 .887 0 r
F
.50301 .71956 m .50319 .72567 L .5025 .72574 L .596 .169 0 r
F
.50358 .71949 m .50319 .72567 L .50301 .71956 L .519 .15 0 r
F
.49991 .71272 m .50061 .71826 L .50245 .7186 L 1 .249 0 r
F
.49684 .71249 m .50061 .71826 L .49991 .71272 L 1 .201 0 r
F
.38483 .48736 m .32231 .49255 L .34125 .4718 L .707 .815 0 r
F
.40442 .47265 m .38483 .48736 L .34125 .4718 L .717 .835 0 r
F
.50452 .3211 m .53455 .35715 L .50594 .35077 L .498 .528 0 r
F
.46414 .31909 m .50452 .3211 L .50594 .35077 L .481 .507 0 r
F
.48424 .67852 m .47518 .68362 L .47979 .67653 L 1 1 0 r
F
.48424 .67852 m .48092 .6853 L .47518 .68362 L F
.50358 .71949 m .50378 .72558 L .50319 .72567 L .519 .15 0 r
F
.50402 .71941 m .50378 .72558 L .50358 .71949 L .412 .115 0 r
F
.48092 .6853 m .47139 .69097 L .47518 .68362 L 1 .887 0 r
F
.49613 .72628 m .49651 .73256 L .49489 .73277 L .574 .179 0 r
F
.49757 .72615 m .49651 .73256 L .49613 .72628 L .594 .179 0 r
F
.50402 .71941 m .50426 .72548 L .50378 .72558 L .412 .115 0 r
F
.5043 .71931 m .50426 .72548 L .50402 .71941 L .212 .043 0 r
F
.49295 .73304 m .49379 .73942 L .49167 .73986 L .436 .153 0 r
F
.49489 .73277 m .49379 .73942 L .49295 .73304 L .458 .152 0 r
F
.49379 .73942 m .49302 .74627 L .49167 .73986 L .334 .118 0 r
F
.49757 .72615 m .49788 .7324 L .49651 .73256 L .594 .179 0 r
F
.49881 .72605 m .49788 .7324 L .49757 .72615 L .613 .181 0 r
F
.49684 .71249 m .49776 .7178 L .50061 .71826 L 1 .201 0 r
F
.4923 .71218 m .49776 .7178 L .49684 .71249 L .91 .154 0 r
F
.5043 .71931 m .5046 .72535 L .50426 .72548 L .212 .043 0 r
F
.50446 .7215 m .5046 .72535 L .50431 .71949 L 0 0 0 r
F
.50437 .7192 m .50475 .72519 L .5046 .72535 L F
.50416 .71905 m .50465 .72499 L .50473 .72515 L .841 .293 0 r
F
.50467 .72429 m .50473 .72515 L .50475 .72519 L F
.50416 .71905 m .50473 .72515 L .50467 .72429 L F
.50437 .7192 m .50446 .7215 L .5043 .71931 L 0 0 0 r
F
.50446 .7215 m .50431 .71949 L .5043 .71931 L F
.50452 .3211 m .54553 .32811 L .53455 .35715 L .498 .528 0 r
F
.47496 .5311 m .49959 .54563 L .48514 .5416 L .27 .322 0 r
F
.45682 .52953 m .47496 .5311 L .48514 .5416 L .222 .31 0 r
F
.45838 .69729 m .45609 .70558 L .44137 .70472 L 1 .816 0 r
F
.4686 .69853 m .45609 .70558 L .45838 .69729 L 1 .729 0 r
F
.49881 .72605 m .49907 .73227 L .49788 .7324 L .613 .181 0 r
F
.4999 .72597 m .49907 .73227 L .49881 .72605 L .626 .182 0 r
F
.50416 .71905 m .50475 .72519 L .50437 .7192 L .841 .293 0 r
F
.49454 .75263 m .49513 .75966 L .49293 .75334 L 0 .002 0 r
F
.49302 .74627 m .49454 .75263 L .49293 .75334 L .153 .07 0 r
F
.4999 .72597 m .50012 .73216 L .49907 .73227 L .626 .182 0 r
F
.50086 .72589 m .50012 .73216 L .4999 .72597 L .632 .181 0 r
F
.49489 .73277 m .49553 .73909 L .49379 .73942 L .458 .152 0 r
F
.49651 .73256 m .49553 .73909 L .49489 .73277 L .484 .155 0 r
F
.50086 .72589 m .50106 .73207 L .50012 .73216 L .632 .181 0 r
F
.50173 .72582 m .50106 .73207 L .50086 .72589 L .624 .178 0 r
F
.50357 .71885 m .50465 .72499 L .50416 .71905 L 1 .322 0 r
F
.47139 .69097 m .4686 .69853 L .45838 .69729 L 1 .862 0 r
F
.51143 .64381 m .50442 .64867 L .50852 .6442 L .55 .431 0 r
F
.4923 .71218 m .49352 .71718 L .49776 .7178 L .91 .154 0 r
F
.48573 .71175 m .49352 .71718 L .4923 .71218 L .716 .093 0 r
F
.50173 .72582 m .50192 .73198 L .50106 .73207 L .624 .178 0 r
F
.5025 .72574 m .50192 .73198 L .50173 .72582 L .599 .171 0 r
F
.49623 .6574 m .48889 .66009 L .49678 .65409 L .92 .654 0 r
F
.49623 .6574 m .49057 .66338 L .48889 .66009 L F
.49479 .74577 m .49454 .75263 L .49302 .74627 L .202 .074 0 r
F
.49379 .73942 m .49479 .74577 L .49302 .74627 L .334 .118 0 r
F
.5025 .72574 m .50271 .7319 L .50192 .73198 L .599 .171 0 r
F
.50319 .72567 m .50271 .7319 L .5025 .72574 L .553 .16 0 r
F
.49553 .73909 m .49479 .74577 L .49379 .73942 L .369 .122 0 r
F
.49651 .73256 m .49699 .73884 L .49553 .73909 L .484 .155 0 r
F
.49788 .7324 m .49699 .73884 L .49651 .73256 L .513 .159 0 r
F
.50357 .71885 m .50421 .72472 L .50465 .72499 L 1 .322 0 r
F
.50245 .7186 m .50421 .72472 L .50357 .71885 L 1 .31 0 r
F
.50319 .72567 m .50341 .7318 L .50271 .7319 L .553 .16 0 r
F
.50378 .72558 m .50341 .7318 L .50319 .72567 L .485 .141 0 r
F
.34462 .29594 m .42692 .32189 L .39501 .32889 L .489 .523 0 r
F
.31046 .3138 m .34462 .29594 L .39501 .32889 L .486 .519 0 r
F
.53383 .24665 m .49834 .20022 L .55495 .20112 L .694 .815 0 r
F
.53383 .24665 m .4949 .24777 L .49834 .20022 L F
.50378 .72558 m .50404 .7317 L .50341 .7318 L .485 .141 0 r
F
.50426 .72548 m .50404 .7317 L .50378 .72558 L .388 .108 0 r
F
.49788 .7324 m .49826 .73865 L .49699 .73884 L .513 .159 0 r
F
.49907 .73227 m .49826 .73865 L .49788 .7324 L .542 .164 0 r
F
.50426 .72548 m .50457 .73158 L .50404 .7317 L .388 .108 0 r
F
.5046 .72535 m .50457 .73158 L .50426 .72548 L .217 .048 0 r
F
.50245 .7186 m .50329 .72437 L .50421 .72472 L 1 .31 0 r
F
.50061 .71826 m .50329 .72437 L .50245 .7186 L 1 .266 0 r
F
.48573 .71175 m .48736 .71634 L .49352 .71718 L .716 .093 0 r
F
.47634 .71118 m .48736 .71634 L .48573 .71175 L .578 .013 0 r
F
.49454 .75263 m .49616 .75892 L .49513 .75966 L 0 .002 0 r
F
.49907 .73227 m .49938 .7385 L .49826 .73865 L .542 .164 0 r
F
.50012 .73216 m .49938 .7385 L .49907 .73227 L .566 .168 0 r
F
.49553 .73909 m .49628 .7454 L .49479 .74577 L .369 .122 0 r
F
.49699 .73884 m .49628 .7454 L .49553 .73909 L .406 .13 0 r
F
.56576 .43785 m .56392 .41223 L .59818 .41679 L .581 .596 0 r
F
.56576 .43785 m .54148 .43648 L .56392 .41223 L F
.5046 .72535 m .50498 .73143 L .50457 .73158 L .217 .048 0 r
F
.50475 .72519 m .50498 .73143 L .5046 .72535 L 0 0 0 r
F
.34125 .4718 m .32231 .49255 L .25291 .47685 L .647 .754 0 r
F
.50012 .73216 m .50038 .73838 L .49938 .7385 L .566 .168 0 r
F
.50106 .73207 m .50038 .73838 L .50012 .73216 L .581 .17 0 r
F
.44445 .69555 m .44137 .70472 L .42124 .70351 L .914 .858 0 r
F
.45838 .69729 m .44137 .70472 L .44445 .69555 L 1 .816 0 r
F
.49591 .75209 m .49616 .75892 L .49454 .75263 L .019 .013 0 r
F
.49479 .74577 m .49591 .75209 L .49454 .75263 L .202 .074 0 r
F
.49628 .7454 m .49591 .75209 L .49479 .74577 L .26 .084 0 r
F
.50106 .73207 m .5013 .73827 L .50038 .73838 L .581 .17 0 r
F
.50192 .73198 m .5013 .73827 L .50106 .73207 L .581 .169 0 r
F
.47139 .69097 m .45838 .69729 L .46223 .68914 L 1 .862 0 r
F
.47518 .68362 m .47139 .69097 L .46223 .68914 L 1 .996 0 r
F
.50475 .72519 m .50524 .73124 L .50498 .73143 L 0 0 0 r
F
.5049 .72875 m .50505 .73066 L .50529 .73099 L .869 .284 0 r
F
.50421 .72472 m .50484 .72921 L .5049 .72875 L F
.50484 .72921 m .50505 .73066 L .5049 .72875 L F
.50465 .72499 m .50496 .72828 L .50475 .72519 L 0 0 0 r
F
.50496 .72828 m .50524 .73124 L .50499 .72809 L F
.50496 .72828 m .50499 .72809 L .50475 .72519 L F
.55767 .55563 m .55677 .5745 L .54408 .56552 L .466 .47 0 r
F
.55767 .55563 m .57533 .56603 L .55677 .5745 L F
.49699 .73884 m .49757 .74512 L .49628 .7454 L .406 .13 0 r
F
.49826 .73865 m .49757 .74512 L .49699 .73884 L .444 .139 0 r
F
.50192 .73198 m .50215 .73817 L .5013 .73827 L .581 .169 0 r
F
.50271 .7319 m .50215 .73817 L .50192 .73198 L .564 .164 0 r
F
.54914 .6292 m .55901 .62432 L .57163 .62393 L .29 .377 0 r
F
.54914 .6292 m .53996 .63119 L .55901 .62432 L F
.50061 .71826 m .50173 .72388 L .50329 .72437 L 1 .266 0 r
F
.49776 .7178 m .50173 .72388 L .50061 .71826 L 1 .217 0 r
F
.52671 .63603 m .52827 .63403 L .53996 .63119 L .381 .397 0 r
F
.52671 .63603 m .51829 .63976 L .52827 .63403 L F
.49057 .66338 m .48113 .66665 L .48889 .66009 L 1 .969 0 r
F
.49057 .66338 m .485 .66976 L .48113 .66665 L F
.50271 .7319 m .50294 .73807 L .50215 .73817 L .564 .164 0 r
F
.50341 .7318 m .50294 .73807 L .50271 .7319 L .527 .154 0 r
F
.50465 .72499 m .50529 .73099 L .50524 .73124 L 0 0 0 r
F
.50421 .72472 m .50529 .73099 L .50465 .72499 L .869 .284 0 r
F
.41727 .26578 m .33719 .24458 L .38553 .22259 L .741 .846 0 r
F
.45521 .2542 m .41727 .26578 L .38553 .22259 L .732 .846 0 r
F
.66787 .32121 m .64772 .37542 L .61929 .35599 L .561 .62 0 r
F
.66787 .32121 m .70728 .34778 L .64772 .37542 L F
.50341 .7318 m .50367 .73797 L .50294 .73807 L .527 .154 0 r
F
.50404 .7317 m .50367 .73797 L .50341 .7318 L .467 .137 0 r
F
.49826 .73865 m .49871 .74491 L .49757 .74512 L .444 .139 0 r
F
.49938 .7385 m .49871 .74491 L .49826 .73865 L .482 .148 0 r
F
.47634 .71118 m .47851 .71518 L .48736 .71634 L .578 .013 0 r
F
.46306 .71041 m .47851 .71518 L .47634 .71118 L .422 0 0 r
F
.50404 .7317 m .50434 .73785 L .50367 .73797 L .467 .137 0 r
F
.50457 .73158 m .50434 .73785 L .50404 .7317 L .383 .108 0 r
F
.49628 .7454 m .49712 .7517 L .49591 .75209 L .26 .084 0 r
F
.49757 .74512 m .49712 .7517 L .49628 .7454 L .322 .099 0 r
F
.49938 .7385 m .49974 .74474 L .49871 .74491 L .482 .148 0 r
F
.50038 .73838 m .49974 .74474 L .49938 .7385 L .515 .155 0 r
F
.47518 .68362 m .46223 .68914 L .46747 .68126 L 1 .996 0 r
F
.47979 .67653 m .47518 .68362 L .46747 .68126 L 1 1 0 r
F
.50329 .72437 m .50505 .73066 L .50421 .72472 L .957 .284 0 r
F
.46223 .68914 m .45838 .69729 L .44445 .69555 L 1 .942 0 r
F
.50457 .73158 m .50493 .73772 L .50434 .73785 L .383 .108 0 r
F
.50498 .73143 m .50493 .73772 L .50457 .73158 L .246 .061 0 r
F
.49776 .7178 m .49928 .72323 L .50173 .72388 L 1 .217 0 r
F
.49352 .71718 m .49928 .72323 L .49776 .7178 L .918 .166 0 r
F
.50038 .73838 m .50069 .7446 L .49974 .74474 L .515 .155 0 r
F
.5013 .73827 m .50069 .7446 L .50038 .73838 L .54 .16 0 r
F
.49591 .75209 m .49711 .75837 L .49616 .75892 L .019 .013 0 r
F
.49712 .7517 m .49711 .75837 L .49591 .75209 L .116 .035 0 r
F
.485 .66976 m .47387 .67373 L .48113 .66665 L 1 1 0 r
F
.485 .66976 m .47979 .67653 L .47387 .67373 L F
.50498 .73143 m .50543 .73755 L .50493 .73772 L .246 .061 0 r
F
.50524 .73124 m .50543 .73755 L .50498 .73143 L .017 0 0 r
F
.47979 .67653 m .46747 .68126 L .47387 .67373 L 1 1 0 r
F
.5013 .73827 m .50157 .74448 L .50069 .7446 L .54 .16 0 r
F
.50215 .73817 m .50157 .74448 L .5013 .73827 L .549 .161 0 r
F
.49757 .74512 m .49821 .7514 L .49712 .7517 L .322 .099 0 r
F
.49871 .74491 m .49821 .7514 L .49757 .74512 L .38 .116 0 r
F
.75803 .56024 m .69608 .59409 L .68601 .57392 L .524 .576 0 r
F
.75803 .56024 m .76934 .58671 L .69608 .59409 L F
.50215 .73817 m .50241 .74438 L .50157 .74448 L .549 .161 0 r
F
.50294 .73807 m .50241 .74438 L .50215 .73817 L .541 .159 0 r
F
.50524 .73124 m .50582 .73733 L .50543 .73755 L .017 0 0 r
F
.50529 .73099 m .50605 .73705 L .50582 .73733 L 0 0 0 r
F
.50529 .73099 m .50557 .73437 L .50524 .73124 L F
.50505 .73066 m .50568 .73472 L .50529 .73099 L F
.50568 .73472 m .50605 .73705 L .50579 .73503 L F
.50568 .73472 m .50579 .73503 L .50529 .73099 L F
.50557 .73437 m .50582 .73733 L .50552 .73423 L F
.50527 .73356 m .50578 .73617 L .50606 .73667 L .79 .238 0 r
F
.50442 .73022 m .50503 .73289 L .50527 .73356 L F
.50503 .73289 m .50578 .73617 L .50527 .73356 L F
.50568 .73471 m .50606 .73667 L .50605 .73705 L 0 0 0 r
F
.50505 .73066 m .50578 .73502 L .50568 .73471 L F
.50578 .73502 m .50606 .73667 L .50568 .73471 L F
.50557 .73437 m .50552 .73423 L .50524 .73124 L F
.50329 .72437 m .50442 .73022 L .50505 .73066 L .957 .284 0 r
F
.50173 .72388 m .50442 .73022 L .50329 .72437 L 1 .258 0 r
F
.50294 .73807 m .5032 .74427 L .50241 .74438 L .541 .159 0 r
F
.50367 .73797 m .5032 .74427 L .50294 .73807 L .512 .151 0 r
F
.49871 .74491 m .4992 .75117 L .49821 .7514 L .38 .116 0 r
F
.49974 .74474 m .4992 .75117 L .49871 .74491 L .43 .131 0 r
F
.50367 .73797 m .50395 .74416 L .5032 .74427 L .512 .151 0 r
F
.50434 .73785 m .50395 .74416 L .50367 .73797 L .463 .137 0 r
F
.49712 .7517 m .49802 .75797 L .49711 .75837 L .116 .035 0 r
F
.49821 .7514 m .49802 .75797 L .49712 .7517 L .217 .062 0 r
F
.50442 .64867 m .49786 .64942 L .50852 .6442 L .716 .482 0 r
F
.50442 .64867 m .49678 .65409 L .49786 .64942 L F
.49521 .53444 m .51474 .55097 L .49959 .54563 L .322 .343 0 r
F
.47496 .5311 m .49521 .53444 L .49959 .54563 L .27 .322 0 r
F
.46306 .71041 m .46592 .71358 L .47851 .71518 L .422 0 0 r
F
.44434 .70934 m .46592 .71358 L .46306 .71041 L .241 0 0 r
F
.49974 .74474 m .50013 .75099 L .4992 .75117 L .43 .131 0 r
F
.50069 .7446 m .50013 .75099 L .49974 .74474 L .474 .143 0 r
F
.42532 .69312 m .42124 .70351 L .39353 .70182 L .772 .838 0 r
F
.44445 .69555 m .42124 .70351 L .42532 .69312 L .914 .858 0 r
F
.50434 .73785 m .50467 .74404 L .50395 .74416 L .463 .137 0 r
F
.50493 .73772 m .50467 .74404 L .50434 .73785 L .393 .113 0 r
F
.27008 .51115 m .28462 .49462 L .35183 .51119 L .387 .405 0 r
F
.49352 .71718 m .49558 .72234 L .49928 .72323 L .918 .166 0 r
F
.48736 .71634 m .49558 .72234 L .49352 .71718 L .735 .099 0 r
F
.50069 .7446 m .50102 .75084 L .50013 .75099 L .474 .143 0 r
F
.50157 .74448 m .50102 .75084 L .50069 .7446 L .508 .152 0 r
F
.50493 .73772 m .50533 .7439 L .50467 .74404 L .393 .113 0 r
F
.50543 .73755 m .50533 .7439 L .50493 .73772 L .288 .078 0 r
F
.49821 .7514 m .49889 .75766 L .49802 .75797 L .217 .062 0 r
F
.4992 .75117 m .49889 .75766 L .49821 .7514 L .308 .09 0 r
F
.50173 .72388 m .50325 .72962 L .50442 .73022 L 1 .258 0 r
F
.49928 .72323 m .50325 .72962 L .50173 .72388 L .952 .218 0 r
F
.50157 .74448 m .50187 .75072 L .50102 .75084 L .508 .152 0 r
F
.50241 .74438 m .50187 .75072 L .50157 .74448 L .527 .156 0 r
F
.50543 .73755 m .50594 .74371 L .50533 .7439 L .288 .078 0 r
F
.50582 .73733 m .50594 .74371 L .50543 .73755 L .131 .026 0 r
F
.50442 .73022 m .50606 .73667 L .50505 .73066 L .79 .238 0 r
F
.50241 .74438 m .50268 .75061 L .50187 .75072 L .527 .156 0 r
F
.5032 .74427 m .50268 .75061 L .50241 .74438 L .528 .156 0 r
F
.53772 .54677 m .54408 .56552 L .52983 .55763 L .421 .419 0 r
F
.53772 .54677 m .55767 .55563 L .54408 .56552 L F
.4992 .75117 m .49973 .75743 L .49889 .75766 L .308 .09 0 r
F
.50013 .75099 m .49973 .75743 L .4992 .75117 L .382 .113 0 r
F
.5032 .74427 m .50348 .7505 L .50268 .75061 L .528 .156 0 r
F
.50395 .74416 m .50348 .7505 L .5032 .74427 L .508 .151 0 r
F
.50582 .73733 m .50647 .74348 L .50594 .74371 L .131 .026 0 r
F
.50605 .73705 m .50647 .74348 L .50582 .73733 L 0 0 0 r
F
.46223 .68914 m .44445 .69555 L .44972 .68657 L 1 .942 0 r
F
.46747 .68126 m .46223 .68914 L .44972 .68657 L 1 1 0 r
F
.50395 .74416 m .50426 .75039 L .50348 .7505 L .508 .151 0 r
F
.50467 .74404 m .50426 .75039 L .50395 .74416 L .469 .14 0 r
F
.50013 .75099 m .50055 .75725 L .49973 .75743 L .382 .113 0 r
F
.50102 .75084 m .50055 .75725 L .50013 .75099 L .44 .132 0 r
F
.50467 .74404 m .50502 .75026 L .50426 .75039 L .469 .14 0 r
F
.50533 .7439 m .50502 .75026 L .50467 .74404 L .413 .122 0 r
F
.50325 .72962 m .50578 .73617 L .50442 .73022 L .842 .229 0 r
F
.50102 .75084 m .50137 .7571 L .50055 .75725 L .44 .132 0 r
F
.50187 .75072 m .50137 .7571 L .50102 .75084 L .484 .145 0 r
F
.50605 .73705 m .5069 .74318 L .50647 .74348 L 0 0 0 r
F
.50606 .73667 m .5069 .74318 L .50605 .73705 L F
.50533 .7439 m .50576 .75011 L .50502 .75026 L .413 .122 0 r
F
.50594 .74371 m .50576 .75011 L .50533 .7439 L .335 .096 0 r
F
.49928 .72323 m .50133 .7288 L .50325 .72962 L .952 .218 0 r
F
.49558 .72234 m .50133 .7288 L .49928 .72323 L .837 .163 0 r
F
.48736 .71634 m .49014 .72111 L .49558 .72234 L .735 .099 0 r
F
.47851 .71518 m .49014 .72111 L .48736 .71634 L .596 .013 0 r
F
.50187 .75072 m .50217 .75697 L .50137 .7571 L .484 .145 0 r
F
.50268 .75061 m .50217 .75697 L .50187 .75072 L .513 .152 0 r
F
.51652 .53967 m .52983 .55763 L .51474 .55097 L .373 .376 0 r
F
.49521 .53444 m .51652 .53967 L .51474 .55097 L .322 .343 0 r
F
.44434 .70934 m .44807 .71136 L .46592 .71358 L .241 0 0 r
F
.44972 .68657 m .44445 .69555 L .42532 .69312 L 1 .961 0 r
F
.4949 .24777 m .44049 .20746 L .49834 .20022 L .716 .836 0 r
F
.4949 .24777 m .45521 .2542 L .44049 .20746 L F
.50268 .75061 m .50297 .75686 L .50217 .75697 L .513 .152 0 r
F
.50348 .7505 m .50297 .75686 L .50268 .75061 L .523 .155 0 r
F
.50594 .74371 m .50647 .74993 L .50576 .75011 L .335 .096 0 r
F
.50647 .74348 m .50647 .74993 L .50594 .74371 L .227 .062 0 r
F
.51652 .53967 m .53772 .54677 L .52983 .55763 L .373 .376 0 r
F
.49678 .65409 m .48683 .65545 L .49786 .64942 L .837 .677 0 r
F
.49678 .65409 m .48889 .66009 L .48683 .65545 L F
.50348 .7505 m .50377 .75675 L .50297 .75686 L .523 .155 0 r
F
.50426 .75039 m .50377 .75675 L .50348 .7505 L .513 .152 0 r
F
.61506 .61955 m .65025 .6057 L .66478 .61266 L .326 .386 0 r
F
.61506 .61955 m .60381 .61644 L .65025 .6057 L F
.50606 .73667 m .5072 .74277 L .5069 .74318 L 0 0 0 r
F
.50578 .73617 m .5072 .74277 L .50606 .73667 L F
.45521 .2542 m .38553 .22259 L .44049 .20746 L .732 .846 0 r
F
.50426 .75039 m .50457 .75664 L .50377 .75675 L .513 .152 0 r
F
.50502 .75026 m .50457 .75664 L .50426 .75039 L .484 .145 0 r
F
.50647 .74348 m .50716 .74969 L .50647 .74993 L .227 .062 0 r
F
.5069 .74318 m .50716 .74969 L .50647 .74348 L .09 .021 0 r
F
.50325 .72962 m .50509 .73548 L .50578 .73617 L .842 .229 0 r
F
.50133 .7288 m .50509 .73548 L .50325 .72962 L .826 .193 0 r
F
.50502 .75026 m .50538 .75652 L .50457 .75664 L .484 .145 0 r
F
.50576 .75011 m .50538 .75652 L .50502 .75026 L .44 .132 0 r
F
.43451 .51618 m .47496 .5311 L .45682 .52953 L .301 .348 0 r
F
.41358 .51858 m .43451 .51618 L .45682 .52953 L .277 .341 0 r
F
.46747 .68126 m .44972 .68657 L .45697 .67794 L 1 1 0 r
F
.47387 .67373 m .46747 .68126 L .45697 .67794 L F
.51829 .63976 m .51462 .63787 L .52827 .63403 L .541 .442 0 r
F
.51829 .63976 m .50852 .6442 L .51462 .63787 L F
.60166 .55389 m .5898 .57764 L .57533 .56603 L .504 .537 0 r
F
.60166 .55389 m .62157 .56809 L .5898 .57764 L F
.39882 .6897 m .39353 .70182 L .35517 .69944 L .664 .768 0 r
F
.42532 .69312 m .39353 .70182 L .39882 .6897 L .772 .838 0 r
F
.50576 .75011 m .50619 .75637 L .50538 .75652 L .44 .132 0 r
F
.50647 .74993 m .50619 .75637 L .50576 .75011 L .384 .115 0 r
F
.5069 .74318 m .50782 .74937 L .50716 .74969 L .09 .021 0 r
F
.5072 .74277 m .50782 .74937 L .5069 .74318 L 0 0 0 r
F
.50578 .73617 m .50732 .74222 L .5072 .74277 L F
.50509 .73548 m .50732 .74222 L .50578 .73617 L F
.49558 .72234 m .49838 .72768 L .50133 .7288 L .837 .163 0 r
F
.49014 .72111 m .49838 .72768 L .49558 .72234 L .719 .089 0 r
F
.50647 .74993 m .50702 .75619 L .50619 .75637 L .384 .115 0 r
F
.50716 .74969 m .50702 .75619 L .50647 .74993 L .31 .092 0 r
F
.48889 .66009 m .47598 .66226 L .48683 .65545 L 1 .96 0 r
F
.48889 .66009 m .48113 .66665 L .47598 .66226 L F
.47851 .71518 m .48229 .71942 L .49014 .72111 L .596 .013 0 r
F
.46592 .71358 m .48229 .71942 L .47851 .71518 L .426 0 0 r
F
.47387 .67373 m .45697 .67794 L .46586 .66979 L 1 1 0 r
F
.48113 .66665 m .47387 .67373 L .46586 .66979 L F
.50716 .74969 m .50788 .75595 L .50702 .75619 L .31 .092 0 r
F
.50782 .74937 m .50788 .75595 L .50716 .74969 L .222 .068 0 r
F
.5072 .74277 m .50843 .74896 L .50782 .74937 L 0 0 0 r
F
.50732 .74222 m .50843 .74896 L .5072 .74277 L F
.48113 .66665 m .46586 .66979 L .47598 .66226 L 1 1 0 r
F
.50133 .7288 m .50385 .73453 L .50509 .73548 L .826 .193 0 r
F
.49838 .72768 m .50385 .73453 L .50133 .7288 L .761 .135 0 r
F
.62569 .42464 m .64682 .38538 L .68482 .39979 L .543 .559 0 r
F
.62569 .42464 m .59818 .41679 L .64682 .38538 L F
.50782 .74937 m .50876 .75564 L .50788 .75595 L .222 .068 0 r
F
.50843 .74896 m .50876 .75564 L .50782 .74937 L .127 .045 0 r
F
.66708 .55434 m .63587 .58342 L .62157 .56809 L .521 .571 0 r
F
.66708 .55434 m .68601 .57392 L .63587 .58342 L F
.50509 .73548 m .50719 .74148 L .50732 .74222 L 0 0 0 r
F
.50385 .73453 m .50719 .74148 L .50509 .73548 L F
.40442 .47265 m .34125 .4718 L .36826 .45282 L .717 .835 0 r
F
.4285 .45991 m .40442 .47265 L .36826 .45282 L .715 .839 0 r
F
.50732 .74222 m .50898 .74839 L .50843 .74896 L 0 0 0 r
F
.50719 .74148 m .50898 .74839 L .50732 .74222 L F
.50843 .74896 m .50969 .75523 L .50876 .75564 L .127 .045 0 r
F
.50898 .74839 m .50969 .75523 L .50843 .74896 L .039 .03 0 r
F
.53996 .63119 m .54276 .62587 L .55901 .62432 L .413 .414 0 r
F
.53996 .63119 m .52827 .63403 L .54276 .62587 L F
.44972 .68657 m .42532 .69312 L .4325 .68296 L 1 .961 0 r
F
.45697 .67794 m .44972 .68657 L .4325 .68296 L 1 1 0 r
F
.49014 .72111 m .49397 .72613 L .49838 .72768 L .719 .089 0 r
F
.48229 .71942 m .49397 .72613 L .49014 .72111 L .573 0 0 r
F
.57163 .62393 m .58656 .61447 L .60381 .61644 L .346 .395 0 r
F
.57163 .62393 m .55901 .62432 L .58656 .61447 L F
.4325 .68296 m .42532 .69312 L .39882 .6897 L .825 .91 0 r
F
.49838 .72768 m .50181 .73324 L .50385 .73453 L .761 .135 0 r
F
.49397 .72613 m .50181 .73324 L .49838 .72768 L .648 .057 0 r
F
.54148 .43648 m .52471 .41166 L .56392 .41223 L .615 .665 0 r
F
.54148 .43648 m .51402 .43786 L .52471 .41166 L F
.50719 .74148 m .50944 .74762 L .50898 .74839 L 0 0 0 r
F
.5067 .74045 m .50944 .74762 L .50719 .74148 L F
.50385 .73453 m .5067 .74045 L .50719 .74148 L F
.50181 .73324 m .5067 .74045 L .50385 .73453 L .59 .076 0 r
F
.50898 .74839 m .51068 .75467 L .50969 .75523 L .039 .03 0 r
F
.50944 .74762 m .51068 .75467 L .50898 .74839 L 0 .028 0 r
F
.46592 .71358 m .47104 .71706 L .48229 .71942 L .426 0 0 r
F
.44807 .71136 m .47104 .71706 L .46592 .71358 L .239 0 0 r
F
.50852 .6442 m .49967 .6428 L .51462 .63787 L .664 .497 0 r
F
.50852 .6442 m .49786 .64942 L .49967 .6428 L F
.36179 .68488 m .35517 .69944 L .30176 .6961 L .592 .681 0 r
F
.39882 .6897 m .35517 .69944 L .36179 .68488 L .664 .768 0 r
F
.37267 .50283 m .43451 .51618 L .41358 .51858 L .343 .375 0 r
F
.35183 .51119 m .37267 .50283 L .41358 .51858 L .336 .372 0 r
F
.50944 .74762 m .51175 .75391 L .51068 .75467 L 0 .028 0 r
F
.50978 .74656 m .51175 .75391 L .50944 .74762 L 0 .044 0 r
F
.5067 .74045 m .50978 .74656 L .50944 .74762 L 0 0 0 r
F
.32925 .70302 m .38694 .70392 L .38113 .70584 L .161 .328 0 r
F
.28462 .49462 m .37267 .50283 L .35183 .51119 L .385 .404 0 r
F
.45697 .67794 m .4325 .68296 L .44249 .67326 L 1 1 0 r
F
.46586 .66979 m .45697 .67794 L .44249 .67326 L F
.50573 .73904 m .50978 .74656 L .5067 .74045 L 0 .003 0 r
F
.50181 .73324 m .50573 .73904 L .5067 .74045 L .59 .076 0 r
F
.48229 .71942 m .48753 .72398 L .49397 .72613 L .573 0 0 r
F
.47104 .71706 m .48753 .72398 L .48229 .71942 L .391 0 0 r
F
.49869 .73145 m .50573 .73904 L .50163 .73313 L 0 0 0 r
F
.50573 .73904 m .50996 .74511 L .50978 .74656 L 0 .003 0 r
F
.49869 .73145 m .50408 .73709 L .50573 .73904 L 0 0 0 r
F
.50408 .73709 m .50962 .74464 L .50573 .73904 L 0 .063 0 r
F
.50962 .74464 m .50996 .74511 L .50573 .73904 L F
.50163 .73313 m .50573 .73904 L .50181 .73324 L 0 0 0 r
F
.49397 .72613 m .49869 .73145 L .50181 .73324 L .648 .057 0 r
F
.57699 .54139 m .57533 .56603 L .55767 .55563 L .471 .491 0 r
F
.57699 .54139 m .60166 .55389 L .57533 .56603 L F
.48753 .72398 m .49869 .73145 L .49397 .72613 L .492 0 0 r
F
.50978 .74656 m .51294 .75287 L .51175 .75391 L 0 .044 0 r
F
.45994 .51596 m .49521 .53444 L .47496 .5311 L .332 .361 0 r
F
.43451 .51618 m .45994 .51596 L .47496 .5311 L .301 .348 0 r
F
.49786 .64942 m .4842 .64887 L .49967 .6428 L .752 .668 0 r
F
.49786 .64942 m .48683 .65545 L .4842 .64887 L F
.38965 .28275 m .46414 .31909 L .42692 .32189 L .495 .531 0 r
F
.34462 .29594 m .38965 .28275 L .42692 .32189 L .489 .523 0 r
F
.50996 .74511 m .51294 .75287 L .50978 .74656 L 0 .077 0 r
F
.46586 .66979 m .44249 .67326 L .45486 .66422 L 1 1 0 r
F
.47598 .66226 m .46586 .66979 L .45486 .66422 L .982 1 0 r
F
.61843 .29946 m .61929 .35599 L .58458 .33993 L .544 .598 0 r
F
.61843 .29946 m .66787 .32121 L .61929 .35599 L F
.44807 .71136 m .45498 .71378 L .47104 .71706 L .239 0 0 r
F
.4228 .70826 m .45498 .71378 L .44779 .71132 L 0 .245 0 r
F
.4228 .70826 m .43204 .70917 L .45498 .71378 L F
.43204 .70917 m .4616 .71605 L .45498 .71378 L 0 .249 0 r
F
.47074 .717 m .47822 .721 L .47104 .71706 L 0 .184 0 r
F
.45498 .71378 m .47822 .721 L .47074 .717 L F
.45498 .71378 m .46482 .7168 L .47795 .72091 L F
.47795 .72091 m .47795 .72091 L .47822 .721 L F
.45498 .71378 m .47795 .72091 L .47795 .72091 L F
.46482 .7168 m .48512 .72468 L .4795 .72168 L 0 .201 0 r
F
.47795 .72091 m .4795 .72168 L .47822 .721 L F
.46482 .7168 m .4795 .72168 L .47795 .72091 L F
.48727 .7239 m .49403 .72896 L .48753 .72398 L 0 .125 0 r
F
.47822 .721 m .49403 .72896 L .48727 .7239 L F
.49403 .72896 m .50408 .73709 L .49869 .73145 L 0 .08 0 r
F
.49403 .72896 m .50148 .73438 L .50408 .73709 L F
.48296 .72338 m .48718 .72547 L .49403 .72896 L 0 .125 0 r
F
.47822 .721 m .48718 .72547 L .48296 .72338 L F
.48718 .72547 m .50028 .73363 L .49403 .72896 L 0 .158 0 r
F
.4795 .72168 m .48718 .72547 L .47822 .721 L 0 .201 0 r
F
.48512 .72468 m .48718 .72547 L .4795 .72168 L F
.50028 .73363 m .50148 .73438 L .49403 .72896 L 0 .158 0 r
F
.48753 .72398 m .49403 .72896 L .49869 .73145 L .492 0 0 r
F
.48718 .72547 m .49751 .73058 L .50148 .73438 L 0 .158 0 r
F
.46482 .7168 m .47722 .72057 L .48718 .72547 L 0 .201 0 r
F
.47747 .7207 m .49144 .72758 L .48718 .72547 L 0 .222 0 r
F
.49144 .72758 m .49567 .72967 L .48718 .72547 L F
.49567 .72967 m .49751 .73058 L .48718 .72547 L F
.47722 .72057 m .47747 .7207 L .47747 .7207 L F
.47747 .7207 m .49751 .73058 L .47747 .7207 L F
.4616 .71605 m .46482 .7168 L .45498 .71378 L 0 .249 0 r
F
.44779 .71132 m .45498 .71378 L .44807 .71136 L 0 .245 0 r
F
.48683 .65545 m .469 .65604 L .4842 .64887 L .865 .888 0 r
F
.48683 .65545 m .47598 .66226 L .469 .65604 L F
.4285 .45991 m .36826 .45282 L .40217 .43658 L .715 .839 0 r
F
.45585 .44964 m .4285 .45991 L .40217 .43658 L .7 .823 0 r
F
.47598 .66226 m .45486 .66422 L .469 .65604 L .982 1 0 r
F
.50996 .74511 m .5143 .75144 L .51294 .75287 L 0 .077 0 r
F
.4325 .68296 m .39882 .6897 L .40851 .67786 L .825 .91 0 r
F
.44249 .67326 m .4325 .68296 L .40851 .67786 L .851 .957 0 r
F
.52827 .63403 m .52363 .62882 L .54276 .62587 L .524 .443 0 r
F
.52827 .63403 m .51462 .63787 L .52363 .62882 L F
.40851 .67786 m .39882 .6897 L .36179 .68488 L .695 .813 0 r
F
.66478 .61266 m .71821 .59003 L .73613 .6028 L .366 .394 0 r
F
.66478 .61266 m .65025 .6057 L .71821 .59003 L F
.51402 .43786 m .48291 .41554 L .52471 .41166 L .647 .731 0 r
F
.51402 .43786 m .48492 .44223 L .48291 .41554 L F
.50991 .74309 m .5143 .75144 L .50996 .74511 L 0 .123 0 r
F
.50408 .73709 m .50991 .74309 L .50996 .74511 L 0 .063 0 r
F
.30951 .67801 m .30176 .6961 L .22683 .69139 L .545 .602 0 r
F
.36179 .68488 m .30176 .6961 L .30951 .67801 L .592 .681 0 r
F
.47104 .71706 m .47822 .721 L .48753 .72398 L .391 0 0 r
F
.32925 .70302 m .33581 .69778 L .38694 .70392 L .161 .328 0 r
F
.2561 .69906 m .33581 .69778 L .32925 .70302 L .229 .347 0 r
F
.34125 .4718 m .25291 .47685 L .27759 .44894 L .647 .754 0 r
F
.36826 .45282 m .34125 .4718 L .27759 .44894 L .654 .766 0 r
F
.54885 .53106 m .55767 .55563 L .53772 .54677 L .437 .449 0 r
F
.54885 .53106 m .57699 .54139 L .55767 .55563 L F
.48857 .51826 m .51652 .53967 L .49521 .53444 L .366 .383 0 r
F
.45994 .51596 m .48857 .51826 L .49521 .53444 L .332 .361 0 r
F
.50991 .74309 m .5159 .74945 L .5143 .75144 L 0 .123 0 r
F
.45585 .44964 m .40217 .43658 L .44118 .42395 L .7 .823 0 r
F
.48492 .44223 m .45585 .44964 L .44118 .42395 L .677 .786 0 r
F
.50148 .73438 m .50991 .74309 L .50408 .73709 L 0 .13 0 r
F
.48492 .44223 m .44118 .42395 L .48291 .41554 L .677 .786 0 r
F
.55901 .62432 m .56393 .6141 L .58656 .61447 L .429 .417 0 r
F
.55901 .62432 m .54276 .62587 L .56393 .6141 L F
.63973 .53622 m .62157 .56809 L .60166 .55389 L .498 .535 0 r
F
.63973 .53622 m .66708 .55434 L .62157 .56809 L F
.51879 .52329 m .53772 .54677 L .51652 .53967 L .401 .413 0 r
F
.51879 .52329 m .54885 .53106 L .53772 .54677 L F
.44249 .67326 m .40851 .67786 L .42226 .66661 L .851 .957 0 r
F
.45486 .66422 m .44249 .67326 L .42226 .66661 L .843 .961 0 r
F
.48857 .51826 m .51879 .52329 L .51652 .53967 L .366 .383 0 r
F
.38694 .70392 m .43204 .70917 L .4228 .70826 L .062 .293 0 r
F
.51462 .63787 m .50258 .63332 L .52363 .62882 L .613 .504 0 r
F
.51462 .63787 m .49967 .6428 L .50258 .63332 L F
.60381 .61644 m .62685 .60018 L .65025 .6057 L .381 .401 0 r
F
.60381 .61644 m .58656 .61447 L .62685 .60018 L F
.50954 .74029 m .5159 .74945 L .50991 .74309 L .02 .175 0 r
F
.50148 .73438 m .50954 .74029 L .50991 .74309 L 0 .13 0 r
F
.73362 .53416 m .68601 .57392 L .66708 .55434 L .509 .553 0 r
F
.73362 .53416 m .75803 .56024 L .68601 .57392 L F
.50954 .74029 m .51784 .74668 L .5159 .74945 L .02 .175 0 r
F
.44326 .27576 m .50452 .3211 L .46414 .31909 L .504 .543 0 r
F
.38965 .28275 m .44326 .27576 L .46414 .31909 L .495 .531 0 r
F
.56187 .28407 m .58458 .33993 L .54553 .32811 L .529 .577 0 r
F
.56187 .28407 m .61843 .29946 L .58458 .33993 L F
.40164 .49672 m .45994 .51596 L .43451 .51618 L .357 .383 0 r
F
.37267 .50283 m .40164 .49672 L .43451 .51618 L .343 .375 0 r
F
.45486 .66422 m .42226 .66661 L .43948 .65627 L .843 .961 0 r
F
.469 .65604 m .45486 .66422 L .43948 .65627 L .801 .905 0 r
F
.59818 .41679 m .59807 .37563 L .64682 .38538 L .568 .603 0 r
F
.59818 .41679 m .56392 .41223 L .59807 .37563 L F
.49967 .6428 m .48075 .63945 L .50258 .63332 L .677 .632 0 r
F
.49967 .6428 m .4842 .64887 L .48075 .63945 L F
.40851 .67786 m .36179 .68488 L .37471 .67059 L .695 .813 0 r
F
.42226 .66661 m .40851 .67786 L .37471 .67059 L .709 .834 0 r
F
.2561 .69906 m .26223 .689 L .33581 .69778 L .229 .347 0 r
F
.37471 .67059 m .36179 .68488 L .30951 .67801 L .612 .707 0 r
F
.49751 .73058 m .50954 .74029 L .50148 .73438 L 0 .193 0 r
F
.469 .65604 m .43948 .65627 L .45932 .64714 L .801 .905 0 r
F
.4842 .64887 m .469 .65604 L .45932 .64714 L .739 .786 0 r
F
.30951 .67801 m .22683 .69139 L .2347 .66812 L .545 .602 0 r
F
.4842 .64887 m .45932 .64714 L .48075 .63945 L .739 .786 0 r
F
.50872 .73635 m .51784 .74668 L .50954 .74029 L .084 .225 0 r
F
.49751 .73058 m .50872 .73635 L .50954 .74029 L 0 .193 0 r
F
.50204 .27605 m .54553 .32811 L .50452 .3211 L .515 .558 0 r
F
.44326 .27576 m .50204 .27605 L .50452 .3211 L .504 .543 0 r
F
.50204 .27605 m .56187 .28407 L .54553 .32811 L .515 .558 0 r
F
.54276 .62587 m .53697 .6157 L .56393 .6141 L .505 .445 0 r
F
.54276 .62587 m .52363 .62882 L .53697 .6157 L F
.50872 .73635 m .52026 .7428 L .51784 .74668 L .084 .225 0 r
F
.38694 .70392 m .39916 .70264 L .43204 .70917 L .062 .293 0 r
F
.33581 .69778 m .39916 .70264 L .38694 .70392 L .157 .324 0 r
F
.60508 .52046 m .60166 .55389 L .57699 .54139 L .473 .501 0 r
F
.60508 .52046 m .63973 .53622 L .60166 .55389 L F
.31207 .47964 m .40164 .49672 L .37267 .50283 L .388 .407 0 r
F
.28462 .49462 m .31207 .47964 L .37267 .50283 L .385 .404 0 r
F
.36826 .45282 m .27759 .44894 L .31469 .42324 L .654 .766 0 r
F
.40217 .43658 m .36826 .45282 L .31469 .42324 L F
.44552 .71087 m .47722 .72057 L .46482 .7168 L 0 .258 0 r
F
.43204 .70917 m .44552 .71087 L .46482 .7168 L 0 .249 0 r
F
.42226 .66661 m .37471 .67059 L .39358 .65707 L .709 .834 0 r
F
.43948 .65627 m .42226 .66661 L .39358 .65707 L .705 .822 0 r
F
.39916 .70264 m .44552 .71087 L .43204 .70917 L .076 .293 0 r
F
.49159 .72521 m .50872 .73635 L .49751 .73058 L .043 .245 0 r
F
.47722 .72057 m .49159 .72521 L .49751 .73058 L 0 .222 0 r
F
.43753 .49368 m .48857 .51826 L .45994 .51596 L .376 .396 0 r
F
.40164 .49672 m .43753 .49368 L .45994 .51596 L .357 .383 0 r
F
.58656 .61447 m .59529 .59683 L .62685 .60018 L .437 .42 0 r
F
.58656 .61447 m .56393 .6141 L .59529 .59683 L F
.52363 .62882 m .50711 .61955 L .53697 .6157 L .569 .501 0 r
F
.52363 .62882 m .50258 .63332 L .50711 .61955 L F
.50724 .73078 m .52026 .7428 L .50872 .73635 L .146 .266 0 r
F
.49159 .72521 m .50724 .73078 L .50872 .73635 L .043 .245 0 r
F
.56392 .41223 m .54127 .37185 L .59807 .37563 L .592 .649 0 r
F
.56392 .41223 m .52471 .41166 L .54127 .37185 L F
.50724 .73078 m .52337 .7373 L .52026 .7428 L .146 .266 0 r
F
.56497 .50787 m .57699 .54139 L .54885 .53106 L .448 .468 0 r
F
.56497 .50787 m .60508 .52046 L .57699 .54139 L F
.32639 .66011 m .30951 .67801 L .2347 .66812 L .559 .618 0 r
F
.37471 .67059 m .30951 .67801 L .32639 .66011 L .612 .707 0 r
F
.43948 .65627 m .39358 .65707 L .41762 .6448 L .705 .822 0 r
F
.45932 .64714 m .43948 .65627 L .41762 .6448 L .685 .773 0 r
F
.39358 .65707 m .37471 .67059 L .32639 .66011 L .622 .716 0 r
F
.65025 .6057 m .6869 .57897 L .71821 .59003 L .402 .407 0 r
F
.65025 .6057 m .62685 .60018 L .6869 .57897 L F
.46271 .7136 m .49159 .72521 L .47722 .72057 L .057 .27 0 r
F
.44552 .71087 m .46271 .7136 L .47722 .72057 L 0 .258 0 r
F
.69622 .50986 m .66708 .55434 L .63973 .53622 L .492 .528 0 r
F
.69622 .50986 m .73362 .53416 L .66708 .55434 L F
.47842 .49434 m .51879 .52329 L .48857 .51826 L .399 .415 0 r
F
.43753 .49368 m .47842 .49434 L .48857 .51826 L .376 .396 0 r
F
.50258 .63332 m .47605 .62574 L .50711 .61955 L .617 .589 0 r
F
.50258 .63332 m .48075 .63945 L .47605 .62574 L F
.33581 .69778 m .35159 .69326 L .39916 .70264 L .157 .324 0 r
F
.26223 .689 m .35159 .69326 L .33581 .69778 L .224 .343 0 r
F
.45932 .64714 m .41762 .6448 L .44562 .63424 L .685 .773 0 r
F
.48075 .63945 m .45932 .64714 L .44562 .63424 L .654 .689 0 r
F
.52183 .49906 m .54885 .53106 L .51879 .52329 L .423 .439 0 r
F
.52183 .49906 m .56497 .50787 L .54885 .53106 L F
.48075 .63945 m .44562 .63424 L .47605 .62574 L .654 .689 0 r
F
.40217 .43658 m .31469 .42324 L .36279 .40139 L .654 .766 0 r
F
.44118 .42395 m .40217 .43658 L .36279 .40139 L .646 .754 0 r
F
.47842 .49434 m .52183 .49906 L .51879 .52329 L .399 .415 0 r
F
.41755 .70239 m .46271 .7136 L .44552 .71087 L .104 .297 0 r
F
.39916 .70264 m .41755 .70239 L .44552 .71087 L .076 .293 0 r
F
.48281 .71755 m .50724 .73078 L .49159 .72521 L .126 .284 0 r
F
.46271 .7136 m .48281 .71755 L .49159 .72521 L .057 .27 0 r
F
.35159 .69326 m .41755 .70239 L .39916 .70264 L .164 .322 0 r
F
.52471 .41166 m .48018 .37488 L .54127 .37185 L .613 .692 0 r
F
.52471 .41166 m .48291 .41554 L .48018 .37488 L F
.50481 .72282 m .52337 .7373 L .50724 .73078 L .199 .299 0 r
F
.48281 .71755 m .50481 .72282 L .50724 .73078 L .126 .284 0 r
F
.56393 .6141 m .55701 .59632 L .59529 .59683 L .489 .448 0 r
F
.56393 .6141 m .53697 .6157 L .55701 .59632 L F
.44118 .42395 m .36279 .40139 L .41922 .3849 L .646 .754 0 r
F
.48291 .41554 m .44118 .42395 L .41922 .3849 L .632 .728 0 r
F
.35214 .46763 m .43753 .49368 L .40164 .49672 L .396 .414 0 r
F
.31207 .47964 m .35214 .46763 L .40164 .49672 L .388 .407 0 r
F
.39358 .65707 m .32639 .66011 L .35214 .64316 L .622 .716 0 r
F
.41762 .6448 m .39358 .65707 L .35214 .64316 L .621 .702 0 r
F
.50481 .72282 m .52753 .72945 L .52337 .7373 L .199 .299 0 r
F
.48291 .41554 m .41922 .3849 L .48018 .37488 L .632 .728 0 r
F
.44146 .70356 m .48281 .71755 L .46271 .7136 L .143 .304 0 r
F
.41755 .70239 m .44146 .70356 L .46271 .7136 L .104 .297 0 r
F
.64718 .48885 m .63973 .53622 L .60508 .52046 L .475 .503 0 r
F
.64718 .48885 m .69622 .50986 L .63973 .53622 L F
.32639 .66011 m .2347 .66812 L .25594 .64476 L .559 .618 0 r
F
.35214 .64316 m .32639 .66011 L .25594 .64476 L .566 .622 0 r
F
.53697 .6157 m .51415 .59911 L .55701 .59632 L .533 .492 0 r
F
.53697 .6157 m .50711 .61955 L .51415 .59911 L F
.41762 .6448 m .35214 .64316 L .38581 .62791 L .621 .702 0 r
F
.44562 .63424 m .41762 .6448 L .38581 .62791 L .612 .666 0 r
F
.26223 .689 m .28175 .67957 L .35159 .69326 L .224 .343 0 r
F
.62685 .60018 m .6428 .57084 L .6869 .57897 L .439 .425 0 r
F
.62685 .60018 m .59529 .59683 L .6428 .57084 L F
.46976 .70645 m .50481 .72282 L .48281 .71755 L .189 .312 0 r
F
.44146 .70356 m .46976 .70645 L .48281 .71755 L .143 .304 0 r
F
.37654 .69006 m .44146 .70356 L .41755 .70239 L .181 .324 0 r
F
.35159 .69326 m .37654 .69006 L .41755 .70239 L .164 .322 0 r
F
.40328 .45999 m .47842 .49434 L .43753 .49368 L .408 .425 0 r
F
.35214 .46763 m .40328 .45999 L .43753 .49368 L .396 .414 0 r
F
.50711 .61955 m .46941 .6054 L .51415 .59911 L .569 .55 0 r
F
.50711 .61955 m .47605 .62574 L .46941 .6054 L F
.44562 .63424 m .38581 .62791 L .42569 .61513 L .612 .666 0 r
F
.47605 .62574 m .44562 .63424 L .42569 .61513 L .594 .612 0 r
F
.28175 .67957 m .37654 .69006 L .35159 .69326 L .226 .341 0 r
F
.50095 .71126 m .52753 .72945 L .50481 .72282 L .24 .323 0 r
F
.46976 .70645 m .50095 .71126 L .50481 .72282 L .189 .312 0 r
F
.47605 .62574 m .42569 .61513 L .46941 .6054 L .594 .612 0 r
F
.50095 .71126 m .53324 .71804 L .52753 .72945 L .24 .323 0 r
F
.5892 .47255 m .60508 .52046 L .56497 .50787 L .457 .48 0 r
F
.5892 .47255 m .64718 .48885 L .60508 .52046 L F
.46262 .45789 m .52183 .49906 L .47842 .49434 L .422 .44 0 r
F
.40328 .45999 m .46262 .45789 L .47842 .49434 L .408 .425 0 r
F
.52614 .46204 m .56497 .50787 L .52183 .49906 L .439 .458 0 r
F
.52614 .46204 m .5892 .47255 L .56497 .50787 L F
.40989 .68881 m .46976 .70645 L .44146 .70356 L .206 .327 0 r
F
.37654 .69006 m .40989 .68881 L .44146 .70356 L .181 .324 0 r
F
.35214 .64316 m .25594 .64476 L .29074 .62242 L .566 .622 0 r
F
.38581 .62791 m .35214 .64316 L .29074 .62242 L .567 .612 0 r
F
.46262 .45789 m .52614 .46204 L .52183 .49906 L .422 .44 0 r
F
.59529 .59683 m .58782 .56683 L .6428 .57084 L .475 .449 0 r
F
.59529 .59683 m .55701 .59632 L .58782 .56683 L F
.4501 .69003 m .50095 .71126 L .46976 .70645 L .237 .332 0 r
F
.40989 .68881 m .4501 .69003 L .46976 .70645 L .206 .327 0 r
F
.31518 .67174 m .40989 .68881 L .37654 .69006 L .236 .341 0 r
F
.28175 .67957 m .31518 .67174 L .37654 .69006 L .226 .341 0 r
F
.38581 .62791 m .29074 .62242 L .33811 .6024 L .567 .612 0 r
F
.42569 .61513 m .38581 .62791 L .33811 .6024 L .562 .589 0 r
F
.55701 .59632 m .52528 .5678 L .58782 .56683 L .506 .481 0 r
F
.55701 .59632 m .51415 .59911 L .52528 .5678 L F
.49488 .69408 m .53324 .71804 L .50095 .71126 L .271 .341 0 r
F
.4501 .69003 m .49488 .69408 L .50095 .71126 L .237 .332 0 r
F
.49488 .69408 m .54139 .70108 L .53324 .71804 L .271 .341 0 r
F
.42569 .61513 m .33811 .6024 L .39563 .58598 L .562 .589 0 r
F
.46941 .6054 m .42569 .61513 L .39563 .58598 L .55 .556 0 r
F
.51415 .59911 m .45958 .57422 L .52528 .5678 L .531 .518 0 r
F
.51415 .59911 m .46941 .6054 L .45958 .57422 L F
.46941 .6054 m .39563 .58598 L .45958 .57422 L .55 .556 0 r
F
.36186 .66655 m .4501 .69003 L .40989 .68881 L .251 .343 0 r
F
.31518 .67174 m .36186 .66655 L .40989 .68881 L .236 .341 0 r
F
.41971 .66496 m .49488 .69408 L .4501 .69003 L .271 .347 0 r
F
.36186 .66655 m .41971 .66496 L .4501 .69003 L .251 .343 0 r
F
.48518 .66769 m .54139 .70108 L .49488 .69408 L .295 .354 0 r
F
.41971 .66496 m .48518 .66769 L .49488 .69408 L .271 .347 0 r
F
.48518 .66769 m .55356 .67503 L .54139 .70108 L .295 .354 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool009[oo`BE08;oo`00V_oo29D0O_oo002Jool<U@1jool0
09[oo`nE07Ooo`00VOoo49D00idPM?oo002Iool?U@06WB1bool009Woo`nE00VM86ooo`00VOoo3YD0
39dPKOoo002Iool>U@0?WB1Zool009Soo`jE01:M86Soo`00V?oo3YD04IdP0ie0I_oo002Hool=U@0A
WB05WD1Uool009Soo`fE012M80RM@6?oo`00V?oo39D049dP2Ye0H_oo002Gool=U@0?WB0<WD1Qool0
09Ooo`BD`0RE00nM80nM@5ooo`00Uooo29C019D03YdP4Ie0G_oo002Gool;U<0>WB0CWD1Mool009Oo
o`^D`0>Lh0ZM81>M@0:UH5coo`00U_oo2iC01YcP1idP4Ye01JEPFooo002Fool;U<09W>03WB0BWD07
YF1Jool009Koo`ZD`0bLh16M@0ZUH5Woo`00U_oo2YC02icP0idP3Ye03:EPF?oo002Eool:U<0;W>05
WB0;WD0?YF1Gool008Ooo`RfX12fP0F^@0FLh0NM80VM@16UH5Koo`00O_oo4KJP4;J02Zi02IdP1Ie0
5:EPEOoo001jool5_/0@]Z0?]X0@[T05WB03WD0FYF1Dool007Koo`Vn`12fX0nfP0n^@0BUh0>M81JU
H0>]X5?oo`00L_oo3Kk04;JP3[J03ji02:GP0ZE04ZEP1JfPDooo001^oolB_/0?]Z0>]X0>[T0<YN0>
YF09[J1Bool006cooaBn`0nfX0ffP0j^@12Uh0VUH0^]X5;oo`00J_oo5[k03kJP3KJ03Ji04:GP0ifP
1:EP3jfPDOoo001XoolI_/0>]Z0<]X0=[T0@YN05WJ000jEP[J2]X00?[J1Aool006Kooa^n`0jfX0bf
P0b^@0nUh0VMX16]X53oo`00I?oo7Kk03[JP2kJ03:i03jGP2ifP4:fPD?oo001RoolP_/0=]Z0;]X0;
[T0>YN0?WJ0?[J1?ool0063oob:n`0ffX0ZfP0^^@0jUh16MX0j]X4ooo`00Gooo0kjP8;k03;JP2kk0
2[IP3ZGP49fP0iE02ZfP1:g0C_oo001Nool5_Z0O_/0<a`0;_/0:]V03YP09YN0@WJ06UD05[J08[L1>
ool005coo`VnX1^n`0??80_700Zn`0ZfH0NV00FUh0nMX0VE@003[J2]`:g000V]`4koo`00Fooo2kjP
5kk01/lP2lL02[k02KIP2jH03YfP3IE03:g0COoo001Jool=_Z0C_/09cb0;a`09_/09]V0;YP04WH09
WJ0@UD0;[L1=ool005Sooa6nX0jn`0g?80[700Vn`0RfH0ZV00RMP0FMX1>E@0Z]`4goo`00Eooo4kjP
2kk03llP2/L02;k02;IP2JH039f04iE019D02Zg0C?oo001EoolG_Z07_/0Acb0:a`08_/07]V09YP0;
WH03U@0>UD08U@0:[L1<ool005Coo`BnP1FnX0Bn`1C?80W700Nn`0NfH0RV00^MP0JE00ZE@0bE00V]
`4coo`00Dooo1kj05;jP2LlP2G`P48A02HAP0kjP1ZgP2Yf02YD01IE049D02Jg0C?oo001Bool:_X0A
_Z02c`0AO20@Q40AQ604WB05WH0RU@08]N1<ool0057oo`fnP0fnX1Il80n4@164H0B4P0:M80fE00B<
X1BE00Reh4coo`00D?oo4;j01kjP6W`P3hA04HAP28B029D028bP4iD02;GPC?oo001?oolC_X0PO20>
Q40@Q60=Q8000iD0S:2<X009S:0=U@06S<08]N1<ool004kooa>nP25l80j4@124H164P0V<X0JE00b<
`0Reh4coo`00COoo4[j097`P3HA048AP4HB00Xc01hbP4Xc02;GPC?oo001=ool3_T0>_X0UO20=Q40?
Q60AQ805S<05Q60BS<08]N1<ool004goo`Jn@0VnP2Ql80b4@0n4H124P0R<`0>4H1:<`0Reh4coo`00
C?oo2[i01Kj0:G`P38A03XAP48B02hc000>4H8c0S<0048c01kGPCOoo001<ool<_T000kj0O21l800Z
O20;Q40>Q60?Q80NS<05]R000ooo]R2f801=ool004_oo`fn@2el80^4@0j4H0j4P16<`0V4X003]R24
X8BP00:4X0:f8003oonf8;HP00>f84goo`00Booo3;i08g`P37?P2W`03HAP3hB04hc00XBP00>f88BP
Q:001hBP1kHPC_oo001;ool;_T0PO205Ll0;Ln0;O005O207Q60>Q80CS<03S>07]R02Q:08]R1>ool0
04[oo`^n@1al80]c`0]ch0Yl00]l80j4P1><`0J<h0jf84ooo`00B_oo2[i06g`P3W?02W?P2W`02g`P
18AP2HB04Xc02HcP3KHPCooo0019ool9_T0KO20ALl0:Ln09O00;O208Q604Q80BS<0<S>0:]R1@ool0
04Woo`Nf80:n@1Ql81Ec`0Uch0Ul00Yl80b4H16<`0n<h0Vf853oo`00BOoo2;HP67`P5g?02G?P27`0
2W`P38AP0XbP3Xc04XcP1[I0DOoo0019ool8]R0FO20JLl08Ln08O00:O20;Q605S:0;S<0DS>05]T1A
ool004Woo`Nf81El81Ic`0M[H0Q[P0McX0Ul80^4H0R<X0N<`1B<h0>E80>f@5;oo`00BOoo1kHP5G`P
4g?01F=01V]P1f^01g>P17_P1G`P2XAP2hbP18c04hcP1YDP00>f@?ooool0DOoo0019ool6]R0EO20A
Ll09Hd06Jf06Jh07Lj08Nn0;Q60=S:0CS>09UB1Cool004Woo`Nf80V4@0Yl815c`0]S@0I[H0I[P0Ic
X0Qkh0=l80N4H0f<X1:<h0bE85;oo`00BOoo1kHP4XA047?03V=01V]P1F^01W>P27_P1W`P0hAP38bP
4XcP3iDPDOoo0018ool8]R0=Q4000ki0Q424@002Q407Ln08Ll0@Hd06F^04F`06Lj07Nn09O20<S:0A
S>0BUB1@ool004Soo`R]`0R4@003[L24@8A000N4@0ich0]S@0A:`0AB`0EJh0AK00E[80Mkh0Ql80B4
H0N<X16<h1FE84ooo`00B?oo2:g00hA000>]`8A0Q40038A03W?P1F]P1F=01d[015;015[P4Yf049DP
3XcP6IDPC_oo0019oolB[L07]N0>Ln09Jf0:B/000e;0YL2U`004YL0AWH0@UB05U<08S>0JUB1>ool0
04Wooa:]`0jeh0S5h0Q[H0EBh0bU`12MP12E80^D`003S>2E89DP01NE80BM@4goo`00BOoo4Zg03[GP
2LGP1/fP4ZG049f03iDP49C04YDP2Ie0C?oo0019oolB[L0>]N09aN03cJ04YP0AYL0?WH0?UB0@U<04
S60;UB0=WD1<ool004Wooa:]`0jeh0W5h0RV012U`0nMP0jE80nD`0V<H0BE81:M@4_oo`00BOoo4Zg0
3[GP1[EP2jH04:G03if03IDP3iC03HaP4ie0Booo0019oolCYH0>[H02]F0?YP0?YL0>WH0=UB0>U<0A
S60BWD1:ool004[ooa:UP0b]P1>V00nU`0jMP0bE80jD`12<H0B4812M@4[oo`00Booo4ZF02Jf01:HP
4ZH03ZG03If039DP3IC048aP1h@P49e0BOoo001;oolBYH07[H07YR0AYP0>YL0=WH0;UB0=U<0>S60<
Q20>WD19ool004cooa:UP0>]P0^V816V00fU`0bMP0^E80bD`0j<H0n480NM@0NMP4Soo`00COoo4JF0
00>]P:HPYR003:HP4:H06JG02ie02YC03HaP4h@P3If0B?oo001=ool@YH0AYR0@YP06YL07[T0;YL0:
WD0:U<05S407S60BQ204Nn0<WH18ool004koo`RUP0BM@1FV80nV00f^@0ZU`0ZM@0VD`0^<@16480Uk
h0^MP4Soo`00C_oo2ie05jHP3:H00kJ03:i02ZG02Ie02IC02Xa018?038@P37_P2if0B?oo001?ool8
WD0JYR08YP06]X0<[T09YL09WD08U<0:S408Pl06Q20ANn0:WH18ool0053oo`JM@1bV80BV00ZfP0^^
@0VU`0RM@0RD`0V<@0b3`1Ikh0VMP4Soo`00DOoo0ie07jHP3KJ02ji02:G029e01iC02Ha02h?017>0
5G_P2If0B?oo001Bool00ie0YR2V800LYR04]Z0<]X0:[T08]R08YF06W807Rn0;Pl08Lh0>Nn07Lj08
WJ18ool0057ooafV80RfX0^fP0N^@0>n`0Rf80NUH0FLP0N;h0AkP0J3`0acP0Mkh0ecX0RMX4Soo`00
Cooo7JHP2kJP2kJ00ji01[k01kHP1jEP1Ib01X_P27^047>057>P29fPB?oo001?ool3YP0GYR0?]Z0:
]X09_/07]R06YF04W806Rn06Nh05Jd08Lh08Jf0CLj08WJ18ool004koo`NV01>V816fX0FfP0G?@0Rn
`0Jf80JUH0BL@0F3X0=kP0][@0m[H1=cX0NMX4Woo`00COoo2ZH04:HP4kJP2/m01kk00kHP0lJ01Je0
0ia018>P0f]01E<P2U/P3V]P4g>01ifPBOoo001<ool>YP0;YR0>]Z0BJf0BJh03Pj02Jd02Db07>^0:
Fb0>Hb0CLh07WJ19ool004_ooa6V00RV80RfX0US@11[H19[P0IcX003000ZX2ZP00DZX09:h003oom:
h4[P00E:h0iS819cP0RMX4Woo`00B_oo5JH01:HP0[JP4F=046]P4F^037>P00?V`<jPcZ001LjP2[iP
00>^06<PHb0016<P4g>01jG0B_oo0019oolHYP0FHd0?Jf0AJh0BLj02cZ0:_V08[P000g>0[P2^0003
[P0CYL1:ool004SooaFV01]S@0m[H11[P19cX0Ac`0RnH0F^0003Jf2^0:h000F^01>U`4_oo`00B?oo
1:G03JH086=03V]P46^04G>P27?01KiP0Zh000=K8:h0[P002:h04jG0Booo0018ool8YL07YP05Hb0N
Hd0>Jf0>Jh0ALj0<Ll000kjP[P2^000;[P0CYL1<ool004Ooo`fU`003YP1S86<P00MS81eS@0e[H0i[
P15cX0mc`0Z^@1>U`4goo`00Aooo3:G03V<P6f=03F]P3F^047>P4g?01ji01ZGP3JG0COoo0017ool:
YL0BHb0JHd0<Jf0=Jh0?Lj0CLl04O003[T0=YN06YL1>ool004Koo`^U`1ES80eS@0]K00aS80ES@0M[
P0mcX19c`0Ml01>Uh4ooo`00A_oo2ZG066<P1f=01U;P2U/02f<P2f=03g>P4G?02g`04:GPD?oo0016
ool9YL0KHb0<D^0:F`0;Hb0:Hd07Jh07Lj0ALl0?O00<YN1Aool004Goo`VU`1US815Bh0UK00YS80YS
@0e[P15c`19l00VUh5;oo`00AOoo29f05f<P5E;P2E/02V<P2F=03F^00g>P37?05W`01ZGPDooo0015
ool8WH07Hd0?Hb0HD^08F`09Hb09Hd0<Jh07Lj08Ll0EO004O203YN1Dool004Goo`RMP0iS@0MS81YB
h0QK00QS80US@0][P0]cX0Ac`1Al00Ql85Goo`00AOoo29f056=04E;P3D:P1T[025;P0e/01F=02f^0
3G>P57`02g`PE?oo0015ool8WH0DHd07F`09D^04@/0<@Z05B/07D^07F`0;Jh0=Lj0BO00@O21Bool0
04Goo`NMP1ES@0iK00U2`0]2X0A:`0MBh0IK00ES@0E[P0ecX15l01=l857oo`00AOoo29f04f]03e/0
34;01B9P1BYP0cYP1U;P1U/02F=037>P4G`05g`PCooo0015oolCWH02Jd03[N000f]0[N2]h00>F`0:
@/088X028V04:V03>V05@X06F`09Hd03Jh08Lj0?O00KO21>ool004Kooa>E@0jMP0Zn80S>@0GV0003
:Z02808P00828004o>0ZH2YP:V03>V05@X05DZ08Hd07Jh04Lj0>O004O40FO204Q61=ool004Kooa>E
@0nMP0Z]X0NmP0G=@0CL`0?T8004o41000X02P026R04@X05DZ03F`04Hd0:Jh0>O007O40BO208Q61<
ool004Oooa:E@0nMP0Z]X0NmP0G=@0CL`0?T80?[P004j`3RX1XP6R03:R05DZ06F`0:Jh04Nn09O00:
O40>O20<Q61;ool004Oooa>E@0jMP0Z]X0NmP0G=@0CL`0?T80?[P005j`2j8;XP^P01X003:R00149P
DZ1BX5:P1U/00V]01f^01g_P1G`03Wa02G`P48APB_oo0018oolBUD0>WH0:[J08Y@05[:04]003^f02
^^001[Z0^R2j8;X0^L01X08A`0=2H0IK00E[@0A[P0Ykh19l@0El81B4H4Woo`00B?oo4YE03iDP2YdP
1jD01JbP1;@00k]P0[[P0Y8000BA`96PVH2QP08A`08ah004@V1BX5:PDZ03F`07Jd0;Nn03Q40AO40I
Q618ool004Sooa>=00jE80ZM80NU00F/X0FKH0:Jh0:BH0:B0006TL2AX9V0RD2IH0500c7P1E:P1f]0
0g?01g_P1XA03Ga018B06HAPAooo0019oolCS@0>UB09WB07Y@06Tn04Vf02V^02TV02LJ001g60LF1i
@850VF1i002P008ah09:809BX0=Rh0A[@0Ic`0=kh0V4@0Ul@0R4P1>4H0J4P4Koo`00B_oo4Xd03YDP
2IdP29AP1Y?P0i]P0gY00WWP00UaX760LF1Q06TPRD1a00000B0014XP1V;P2G?038A01Ga038B03HAP
2hB0A_oo001;oolBS@0=UB0:S:08U603Tn03Pf03N/02NT02NN02FF000eTPH@248008Q20APl0ANh0;
Q807Q60AQ815ool004_ooa>=00JE816<X0NDH0J3H003N/2488@P01648123`15kP0IcH1j4P4Goo`00
C?oo4Xd068bP28?000>3H8aPS6000haP4H@P48?047^037=P18c05XB0AOoo001=ool9S@0LS:06Q202
Pl0:S60AQ20?Pl0?Nh0BLf0GQ814ool004goob6<X0R480j<H16480j3`0ikP15cH0IS@1B4P4Coo`00
Cooo78bP1HA000>488aPS6004XaP3h@P3X?03W^03g=P36=04HB0A?oo001@oolGS:06Q406S:0BS60?
Q20=Pl0=Nh0>Lf0BHd04Q80:S<14ool0057ooa:<X0J4@0^<X16<H0n480b3`0akP0ecH11S@0MK80b<
`4Coo`00Dooo38bP1XA048bP4HaP3H@P38?02g^037=P3V=03E/P2hc0A?oo001Dool6S:07Q40ES:0@
S607Q206U60;Rn0;Nh0:Jd0<Hd0CFb0:S<14ool005Goo`Z4@0BDh1B<X0n<H0fDH0Z;h0YkP0Y[@0US
81UK80V<`4Coo`00Eooo1XA029CP4hbP2XaP1IcP2iAP2X_P2G^02F]026<P1U<03E/P2e<028c0A?oo
001Iool00hA0U>2Dh00:U>0CS:05S609W>0;U609Rn08Nh08Jd07Hb0RD`08S<14ool005Sooa2Dh1:<
X0fLh0^DH0R;h0MkP0M[@0ES80YC00Q2h1EC00R<`4Coo`00E_oo59CP3HbP19e03IcP2IAP29@01X>0
1f]015/P5T;P2U<02T[P1hc0AOoo001CoolHU>09S:08WD0<W>05U604W:07U005Ph06Jd04Fb04@^06
</0?@^0CB^08S<15ool005;ooa^Dh0B<X0bM@0^Lh0VLX0JD00B3P0E[@0AK8092h003</0RP2:000PR
P0lj`1=:h0N<`4Koo`00DOoo7ICP49e01icP1:F029bP1I@00h>016]00RZP0_m01ML02;HP0Yg000<B
H3[0>/0033[04d[P28c0A_oo001?oolMU>04WH0?WD03W>07YH07W:05W002Ph03Jd03o`04od05e`08
_X0:YN0>UF0CS<17ool004kooabDh0RMP0fM@0ZUP0BLX0>]00BL0003Ph2;P6<P00;oH0?oh0Co@0KG
00NnP0ZUh0nEH1><h4Ooo`00C?oo79CP39f02Ie01:hP2:F01jd00i`000F;P?fPoX3nP?mP00Soh0GO
P0RnP0ZUh0jEH1><h4Soo`00Booo6YCP4If019e02:hP1:F01;i01Jd00Z_P00B;H?c0oJ3nP0;oP0So
h0GOP0Rn`0ZUh0jEH1><h4Woo`00BOoo6iCP19fP3if03:hP1ki00jd00/E000N[h;?0o03mH?i0od3o
P008on05gh08_/0:YP0>UF0CS>1:ool004Soo`J<h1BDh0VMX0ZMP0FfP0R^80;?80Jn@0C5@0:c`004
n`3l0?i0od09on05gl04_^04_/0:YP0>UF0CS>1;ool004Ooo`b<h0jDh0fMX0FMP0VfP0B^80G?80>n
@0?O00;5@007eF33X?Z0nf3m8?j0of002?oP1Mo02;kP2ZH03YEP4hcPC?oo0016oolBS>07U>0AWJ0>
]X08cb05g`02eF001^dPbh3jX?^PoB3nP0Soh0GGX0Rnh0ZV00jEH1><h4goo`00AOoo68cP4YfP1;JP
2[J00mNP1<lP0ooP0ml00_nP00S]8?cPhd3jX?^PoF3mX?i00ooP0no01MNP1;J01;kP2ZH03YEP4hcP
C_oo0014oolHS>0BWJ08]Z05]X07ej06on03oj002Oo0o>3lh?a0nZ3k`?`PoT3nH002kV03kl03a/02
ej07]X0;YP07UD07UF0BS>1@ool004?ooaR<h0bMX1=2X152`008ol3o@?aPo63jX?_0jl3Sh0;^H0?>
00G6`0NfP0FUX0FV00jE@1><h57oo`00@ooo1hc048cP43ZP4D:P4D;02D[00/h00[F00/K01:gP1;J0
2JFP3iE01Xc038cPDooo0013ool>S<06S>0E>Z0@@Z0@@/0BB/03[N09YJ05U@0:UD0=S<06S>1Dool0
04?ooa6<`1XjX0m2X112`15:`003[N2M@9e000>M@0BUX0ZE00FE@1><`5Koo`00@_oo3Xc08CZP3D:P
3d;04D[029e03iD04hc0F?oo0012ool<S<0U>Z0<@Z0>@/0@B/07WD05U:0:U@05S80>S<1Jool004;o
o`V<`2XjX0]2X0i2`0m:`003U:2M@9e000:M@0VDX0FE00^<P0V<`5coo`00@Ooo2Xc01c[06SZP32Z0
2C:03D;03d[049BP4Hb018c0G_oo0011ool9Q80?>/09>Z0H:X09<X0;>Z0>B/05S409U:05S60AS81P
ool0047oo`R4P1Lj`1`ZP0PbP0/jX0I2X0M:`0N<@0BDX0Z<H0f<P6;oo`00@Ooo2HB053[082Z01c:0
2SZP34:P2Ha03XaP2Hb0IOoo0012ool:Q80B>/0?:Z02:X082T034T066V068V09>Z0<@Z04S406Q00?
S604S81Xool004;ooaB4P0BE0003>/2E09D000FE0003:Z2E09D000^MX003]P0BH19P008BH0>f0003
cN0:@0Y0008B@0DJH0HRH0<bH0@jX0a2X0^400n<H6_oo`00@_oo58B03iD02ifP2;H01/gP00?]P1YP
6V000aYP1B9P1S9P2d:P00=k`8@0Q0002X@02XaPKooo0013oolDQ40?S:0;U@08YD05]B05a:000l_P
0P0200042R06<V04>X06@Z000g_0Q024000;Q005S61cool004CooaB4@0j<X0^E00RU@0Fe80G4X0?;
h003dd01P0XP008:808R@0<bH0TjP0=k`0f407Ooo`00A?oo58A03hbP2YD02:E01KDP1LBP0l_P0ZZP
00BZ@0600L0:80@R@0TjP0=k`0N407goo`00AOoo58A03XbP2YD02Hb01IA019_00j<P0ZZP0ZY000>Z
00700L0012900c9P13Z017_0Q?oo0016oolCQ40?O40:Q608S805U404Vl03Xb02ZZ02PL00186PPH29
H0500`WP1S9PROoo0016oolDNn0?O40:Q607S805U405P`03PX02PR000h70PJ21P002RF0019UP0H09
h0WP0R8P0c9PROoo0018oolCNn0?O409Q608Nl05Ph04P`03PX02PR02HF02JD001G4PPD2A@0400H00
128PR_oo0019oolCNn0>O40;Nn07Nl05Ph04JV03JP02JJ00265PJD1Y@74PL@29@63P0@024L028R2:
ool004[ooa=kh0Ml@0Qc`0Ykh0Mk`0EZh0AZH09Z009YX0918007B>1@h740RD1Ph0000F000Q70Rooo
001;oolCNn0?Ll0:Nn07Jb05J^03JV03BJ02BF002D4PB>1@h63PPB1Xh0000801H02<ool004coo`Yk
h0YcX0ic`0Ekh0I[@0I[80IBH09:0099X0<I0008680`P63PPB1Xh2100400h8coo`00COoo57>P3W?0
2f]00f/P15:P1E9P0TX00R500QT000<HP000<6000WTP00<hP010ool0S?oo001@oolCLj07Ll07Jf0:
Jd07DZ03DV02<P02:J028D0208001000<61i87TPSooo001BoolBLj0?Jf05Jd05F^06DZ05<P02:J02
0>000`20003oo`2Aool005Coo`UcX0YS@0e[H0]Jh0Hj@0@b00<1@0030>3ooooo097oo`00E_oo56=0
1V]P25/01E[P14:01SY01170UOoo001IoolCHd0?F`08@X03>T038P024L2Eool005coo`eS@11K00E:
`0I2P0LR09Goo`00Gooo1V=04U/02D[00d:01c9PU_oo001QoolCF`0>B/08<V2Fool006Coo`mK00EB
`0U:`0DjP0@bH9Koo`00Iooo2U/02U;01D[02CZ0Uooo001Zool5F`0?D/0;>X2Gool006gooa1B`0I2
X0HjP9Ooo`00Looo25;03D:PV?oo001iool?@Z2Hool007koo`U2X9Woo`00P_oo1D:PVOoo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.49296 .37265 m .53522 .40198 L .49513 .40104 L .526 .562 0 r
F
.46256 .36743 m .49513 .40104 L .45482 .39568 L .542 .575 0 r
F
.46256 .36743 m .49296 .37265 L .49513 .40104 L F
.52316 .3744 m .57405 .3986 L .53522 .40198 L .514 .552 0 r
F
.49296 .37265 m .52316 .3744 L .53522 .40198 L .526 .562 0 r
F
.55226 .37279 m .61051 .391 L .57405 .3986 L .506 .545 0 r
F
.52316 .3744 m .55226 .37279 L .57405 .3986 L .514 .552 0 r
F
.5121 .4538 m .4804 .43 L .51132 .42706 L .654 .766 0 r
F
.5121 .4538 m .47108 .45619 L .4804 .43 L F
.55301 .44722 m .5121 .4538 L .51132 .42706 L .675 .79 0 r
F
.55301 .44722 m .51132 .42706 L .54215 .42085 L F
.59274 .43643 m .55301 .44722 L .54215 .42085 L .694 .806 0 r
F
.47108 .45619 m .45032 .42973 L .4804 .43 L .631 .736 0 r
F
.47108 .45619 m .431 .45449 L .45032 .42973 L F
.59274 .43643 m .54215 .42085 L .57193 .41134 L .694 .806 0 r
F
.63022 .42139 m .59274 .43643 L .57193 .41134 L .708 .813 0 r
F
.431 .45449 m .42205 .42639 L .45032 .42973 L .607 .702 0 r
F
.431 .45449 m .39295 .4488 L .42205 .42639 L F
.57928 .36795 m .64341 .37938 L .61051 .391 L .503 .544 0 r
F
.55226 .37279 m .57928 .36795 L .61051 .391 L .506 .545 0 r
F
.46874 .34549 m .49296 .37265 L .46256 .36743 L .51 .524 0 r
F
.49144 .35057 m .52316 .3744 L .49296 .37265 L .49 .507 0 r
F
.46874 .34549 m .49144 .35057 L .49296 .37265 L .51 .524 0 r
F
.47329 .50045 m .51072 .529 L .46864 .52472 L .468 .492 0 r
F
.44194 .493 m .46864 .52472 L .42705 .51665 L .489 .517 0 r
F
.44194 .493 m .47329 .50045 L .46864 .52472 L F
.50509 .50492 m .55225 .52954 L .51072 .529 L .45 .469 0 r
F
.47329 .50045 m .50509 .50492 L .51072 .529 L .468 .492 0 r
F
.51399 .35299 m .55226 .37279 L .52316 .3744 L .474 .493 0 r
F
.49144 .35057 m .51399 .35299 L .52316 .3744 L .49 .507 0 r
F
.63022 .42139 m .57193 .41134 L .59972 .39857 L .708 .813 0 r
F
.66424 .40216 m .63022 .42139 L .59972 .39857 L .717 .813 0 r
F
.412 .48255 m .42705 .51665 L .38704 .50472 L .512 .546 0 r
F
.412 .48255 m .44194 .493 L .42705 .51665 L F
.5364 .50646 m .59215 .52646 L .55225 .52954 L .434 .452 0 r
F
.50509 .50492 m .5364 .50646 L .55225 .52954 L .45 .469 0 r
F
.39295 .4488 m .39656 .42017 L .42205 .42639 L .585 .666 0 r
F
.39295 .4488 m .35812 .43928 L .39656 .42017 L F
.5356 .35284 m .57928 .36795 L .55226 .37279 L .463 .484 0 r
F
.51399 .35299 m .5356 .35284 L .55226 .37279 L .474 .493 0 r
F
.38443 .46915 m .38704 .50472 L .34974 .48892 L .538 .577 0 r
F
.38443 .46915 m .412 .48255 L .38704 .50472 L F
.60325 .3601 m .67146 .364 L .64341 .37938 L .505 .547 0 r
F
.57928 .36795 m .60325 .3601 L .64341 .37938 L .503 .544 0 r
F
.51132 .42706 m .48747 .40965 L .51054 .40627 L .674 .792 0 r
F
.51132 .42706 m .4804 .43 L .48747 .40965 L F
.54215 .42085 m .51132 .42706 L .51054 .40627 L .704 .826 0 r
F
.54215 .42085 m .51054 .40627 L .53353 .40037 L F
.57193 .41134 m .54215 .42085 L .53353 .40037 L .73 .847 0 r
F
.543 .58184 m .50293 .56512 L .53531 .55972 L .585 .655 0 r
F
.543 .58184 m .50014 .58724 L .50293 .56512 L F
.58505 .57293 m .543 .58184 L .53531 .55972 L .603 .69 0 r
F
.50014 .58724 m .47078 .56783 L .50293 .56512 L .565 .614 0 r
F
.50014 .58724 m .45752 .58921 L .47078 .56783 L F
.4804 .43 m .46511 .41057 L .48747 .40965 L .642 .749 0 r
F
.4804 .43 m .45032 .42973 L .46511 .41057 L F
.66424 .40216 m .59972 .39857 L .62455 .38265 L .717 .813 0 r
F
.69354 .37886 m .66424 .40216 L .62455 .38265 L .72 .805 0 r
F
.56624 .50518 m .62928 .51986 L .59215 .52646 L .422 .439 0 r
F
.5364 .50646 m .56624 .50518 L .59215 .52646 L .434 .452 0 r
F
.55552 .35026 m .60325 .3601 L .57928 .36795 L .457 .48 0 r
F
.5356 .35284 m .55552 .35026 L .57928 .36795 L .463 .484 0 r
F
.57193 .41134 m .53353 .40037 L .55566 .39194 L .73 .847 0 r
F
.59972 .39857 m .57193 .41134 L .55566 .39194 L .75 .855 0 r
F
.47363 .32872 m .49144 .35057 L .46874 .34549 L .47 .46 0 r
F
.49046 .33369 m .51399 .35299 L .49144 .35057 L .442 .438 0 r
F
.47363 .32872 m .49046 .33369 L .49144 .35057 L .47 .46 0 r
F
.58505 .57293 m .53531 .55972 L .56695 .55156 L .603 .69 0 r
F
.62519 .56047 m .58505 .57293 L .56695 .55156 L .619 .717 0 r
F
.45752 .58921 m .43982 .56793 L .47078 .56783 L .543 .573 0 r
F
.45752 .58921 m .41622 .58784 L .43982 .56793 L F
.45032 .42973 m .44424 .40917 L .46511 .41057 L .61 .7 0 r
F
.45032 .42973 m .42205 .42639 L .44424 .40917 L F
.50717 .33665 m .5356 .35284 L .51399 .35299 L .417 .421 0 r
F
.49046 .33369 m .50717 .33665 L .51399 .35299 L .442 .438 0 r
F
.36026 .45291 m .34974 .48892 L .31638 .46931 L .565 .61 0 r
F
.36026 .45291 m .38443 .46915 L .34974 .48892 L F
.35812 .43928 m .37489 .41133 L .39656 .42017 L .563 .631 0 r
F
.35812 .43928 m .3278 .42615 L .37489 .41133 L F
.59972 .39857 m .55566 .39194 L .57613 .38105 L .75 .855 0 r
F
.62455 .38265 m .59972 .39857 L .57613 .38105 L .761 .852 0 r
F
.52313 .33768 m .55552 .35026 L .5356 .35284 L .398 .409 0 r
F
.50717 .33665 m .52313 .33768 L .5356 .35284 L .417 .421 0 r
F
.4771 .48152 m .50509 .50492 L .47329 .50045 L .433 .444 0 r
F
.45369 .4746 m .47329 .50045 L .44194 .493 L .462 .474 0 r
F
.45369 .4746 m .4771 .48152 L .47329 .50045 L F
.62519 .56047 m .56695 .55156 L .59688 .54063 L .619 .717 0 r
F
.66226 .54441 m .62519 .56047 L .59688 .54063 L .63 .735 0 r
F
.41622 .58784 m .41105 .56556 L .43982 .56793 L .519 .533 0 r
F
.41622 .58784 m .37738 .58325 L .41105 .56556 L F
.50089 .48614 m .5364 .50646 L .50509 .50492 L .406 .418 0 r
F
.4771 .48152 m .50089 .48614 L .50509 .50492 L .433 .444 0 r
F
.48508 .64551 m .52766 .66849 L .48375 .66475 L .361 .385 0 r
F
.452 .63899 m .48375 .66475 L .44 .65803 L .392 .409 0 r
F
.452 .63899 m .48508 .64551 L .48375 .66475 L F
.43146 .4654 m .44194 .493 L .412 .48255 L .493 .508 0 r
F
.43146 .4654 m .45369 .4746 L .44194 .493 L F
.60325 .3601 m .62317 .34957 L .67146 .364 L .505 .547 0 r
F
.57295 .34546 m .62317 .34957 L .60325 .3601 L .459 .482 0 r
F
.55552 .35026 m .57295 .34546 L .60325 .3601 L .457 .48 0 r
F
.42205 .42639 m .42567 .40562 L .44424 .40917 L .58 .649 0 r
F
.42205 .42639 m .39656 .42017 L .42567 .40562 L F
.59365 .50122 m .66237 .50995 L .62928 .51986 L .416 .432 0 r
F
.56624 .50518 m .59365 .50122 L .62928 .51986 L .422 .439 0 r
F
.42003 .63006 m .44 .65803 L .39749 .64824 L .424 .44 0 r
F
.42003 .63006 m .452 .63899 L .44 .65803 L F
.62317 .34957 m .69325 .34528 L .67146 .364 L .512 .556 0 r
F
.51832 .64967 m .57067 .66933 L .52766 .66849 L .331 .368 0 r
F
.48508 .64551 m .51832 .64967 L .52766 .66849 L .361 .385 0 r
F
.69354 .37886 m .62455 .38265 L .6454 .36379 L .72 .805 0 r
F
.71671 .35178 m .69354 .37886 L .6454 .36379 L .718 .793 0 r
F
.52426 .48851 m .56624 .50518 L .5364 .50646 L .382 .399 0 r
F
.50089 .48614 m .52426 .48851 L .5364 .50646 L .406 .418 0 r
F
.47749 .31609 m .49046 .33369 L .47363 .32872 L .418 .384 0 r
F
.51054 .40627 m .49269 .39412 L .50977 .39039 L .701 .823 0 r
F
.51054 .40627 m .48747 .40965 L .49269 .39412 L F
.53353 .40037 m .51054 .40627 L .50977 .39039 L .745 .872 0 r
F
.4899 .32096 m .50717 .33665 L .49046 .33369 L .375 .36 0 r
F
.47749 .31609 m .4899 .32096 L .49046 .33369 L .418 .384 0 r
F
.53353 .40037 m .50977 .39039 L .52678 .38475 L .745 .872 0 r
F
.55566 .39194 m .53353 .40037 L .52678 .38475 L .783 .9 0 r
F
.53774 .33688 m .57295 .34546 L .55552 .35026 L .386 .403 0 r
F
.52313 .33768 m .53774 .33688 L .55552 .35026 L .398 .409 0 r
F
.62455 .38265 m .57613 .38105 L .59418 .36783 L .761 .852 0 r
F
.6454 .36379 m .62455 .38265 L .59418 .36783 L .764 .839 0 r
F
.4112 .45398 m .412 .48255 L .38443 .46915 L .525 .545 0 r
F
.4112 .45398 m .43146 .4654 L .412 .48255 L F
.48747 .40965 m .47619 .396 L .49269 .39412 L .656 .759 0 r
F
.48747 .40965 m .46511 .41057 L .47619 .396 L F
.50221 .32434 m .52313 .33768 L .50717 .33665 L .333 .342 0 r
F
.4899 .32096 m .50221 .32434 L .50717 .33665 L .375 .36 0 r
F
.55566 .39194 m .52678 .38475 L .54309 .3772 L .783 .9 0 r
F
.57613 .38105 m .55566 .39194 L .54309 .3772 L .81 .908 0 r
F
.39018 .61873 m .39749 .64824 L .35735 .63532 L .455 .476 0 r
F
.39018 .61873 m .42003 .63006 L .39749 .64824 L F
.3405 .43406 m .31638 .46931 L .28831 .44601 L .595 .643 0 r
F
.3405 .43406 m .36026 .45291 L .31638 .46931 L F
.55073 .65156 m .61168 .66739 L .57067 .66933 L .306 .357 0 r
F
.51832 .64967 m .55073 .65156 L .57067 .66933 L .331 .368 0 r
F
.51395 .32628 m .53774 .33688 L .52313 .33768 L .297 .332 0 r
F
.50221 .32434 m .51395 .32628 L .52313 .33768 L .333 .342 0 r
F
.46511 .41057 m .46087 .39614 L .47619 .396 L .614 .687 0 r
F
.46511 .41057 m .44424 .40917 L .46087 .39614 L F
.54641 .48872 m .59365 .50122 L .56624 .50518 L .364 .387 0 r
F
.52426 .48851 m .54641 .48872 L .56624 .50518 L .382 .399 0 r
F
.66226 .54441 m .59688 .54063 L .62411 .52699 L .63 .735 0 r
F
.69495 .52482 m .66226 .54441 L .62411 .52699 L .637 .743 0 r
F
.3278 .42615 m .35808 .40024 L .37489 .41133 L .543 .599 0 r
F
.3278 .42615 m .3034 .40975 L .35808 .40024 L F
.57613 .38105 m .54309 .3772 L .5581 .36782 L .81 .908 0 r
F
.59418 .36783 m .57613 .38105 L .5581 .36782 L .825 .899 0 r
F
.39656 .42017 m .41016 .40019 L .42567 .40562 L .551 .602 0 r
F
.39656 .42017 m .37489 .41133 L .41016 .40019 L F
.37738 .58325 m .38551 .56091 L .41105 .56556 L .493 .498 0 r
F
.37738 .58325 m .34224 .57559 L .38551 .56091 L F
.53531 .55972 m .50492 .54787 L .52912 .54247 L .607 .68 0 r
F
.53531 .55972 m .50293 .56512 L .50492 .54787 L F
.56695 .55156 m .53531 .55972 L .52912 .54247 L .632 .729 0 r
F
.57295 .34546 m .58715 .33873 L .62317 .34957 L .459 .482 0 r
F
.55041 .33446 m .58715 .33873 L .57295 .34546 L .385 .404 0 r
F
.53774 .33688 m .55041 .33446 L .57295 .34546 L .386 .403 0 r
F
.50293 .56512 m .48092 .55119 L .50492 .54787 L .58 .624 0 r
F
.50293 .56512 m .47078 .56783 L .48092 .55119 L F
.3937 .44047 m .38443 .46915 L .36026 .45291 L .561 .585 0 r
F
.3937 .44047 m .4112 .45398 L .38443 .46915 L F
.48055 .30665 m .4899 .32096 L .47749 .31609 L .349 .306 0 r
F
.53198 .72808 m .49376 .71643 L .52772 .71138 L .484 .469 0 r
F
.53198 .72808 m .48712 .73287 L .49376 .71643 L F
.57639 .72068 m .53198 .72808 L .52772 .71138 L .509 .504 0 r
F
.62317 .34957 m .63802 .33676 L .69325 .34528 L .512 .556 0 r
F
.58715 .33873 m .63802 .33676 L .62317 .34957 L .468 .491 0 r
F
.48967 .31146 m .50221 .32434 L .4899 .32096 L .28 .284 0 r
F
.48055 .30665 m .48967 .31146 L .4899 .32096 L .349 .306 0 r
F
.52465 .32687 m .55041 .33446 L .53774 .33688 L .271 .33 0 r
F
.51395 .32628 m .52465 .32687 L .53774 .33688 L .297 .332 0 r
F
.48712 .73287 m .46037 .71949 L .49376 .71643 L .454 .439 0 r
F
.48712 .73287 m .44287 .73513 L .46037 .71949 L F
.56695 .55156 m .52912 .54247 L .55269 .53495 L .632 .729 0 r
F
.59688 .54063 m .56695 .55156 L .55269 .53495 L .654 .766 0 r
F
.49871 .31515 m .51395 .32628 L .50221 .32434 L .209 .272 0 r
F
.48967 .31146 m .49871 .31515 L .50221 .32434 L .28 .284 0 r
F
.44424 .40917 m .44737 .3947 L .46087 .39614 L .573 .616 0 r
F
.44424 .40917 m .42567 .40562 L .44737 .3947 L F
.6454 .36379 m .59418 .36783 L .60905 .35248 L .764 .839 0 r
F
.66126 .34231 m .6454 .36379 L .60905 .35248 L .759 .818 0 r
F
.71671 .35178 m .6454 .36379 L .66126 .34231 L .718 .793 0 r
F
.47078 .56783 m .45793 .55252 L .48092 .55119 L .55 .566 0 r
F
.47078 .56783 m .43982 .56793 L .45793 .55252 L F
.57639 .72068 m .52772 .71138 L .56126 .70426 L .509 .504 0 r
F
.61926 .71056 m .57639 .72068 L .56126 .70426 L .529 .539 0 r
F
.36348 .60503 m .35735 .63532 L .32078 .61925 L .485 .516 0 r
F
.36348 .60503 m .39018 .61873 L .35735 .63532 L F
.61758 .49482 m .69002 .49697 L .66237 .50995 L .416 .43 0 r
F
.59365 .50122 m .61758 .49482 L .66237 .50995 L .416 .432 0 r
F
.4802 .46702 m .50089 .48614 L .4771 .48152 L .385 .386 0 r
F
.46285 .46055 m .4771 .48152 L .45369 .4746 L .426 .419 0 r
F
.46285 .46055 m .4802 .46702 L .4771 .48152 L F
.59418 .36783 m .5581 .36782 L .57119 .35671 L .825 .899 0 r
F
.60905 .35248 m .59418 .36783 L .57119 .35671 L .827 .877 0 r
F
.52678 .38475 m .509 .37843 L .52151 .373 L .802 .927 0 r
F
.52678 .38475 m .50977 .39039 L .509 .37843 L F
.54309 .3772 m .52678 .38475 L .52151 .373 L .858 .966 0 r
F
.50977 .39039 m .49644 .38244 L .509 .37843 L .737 .855 0 r
F
.50977 .39039 m .49269 .39412 L .49644 .38244 L F
.49786 .47176 m .52426 .48851 L .50089 .48614 L .344 .36 0 r
F
.4802 .46702 m .49786 .47176 L .50089 .48614 L .385 .386 0 r
F
.44644 .45235 m .45369 .4746 L .43146 .4654 L .467 .458 0 r
F
.44644 .45235 m .46285 .46055 L .45369 .4746 L F
.50731 .31778 m .52465 .32687 L .51395 .32628 L .14 .269 0 r
F
.49871 .31515 m .50731 .31778 L .51395 .32628 L .209 .272 0 r
F
.54309 .3772 m .52151 .373 L .53347 .36615 L .858 .966 0 r
F
.5581 .36782 m .54309 .3772 L .53347 .36615 L .898 .973 0 r
F
.49269 .39412 m .48433 .38507 L .49644 .38244 L .674 .758 0 r
F
.49269 .39412 m .47619 .396 L .48433 .38507 L F
.58134 .65129 m .64947 .66279 L .61168 .66739 L .287 .353 0 r
F
.55073 .65156 m .58134 .65129 L .61168 .66739 L .306 .357 0 r
F
.56654 .48693 m .61758 .49482 L .59365 .50122 L .353 .381 0 r
F
.54641 .48872 m .56654 .48693 L .59365 .50122 L .364 .387 0 r
F
.44287 .73513 m .42854 .72068 L .46037 .71949 L .42 .416 0 r
F
.44287 .73513 m .40033 .73498 L .42854 .72068 L F
.483 .29965 m .48967 .31146 L .48055 .30665 L .26 .238 0 r
F
.59688 .54063 m .55269 .53495 L .57484 .52533 L .654 .766 0 r
F
.62411 .52699 m .59688 .54063 L .57484 .52533 L .67 .787 0 r
F
.63802 .33676 m .67042 .33071 L .69325 .34528 L .523 .572 0 r
F
.58715 .33873 m .5974 .33046 L .63802 .33676 L .468 .491 0 r
F
.67118 .3187 m .66641 .33005 L .64636 .32676 L .747 .793 0 r
F
.7323 .32139 m .69827 .33142 L .67118 .3187 L .711 .775 0 r
F
.67042 .33071 m .66982 .33049 L .67131 .33054 L .523 .572 0 r
F
.63802 .33676 m .64302 .32853 L .67042 .33071 L F
.69827 .33142 m .67131 .33054 L .67118 .3187 L .711 .775 0 r
F
.67131 .33054 m .66627 .33038 L .66641 .33005 L F
.67131 .33054 m .66641 .33005 L .67118 .3187 L F
.67042 .33071 m .67131 .33054 L .67783 .33193 L .523 .572 0 r
F
.67131 .33054 m .67688 .3311 L .67783 .33193 L F
.64636 .32676 m .64847 .32896 L .64302 .32853 L .747 .793 0 r
F
.627 .32677 m .64302 .32853 L .63802 .33676 L .485 .508 0 r
F
.64161 .3283 m .62311 .32636 L .62313 .32632 L .747 .793 0 r
F
.6397 .32684 m .62313 .32632 L .62644 .31674 L F
.64161 .3283 m .62313 .32632 L .6397 .32684 L F
.67118 .3187 m .64161 .3283 L .62644 .31674 L F
.5974 .33046 m .60035 .32559 L .62247 .3263 L .485 .508 0 r
F
.62644 .31674 m .62313 .32632 L .62259 .32628 L .796 .809 0 r
F
.60713 .32376 m .62259 .32628 L .60394 .32491 L F
.62644 .31674 m .62259 .32628 L .60713 .32376 L F
.5974 .33046 m .62259 .32628 L .63802 .33676 L .485 .508 0 r
F
.62259 .32628 m .62731 .32705 L .63802 .33676 L F
.62644 .31674 m .60678 .32388 L .59369 .31534 L .796 .809 0 r
F
.60678 .32388 m .6027 .32376 L .59369 .31534 L F
.60394 .32491 m .60082 .32481 L .59369 .31534 L F
.58683 .32326 m .59129 .32376 L .5974 .33046 L .421 .43 0 r
F
.59129 .32376 m .60082 .32481 L .60055 .32525 L F
.59129 .32376 m .60055 .32525 L .5974 .33046 L F
.56773 .3258 m .58683 .32326 L .5974 .33046 L F
.56773 .3258 m .56979 .32273 L .58683 .32326 L F
.59369 .31534 m .57651 .32244 L .5697 .31434 L .861 .82 0 r
F
.56979 .32273 m .57012 .32224 L .58683 .32326 L .421 .43 0 r
F
.57012 .32224 m .57515 .3224 L .58683 .32326 L F
.57579 .32159 m .57008 .32142 L .5697 .31434 L .861 .82 0 r
F
.57012 .32224 m .56791 .32198 L .5697 .31434 L F
.5462 .32238 m .54769 .32073 L .56091 .32114 L .306 .369 0 r
F
.5697 .31434 m .56805 .32136 L .56208 .32104 L .943 .819 0 r
F
.55733 .32027 m .56208 .32104 L .55636 .32073 L F
.5697 .31434 m .56208 .32104 L .55733 .32027 L F
.57651 .32244 m .57012 .32224 L .57008 .32142 L .861 .82 0 r
F
.57651 .32244 m .57008 .32142 L .57579 .32159 L F
.56791 .32198 m .57146 .32025 L .57012 .32224 L .306 .369 0 r
F
.56091 .32114 m .56208 .32104 L .56791 .32198 L F
.56208 .32104 m .57146 .32025 L .56791 .32198 L F
.5697 .31434 m .55636 .32073 L .55209 .31363 L .943 .819 0 r
F
.54769 .32073 m .54792 .32048 L .56091 .32114 L .306 .369 0 r
F
.54792 .32048 m .55075 .32056 L .56091 .32114 L F
.55636 .32073 m .55077 .32056 L .55209 .31363 L .943 .819 0 r
F
.55209 .31363 m .55088 .31997 L .54831 .31987 L 1 .798 0 r
F
.53912 .31313 m .53207 .31927 L .53054 .31901 L 1 .754 0 r
F
.51315 .31575 m .52708 .3203 L .52181 .32022 L .236 0 0 r
F
.51447 .31618 m .51696 .31707 L .52708 .3203 L F
.51315 .31575 m .51696 .31707 L .51447 .31618 L F
.51696 .31707 m .51954 .31802 L .51975 .31805 L .23 0 0 r
F
.51696 .31707 m .53067 .31987 L .52708 .3203 L F
.51696 .31707 m .51975 .31805 L .53067 .31987 L F
.51954 .31802 m .52972 .3189 L .53067 .31987 L .171 0 0 r
F
.53912 .31313 m .53054 .31901 L .52952 .31278 L 1 .754 0 r
F
.52972 .3189 m .52991 .31892 L .53004 .31895 L .171 0 0 r
F
.52991 .31892 m .53003 .31894 L .53004 .31895 L F
.52972 .3189 m .53004 .31895 L .53067 .31987 L F
.52708 .3203 m .53067 .31987 L .5462 .32238 L .063 .292 0 r
F
.53054 .31901 m .52863 .32032 L .5288 .31888 L 1 .754 0 r
F
.52242 .31876 m .52863 .32032 L .52177 .31931 L 1 .691 0 r
F
.51954 .31802 m .52052 .31863 L .5288 .31888 L .171 0 0 r
F
.51954 .31802 m .5288 .31888 L .52972 .3189 L F
.52546 .31882 m .52863 .32032 L .52242 .31876 L 1 .691 0 r
F
.5288 .31888 m .52863 .32032 L .52546 .31882 L F
.52052 .31863 m .52064 .31871 L .52786 .31885 L .171 0 0 r
F
.52064 .31871 m .52066 .31872 L .52182 .31874 L F
.52064 .31871 m .52182 .31874 L .52786 .31885 L F
.52066 .31872 m .52068 .31873 L .52786 .31885 L F
.52952 .31278 m .52242 .31876 L .52238 .31255 L 1 .691 0 r
F
.52242 .31876 m .52177 .31931 L .52182 .31874 L F
.52242 .31876 m .52182 .31874 L .52238 .31255 L F
.50829 .31394 m .52181 .32022 L .51512 .31943 L 0 .176 0 r
F
.50829 .31394 m .51315 .31575 L .52181 .32022 L F
.50977 .31469 m .51954 .31802 L .51696 .31707 L .5 0 0 r
F
.50259 .3115 m .50829 .31394 L .51512 .31943 L 0 .189 0 r
F
.50977 .31469 m .51163 .31666 L .51954 .31802 L .5 0 0 r
F
.51163 .31666 m .52014 .31863 L .51954 .31802 L .424 0 0 r
F
.52182 .31874 m .51706 .31865 L .51697 .31864 L 1 .618 0 r
F
.51163 .31666 m .51697 .31864 L .52014 .31863 L .424 0 0 r
F
.51819 .31864 m .51697 .31864 L .5166 .31859 L 1 .618 0 r
F
.52182 .31874 m .51697 .31864 L .51819 .31864 L F
.50259 .3115 m .51512 .31943 L .50731 .31778 L 0 .189 0 r
F
.51512 .31943 m .53385 .32628 L .52465 .32687 L .086 .271 0 r
F
.50731 .31778 m .51512 .31943 L .52465 .32687 L .14 .269 0 r
F
.51512 .31943 m .52181 .32022 L .53385 .32628 L .086 .271 0 r
F
.51655 .31865 m .51566 .32469 L .512 .32381 L 1 .64 0 r
F
.51163 .31666 m .51249 .31849 L .51678 .31863 L .424 0 0 r
F
.5166 .31859 m .51659 .31864 L .51655 .31865 L 1 .64 0 r
F
.51659 .31864 m .51566 .32469 L .51655 .31865 L F
.51693 .31863 m .51678 .31863 L .51697 .31864 L .424 0 0 r
F
.51163 .31666 m .51678 .31863 L .51693 .31863 L F
.52014 .31863 m .51697 .31864 L .52074 .31877 L F
.52014 .31863 m .52074 .31877 L .52066 .31872 L F
.52014 .31863 m .52066 .31872 L .51954 .31802 L F
.52238 .31255 m .52182 .31874 L .52058 .31871 L 1 .618 0 r
F
.51707 .31809 m .52058 .31871 L .5166 .31859 L F
.52238 .31255 m .52058 .31871 L .51707 .31809 L F
.521 .31873 m .52177 .31931 L .51706 .31865 L F
.51249 .31849 m .51303 .31856 L .51697 .31864 L .306 0 0 r
F
.52177 .31931 m .51566 .32469 L .51659 .31863 L 1 .722 0 r
F
.51697 .31864 m .51659 .31863 L .5166 .31859 L F
.52177 .31931 m .51659 .31863 L .51697 .31864 L F
.5166 .31859 m .51656 .31863 L .51266 .31808 L 1 .64 0 r
F
.51656 .31863 m .512 .32381 L .51259 .31866 L F
.51656 .31863 m .51259 .31866 L .51307 .31856 L F
.5122 .31876 m .512 .32381 L .50916 .32318 L 1 .563 0 r
F
.51249 .31849 m .51247 .31869 L .51259 .31866 L .306 0 0 r
F
.50669 .31827 m .50784 .31869 L .51249 .31849 L .458 .003 0 r
F
.50784 .31869 m .50788 .3187 L .50886 .31866 L F
.50784 .31869 m .50886 .31866 L .51249 .31849 L F
.50651 .31917 m .50692 .32274 L .5051 .32244 L 1 .437 0 r
F
.50672 .3191 m .50692 .32274 L .50651 .31917 L F
.50669 .31827 m .50665 .31909 L .50784 .31869 L .458 .003 0 r
F
.50665 .31909 m .50665 .31912 L .50714 .31894 L F
.50665 .31909 m .50714 .31894 L .50784 .31869 L F
.49629 .30834 m .50731 .31778 L .49871 .31515 L .032 .205 0 r
F
.49629 .30834 m .50259 .3115 L .50731 .31778 L F
.50607 .31565 m .50669 .31827 L .51249 .31849 L .578 .048 0 r
F
.50962 .31773 m .50931 .3183 L .50722 .3175 L 1 .494 0 r
F
.50908 .31872 m .50916 .32318 L .50692 .32274 L F
.50788 .3187 m .51022 .3187 L .51249 .31849 L .458 .003 0 r
F
.50962 .31773 m .50954 .3187 L .50908 .31872 L 1 .494 0 r
F
.50954 .3187 m .50916 .32318 L .50908 .31872 L F
.50788 .3187 m .50791 .31872 L .50944 .31871 L .458 .003 0 r
F
.51224 .3187 m .50916 .32318 L .50954 .3187 L 1 .563 0 r
F
.50954 .3187 m .50944 .31871 L .51022 .3187 L .458 .003 0 r
F
.50788 .3187 m .50944 .31871 L .50954 .3187 L F
.50908 .31872 m .50692 .32274 L .50791 .31872 L 1 .494 0 r
F
.50791 .31872 m .50836 .31888 L .50997 .31873 L .458 .003 0 r
F
.50791 .31872 m .50997 .31873 L .51022 .3187 L F
.50791 .31872 m .50692 .32274 L .50714 .31894 L 1 .494 0 r
F
.50931 .3183 m .50908 .31872 L .50791 .31872 L F
.50931 .3183 m .50714 .31894 L .50722 .3175 L F
.50715 .31871 m .50692 .32274 L .5067 .31873 L 1 .437 0 r
F
.51259 .31866 m .512 .32381 L .5122 .31876 L 1 .563 0 r
F
.50784 .31869 m .50656 .32089 L .5123 .32032 L .458 .003 0 r
F
.50665 .31912 m .50656 .32089 L .50784 .31869 L F
.50268 .3181 m .5041 .31912 L .50669 .31827 L .547 .074 0 r
F
.5041 .31912 m .50476 .31912 L .50669 .31827 L F
.50652 .31913 m .5051 .32244 L .50524 .31913 L 1 .437 0 r
F
.50468 .31916 m .5051 .32244 L .50361 .32223 L 1 .39 0 r
F
.50468 .31916 m .50665 .31905 L .50669 .31827 L .547 .074 0 r
F
.50223 .3149 m .50268 .3181 L .50669 .31827 L .721 .117 0 r
F
.50531 .31734 m .50524 .31913 L .50468 .31916 L 1 .39 0 r
F
.50524 .31913 m .5051 .32244 L .50468 .31916 L F
.50468 .31916 m .50665 .31912 L .50665 .31905 L .547 .074 0 r
F
.50468 .31916 m .50665 .31905 L .50468 .31916 L F
.50435 .3193 m .50584 .31919 L .50468 .31916 L F
.50584 .31919 m .50665 .31912 L .50468 .31916 L F
.50531 .31734 m .50468 .31916 L .50374 .31725 L 1 .39 0 r
F
.50468 .31916 m .50361 .32223 L .50369 .31932 L F
.50468 .31916 m .50369 .31932 L .50413 .31914 L F
.50306 .31961 m .50361 .32223 L .50235 .3221 L 1 .351 0 r
F
.50268 .3181 m .50264 .31973 L .50369 .31932 L .547 .074 0 r
F
.50268 .3181 m .50369 .31932 L .50411 .31912 L F
.50374 .31725 m .50369 .31932 L .50306 .31961 L 1 .351 0 r
F
.50369 .31932 m .50361 .32223 L .50306 .31961 L F
.50411 .31912 m .50369 .31932 L .50413 .31914 L .547 .074 0 r
F
.50413 .31914 m .50259 .3213 L .50656 .32089 L F
.49963 .31435 m .50268 .3181 L .50223 .3149 L .857 .161 0 r
F
.50374 .31725 m .50306 .31961 L .50243 .31719 L 1 .351 0 r
F
.49997 .31795 m .50131 .31967 L .50268 .3181 L .618 .118 0 r
F
.50264 .31977 m .50235 .3221 L .50239 .31986 L 1 .351 0 r
F
.50301 .31979 m .50235 .3221 L .50264 .31977 L F
.50131 .31967 m .50239 .31975 L .50268 .3181 L .618 .118 0 r
F
.50239 .31975 m .50264 .31977 L .50264 .31975 L F
.50239 .31975 m .50264 .31975 L .50268 .3181 L F
.50181 .31974 m .50235 .3221 L .50127 .32202 L 1 .321 0 r
F
.49963 .31435 m .49997 .31795 L .50268 .3181 L .857 .161 0 r
F
.50243 .31719 m .50239 .31975 L .50181 .31974 L 1 .321 0 r
F
.50239 .31975 m .50235 .3221 L .50181 .31974 L F
.50243 .31719 m .50181 .31974 L .5013 .31717 L F
.50181 .31974 m .50127 .32202 L .50128 .31971 L F
.49973 .32046 m .50031 .32197 L .49947 .32195 L 1 .277 0 r
F
.49997 .31795 m .49993 .32033 L .50128 .31971 L .618 .118 0 r
F
.50133 .31968 m .50128 .31971 L .50133 .31968 L F
.49997 .31795 m .50128 .31971 L .50133 .31968 L F
.50072 .32001 m .50127 .32202 L .50031 .32197 L 1 .296 0 r
F
.5013 .31717 m .50128 .31971 L .50072 .32001 L F
.50128 .31971 m .50127 .32202 L .50072 .32001 L F
.50032 .31717 m .50032 .32018 L .49973 .32046 L 1 .277 0 r
F
.50032 .32018 m .50031 .32197 L .49973 .32046 L F
.5013 .31717 m .50072 .32001 L .50032 .31717 L 1 .296 0 r
F
.50072 .32001 m .50031 .32197 L .50032 .32018 L F
.50072 .32001 m .50032 .32018 L .50032 .31717 L F
.50137 .31974 m .49991 .32157 L .50259 .3213 L .618 .118 0 r
F
.50133 .31968 m .50124 .3198 L .50137 .31974 L F
.50124 .3198 m .49991 .32157 L .50137 .31974 L F
.49993 .32033 m .49991 .32157 L .50133 .31968 L F
.50133 .31968 m .50128 .31971 L .50128 .31968 L 1 .321 0 r
F
.50181 .31974 m .50128 .31971 L .50133 .31968 L F
.50131 .31967 m .50133 .31968 L .50264 .31977 L .618 .118 0 r
F
.50181 .31974 m .50128 .31968 L .5013 .31717 L 1 .321 0 r
F
.50133 .31968 m .50259 .3213 L .50263 .31984 L .618 .118 0 r
F
.50133 .31968 m .50263 .31984 L .50264 .31977 L F
.50306 .31961 m .50301 .31979 L .50264 .31977 L 1 .351 0 r
F
.50306 .31961 m .50239 .31986 L .50243 .31719 L F
.50264 .31973 m .50264 .31977 L .50413 .31914 L .547 .074 0 r
F
.50264 .31977 m .50259 .3213 L .50406 .31925 L F
.50264 .31977 m .50406 .31925 L .50413 .31914 L F
.50413 .31914 m .50369 .31932 L .50369 .31913 L 1 .39 0 r
F
.50468 .31916 m .50369 .31913 L .50374 .31725 L F
.50223 .3149 m .50669 .31827 L .50607 .31565 L .721 .117 0 r
F
.50722 .3175 m .50652 .31913 L .50531 .31734 L 1 .437 0 r
F
.50652 .31913 m .50524 .31913 L .50531 .31734 L F
.5041 .31912 m .50435 .3193 L .50476 .31912 L .547 .074 0 r
F
.50652 .31913 m .50665 .31912 L .50651 .31917 L 1 .437 0 r
F
.50435 .3193 m .50656 .32089 L .50665 .31912 L .547 .074 0 r
F
.5067 .31873 m .50672 .3191 L .50665 .31912 L 1 .437 0 r
F
.5067 .31873 m .50665 .31912 L .50652 .31913 L F
.50722 .3175 m .50715 .31871 L .5067 .31873 L F
.50836 .31888 m .51247 .31869 L .51249 .31849 L .458 .003 0 r
F
.50607 .31565 m .51249 .31849 L .51163 .31666 L .578 .048 0 r
F
.51266 .31808 m .51224 .3187 L .50962 .31773 L 1 .563 0 r
F
.51224 .3187 m .50954 .3187 L .50962 .31773 L F
.51224 .3187 m .51247 .31869 L .5122 .31876 L F
.50836 .31888 m .5123 .32032 L .51247 .31869 L .458 .003 0 r
F
.51266 .31808 m .51259 .31866 L .51247 .31869 L 1 .563 0 r
F
.51266 .31808 m .51247 .31869 L .51224 .3187 L F
.51302 .31856 m .51259 .31866 L .51307 .31856 L .306 0 0 r
F
.51249 .31849 m .51259 .31866 L .51302 .31856 L F
.51307 .31856 m .5123 .32032 L .5205 .31949 L F
.51247 .31869 m .5123 .32032 L .51307 .31856 L F
.51307 .31856 m .51259 .31866 L .51261 .31855 L 1 .64 0 r
F
.51303 .31856 m .51307 .31856 L .51697 .31864 L .306 0 0 r
F
.51307 .31856 m .51537 .31861 L .51697 .31864 L F
.51656 .31863 m .51261 .31855 L .51266 .31808 L 1 .64 0 r
F
.51307 .31856 m .51308 .31856 L .51537 .31861 L .306 0 0 r
F
.51308 .31856 m .5205 .31949 L .51697 .31864 L F
.51697 .31864 m .5205 .31949 L .52074 .31877 L F
.52182 .31874 m .52182 .31874 L .521 .31873 L 1 .618 0 r
F
.52182 .31874 m .52177 .31931 L .521 .31873 L F
.52786 .31885 m .52068 .31873 L .5288 .31888 L .171 0 0 r
F
.5288 .31888 m .52069 .31874 L .52991 .31892 L F
.52068 .31873 m .52069 .31874 L .5288 .31888 L F
.52882 .31875 m .5288 .31888 L .52347 .31788 L 1 .691 0 r
F
.5288 .31888 m .52546 .31882 L .52347 .31788 L F
.52347 .31788 m .52546 .31882 L .52242 .31876 L F
.52972 .3189 m .5288 .31888 L .52991 .31892 L .171 0 0 r
F
.52991 .31892 m .52069 .31874 L .53003 .31893 L F
.52991 .31892 m .5288 .31888 L .52882 .31875 L 1 .754 0 r
F
.53054 .31901 m .5288 .31888 L .52991 .31892 L F
.53054 .31901 m .52882 .31875 L .52952 .31278 L F
.52991 .31892 m .53003 .31893 L .53003 .31894 L .171 0 0 r
F
.52952 .31278 m .52882 .31875 L .52347 .31788 L 1 .691 0 r
F
.53003 .31893 m .53239 .31913 L .53207 .31927 L .171 0 0 r
F
.53003 .31893 m .53207 .31927 L .53067 .31987 L F
.53003 .31893 m .52074 .31877 L .53239 .31913 L F
.52074 .31877 m .5205 .31949 L .52058 .31949 L .063 0 0 r
F
.52075 .31874 m .52074 .31877 L .53003 .31893 L .171 0 0 r
F
.52181 .32022 m .54115 .3247 L .53385 .32628 L .057 .278 0 r
F
.52181 .32022 m .52708 .3203 L .54115 .3247 L F
.52708 .3203 m .5462 .32238 L .54115 .3247 L .063 .292 0 r
F
.52863 .32032 m .52043 .32593 L .52177 .31931 L 1 .798 0 r
F
.52177 .31931 m .52043 .32593 L .51566 .32469 L 1 .722 0 r
F
.52074 .31877 m .53212 .31834 L .53239 .31913 L .063 0 0 r
F
.52074 .31877 m .52058 .31949 L .53212 .31834 L F
.52069 .31874 m .52074 .31877 L .52075 .31874 L .171 0 0 r
F
.53241 .31898 m .53815 .31951 L .53207 .31927 L 1 .754 0 r
F
.53912 .31313 m .53821 .31909 L .53241 .31898 L F
.53821 .31909 m .53815 .31951 L .53241 .31898 L F
.53054 .31901 m .53207 .31927 L .53027 .31919 L F
.55209 .31363 m .54156 .31961 L .53912 .31313 L 1 .798 0 r
F
.54287 .31969 m .53899 .31953 L .54352 .31968 L .108 .315 0 r
F
.53899 .31953 m .54156 .31961 L .54352 .31968 L F
.53067 .31987 m .53207 .31927 L .54287 .31969 L F
.54156 .31961 m .53815 .31951 L .53912 .31313 L 1 .798 0 r
F
.53207 .31927 m .53212 .31925 L .54287 .31969 L .108 .315 0 r
F
.53067 .31987 m .54352 .31968 L .5462 .32238 L F
.54156 .31961 m .53781 .32174 L .53815 .31951 L 1 .798 0 r
F
.53899 .31953 m .53212 .31925 L .54156 .31961 L .108 .315 0 r
F
.53027 .31919 m .53781 .32174 L .52863 .32032 L 1 .754 0 r
F
.53815 .31951 m .53781 .32174 L .53027 .31919 L F
.54352 .31968 m .54799 .32041 L .5462 .32238 L .108 .315 0 r
F
.54189 .31942 m .54799 .32041 L .54086 .32 L 1 .798 0 r
F
.55209 .31363 m .54799 .32041 L .54189 .31942 L F
.54352 .31968 m .53239 .31913 L .54871 .31961 L .108 .315 0 r
F
.53212 .31925 m .53239 .31913 L .54352 .31968 L F
.54831 .31987 m .55077 .32056 L .54799 .32041 L 1 .798 0 r
F
.55088 .31997 m .55077 .32056 L .54831 .31987 L F
.54352 .31968 m .54871 .31961 L .54799 .32041 L .108 .315 0 r
F
.54799 .32041 m .54871 .31961 L .56088 .32113 L .306 .369 0 r
F
.54799 .32041 m .56088 .32113 L .56091 .32114 L F
.5462 .32238 m .56091 .32114 L .56773 .3258 L F
.54115 .3247 m .5462 .32238 L .56773 .3258 L .273 .35 0 r
F
.55636 .32073 m .55017 .32371 L .55077 .32056 L .943 .819 0 r
F
.54792 .32048 m .54799 .32041 L .55075 .32056 L .306 .369 0 r
F
.54086 .32 m .55017 .32371 L .53781 .32174 L 1 .798 0 r
F
.55077 .32056 m .55017 .32371 L .54086 .32 L F
.56058 .33067 m .56773 .3258 L .5974 .33046 L .396 .413 0 r
F
.54115 .3247 m .56773 .3258 L .56058 .33067 L .273 .35 0 r
F
.55636 .32073 m .56686 .32643 L .55017 .32371 L .943 .819 0 r
F
.56091 .32114 m .55867 .32086 L .56208 .32104 L .306 .369 0 r
F
.56091 .32114 m .56791 .32198 L .56773 .3258 L F
.56791 .32198 m .57012 .32224 L .57007 .32232 L F
.56791 .32198 m .57007 .32232 L .56773 .3258 L F
.56208 .32104 m .56686 .32643 L .55636 .32073 L .943 .819 0 r
F
.56805 .32136 m .56791 .32198 L .56208 .32104 L F
.56791 .32198 m .56686 .32643 L .56208 .32104 L F
.56208 .32104 m .54871 .31961 L .57146 .32025 L .306 .369 0 r
F
.55867 .32086 m .54871 .31961 L .56208 .32104 L F
.57012 .32224 m .56786 .32217 L .56791 .32198 L .861 .82 0 r
F
.57026 .32204 m .58568 .32304 L .58683 .32326 L .421 .43 0 r
F
.57651 .32244 m .56686 .32643 L .56786 .32217 L .861 .82 0 r
F
.57012 .32224 m .57026 .32204 L .57515 .3224 L .421 .43 0 r
F
.57838 .32167 m .57966 .32265 L .57651 .32244 L .861 .82 0 r
F
.59369 .31534 m .59139 .3234 L .57838 .32167 L F
.59139 .3234 m .59129 .32376 L .5876 .32316 L F
.59139 .3234 m .5876 .32316 L .57838 .32167 L F
.60082 .32481 m .59129 .32376 L .59369 .31534 L .796 .809 0 r
F
.5876 .32316 m .57146 .32025 L .60306 .3211 L .421 .43 0 r
F
.58683 .32326 m .58568 .32304 L .5876 .32316 L F
.58683 .32326 m .60306 .3211 L .60082 .32481 L F
.59129 .32376 m .58945 .33018 L .57838 .32167 L .861 .82 0 r
F
.58568 .32304 m .57146 .32025 L .5876 .32316 L .421 .43 0 r
F
.57026 .32204 m .57146 .32025 L .58568 .32304 L F
.57651 .32244 m .58945 .33018 L .56686 .32643 L .861 .82 0 r
F
.57966 .32265 m .58945 .33018 L .57651 .32244 L F
.60082 .32481 m .59108 .3245 L .59129 .32376 L .796 .809 0 r
F
.60678 .32388 m .60394 .32491 L .6027 .32376 L F
.60035 .32559 m .60082 .32481 L .62247 .3263 L .485 .508 0 r
F
.60082 .32481 m .60385 .32491 L .62247 .3263 L F
.60089 .32469 m .62233 .32626 L .62247 .3263 L F
.60394 .32491 m .58945 .33018 L .59108 .3245 L .796 .809 0 r
F
.60082 .32481 m .60089 .32469 L .60385 .32491 L .485 .508 0 r
F
.60089 .32469 m .60306 .3211 L .62233 .32626 L F
.62247 .3263 m .62233 .32626 L .62259 .32628 L F
.62313 .32632 m .62001 .33531 L .60394 .32491 L .796 .809 0 r
F
.62259 .32628 m .62586 .32573 L .62731 .32705 L .485 .508 0 r
F
.56058 .33067 m .5974 .33046 L .58715 .33873 L .396 .413 0 r
F
.60394 .32491 m .62001 .33531 L .58945 .33018 L .796 .809 0 r
F
.62259 .32628 m .60306 .3211 L .64683 .32225 L .485 .508 0 r
F
.62233 .32626 m .60306 .3211 L .62259 .32628 L F
.62586 .32573 m .64161 .3283 L .627 .32677 L F
.64161 .3283 m .64302 .32853 L .627 .32677 L F
.64161 .3283 m .62001 .33531 L .62311 .32636 L .747 .793 0 r
F
.64161 .3283 m .64302 .32853 L .64132 .32839 L F
.64636 .32676 m .64302 .32853 L .64161 .3283 L F
.62586 .32573 m .64683 .32225 L .64302 .32853 L .485 .508 0 r
F
.66641 .33005 m .66126 .34231 L .64636 .32676 L .747 .793 0 r
F
.64302 .32853 m .64683 .32225 L .66982 .33049 L .523 .572 0 r
F
.66627 .33038 m .66982 .33049 L .67042 .33071 L F
.64302 .32853 m .66982 .33049 L .66627 .33038 L F
.67042 .33071 m .67783 .33193 L .69325 .34528 L F
.69827 .33142 m .69363 .33278 L .67131 .33054 L .711 .775 0 r
F
.7323 .32139 m .72391 .33775 L .69363 .33278 L F
.67536 .32979 m .7073 .32382 L .70095 .33352 L .523 .572 0 r
F
.69363 .33278 m .70095 .33352 L .70067 .33394 L F
.67536 .32979 m .70095 .33352 L .69363 .33278 L F
.67131 .33054 m .66126 .34231 L .66627 .33038 L .711 .775 0 r
F
.67536 .32979 m .70067 .33394 L .69325 .34528 L .523 .572 0 r
F
.69363 .33278 m .66126 .34231 L .67131 .33054 L .711 .775 0 r
F
.67131 .33054 m .67536 .32979 L .67688 .3311 L .523 .572 0 r
F
.67131 .33054 m .64683 .32225 L .7073 .32382 L F
.66982 .33049 m .64683 .32225 L .67131 .33054 L F
.64132 .32839 m .66126 .34231 L .62001 .33531 L .747 .793 0 r
F
.64847 .32896 m .66126 .34231 L .64132 .32839 L F
.69363 .33278 m .71671 .35178 L .66126 .34231 L .711 .775 0 r
F
.72391 .33775 m .71671 .35178 L .69363 .33278 L F
.55041 .33446 m .56058 .33067 L .58715 .33873 L .385 .404 0 r
F
.53385 .32628 m .56058 .33067 L .55041 .33446 L .262 .337 0 r
F
.52465 .32687 m .53385 .32628 L .55041 .33446 L .271 .33 0 r
F
.48967 .3044 m .49871 .31515 L .48967 .31146 L .153 .22 0 r
F
.483 .29965 m .48967 .3044 L .48967 .31146 L .26 .238 0 r
F
.51518 .47479 m .54641 .48872 L .52426 .48851 L .306 .343 0 r
F
.49786 .47176 m .51518 .47479 L .52426 .48851 L .344 .36 0 r
F
.43161 .44251 m .43146 .4654 L .4112 .45398 L .509 .501 0 r
F
.43161 .44251 m .44644 .45235 L .43146 .4654 L F
.5581 .36782 m .53347 .36615 L .54442 .35793 L .898 .973 0 r
F
.57119 .35671 m .5581 .36782 L .54442 .35793 L .917 .954 0 r
F
.43982 .56793 m .43676 .55198 L .45793 .55252 L .516 .514 0 r
F
.43982 .56793 m .41105 .56556 L .43676 .55198 L F
.47619 .396 m .47314 .3864 L .48433 .38507 L .616 .652 0 r
F
.47619 .396 m .46087 .39614 L .47314 .3864 L F
.37972 .4251 m .36026 .45291 L .3405 .43406 L .6 .626 0 r
F
.37972 .4251 m .3937 .44047 L .36026 .45291 L F
.48967 .3044 m .49629 .30834 L .49871 .31515 L .153 .22 0 r
F
.61926 .71056 m .56126 .70426 L .5934 .69502 L .529 .539 0 r
F
.65943 .69767 m .61926 .71056 L .5934 .69502 L .543 .571 0 r
F
.32619 .41292 m .28831 .44601 L .26701 .41935 L .625 .677 0 r
F
.32619 .41292 m .3405 .43406 L .28831 .44601 L F
.42567 .40562 m .43625 .3919 L .44737 .3947 L .534 .554 0 r
F
.42567 .40562 m .41016 .40019 L .43625 .3919 L F
.37489 .41133 m .39847 .3932 L .41016 .40019 L .525 .561 0 r
F
.37489 .41133 m .35808 .40024 L .39847 .3932 L F
.60905 .35248 m .57119 .35671 L .58181 .34408 L .827 .877 0 r
F
.62001 .33531 m .60905 .35248 L .58181 .34408 L .816 .846 0 r
F
.66126 .34231 m .60905 .35248 L .62001 .33531 L .759 .818 0 r
F
.69495 .52482 m .62411 .52699 L .6476 .51075 L .637 .743 0 r
F
.72187 .50184 m .69495 .52482 L .6476 .51075 L .638 .741 0 r
F
.48631 .63044 m .51832 .64967 L .48508 .64551 L .314 .352 0 r
F
.46155 .62411 m .48508 .64551 L .452 .63899 L .358 .377 0 r
F
.46155 .62411 m .48631 .63044 L .48508 .64551 L F
.48498 .29449 m .48967 .3044 L .483 .29965 L .155 .181 0 r
F
.57119 .35671 m .54442 .35793 L .5539 .34846 L .917 .954 0 r
F
.58181 .34408 m .57119 .35671 L .5539 .34846 L .915 .918 0 r
F
.48986 .2992 m .49629 .30834 L .48967 .3044 L 0 .151 0 r
F
.48498 .29449 m .48986 .2992 L .48967 .3044 L .155 .181 0 r
F
.34224 .57559 m .36427 .55423 L .38551 .56091 L .468 .469 0 r
F
.34224 .57559 m .31219 .56509 L .36427 .55423 L F
.43773 .61593 m .452 .63899 L .42003 .63006 L .401 .412 0 r
F
.43773 .61593 m .46155 .62411 L .452 .63899 L F
.53152 .4762 m .56654 .48693 L .54641 .48872 L .274 .336 0 r
F
.51518 .47479 m .53152 .4762 L .54641 .48872 L .306 .343 0 r
F
.41893 .43114 m .4112 .45398 L .3937 .44047 L .555 .547 0 r
F
.41893 .43114 m .43161 .44251 L .4112 .45398 L F
.46087 .39614 m .46334 .38658 L .47314 .3864 L .562 .557 0 r
F
.46087 .39614 m .44737 .3947 L .46334 .38658 L F
.52151 .373 m .50824 .36952 L .51739 .36425 L .879 .985 0 r
F
.52151 .373 m .509 .37843 L .50824 .36952 L F
.53347 .36615 m .52151 .373 L .51739 .36425 L .965 1 0 r
F
.509 .37843 m .49905 .37374 L .50824 .36952 L .782 .875 0 r
F
.509 .37843 m .49644 .38244 L .49905 .37374 L F
.53385 .32628 m .54115 .3247 L .56058 .33067 L .262 .337 0 r
F
.42912 .79094 m .45431 .81174 L .40923 .80373 L .281 .345 0 r
F
.42912 .79094 m .46317 .79862 L .45431 .81174 L F
.51121 .63495 m .55073 .65156 L .51832 .64967 L .272 .337 0 r
F
.48631 .63044 m .51121 .63495 L .51832 .64967 L .314 .352 0 r
F
.49471 .30331 m .50259 .3115 L .49629 .30834 L 0 .114 0 r
F
.48986 .2992 m .49471 .30331 L .49629 .30834 L 0 .151 0 r
F
.53347 .36615 m .51739 .36425 L .52613 .35793 L .965 1 0 r
F
.54442 .35793 m .53347 .36615 L .52613 .35793 L 1 1 0 r
F
.49644 .38244 m .4902 .37694 L .49905 .37374 L .692 .727 0 r
F
.49644 .38244 m .48433 .38507 L .4902 .37694 L F
.62411 .52699 m .57484 .52533 L .59474 .51367 L .67 .787 0 r
F
.6476 .51075 m .62411 .52699 L .59474 .51367 L .679 .794 0 r
F
.48662 .29068 m .48986 .2992 L .48498 .29449 L .049 .122 0 r
F
.34099 .58907 m .32078 .61925 L .28917 .60006 L .514 .558 0 r
F
.34099 .58907 m .36348 .60503 L .32078 .61925 L F
.54442 .35793 m .52613 .35793 L .53409 .35062 L 1 1 0 r
F
.5539 .34846 m .54442 .35793 L .53409 .35062 L F
.49931 .30686 m .50829 .31394 L .50259 .3115 L 0 .074 0 r
F
.49471 .30331 m .49931 .30686 L .50259 .3115 L 0 .114 0 r
F
.40033 .73498 m .39932 .72011 L .42854 .72068 L .384 .4 0 r
F
.40033 .73498 m .36069 .73253 L .39932 .72011 L F
.3034 .40975 m .34716 .3874 L .35808 .40024 L .525 .572 0 r
F
.3034 .40975 m .28645 .39061 L .34716 .3874 L F
.49019 .29536 m .49471 .30331 L .48986 .2992 L 0 .07 0 r
F
.48662 .29068 m .49019 .29536 L .48986 .2992 L .049 .122 0 r
F
.41569 .60593 m .42003 .63006 L .39018 .61873 L .443 .455 0 r
F
.41569 .60593 m .43773 .61593 L .42003 .63006 L F
.48272 .45606 m .49786 .47176 L .4802 .46702 L .318 .323 0 r
F
.46993 .44994 m .4802 .46702 L .46285 .46055 L .379 .355 0 r
F
.46993 .44994 m .48272 .45606 L .4802 .46702 L F
.52912 .54247 m .50626 .53466 L .52419 .52927 L .637 .712 0 r
F
.52912 .54247 m .50492 .54787 L .50626 .53466 L F
.55269 .53495 m .52912 .54247 L .52419 .52927 L .674 .781 0 r
F
.41105 .56556 m .41823 .54975 L .43676 .55198 L .48 .471 0 r
F
.41105 .56556 m .38551 .56091 L .41823 .54975 L F
.48433 .38507 m .48205 .37919 L .4902 .37694 L .618 .582 0 r
F
.48433 .38507 m .47314 .3864 L .48205 .37919 L F
.50492 .54787 m .48849 .53847 L .50626 .53466 L .599 .63 0 r
F
.50492 .54787 m .48092 .55119 L .48849 .53847 L F
.45788 .44254 m .46285 .46055 L .44644 .45235 L .434 .396 0 r
F
.45788 .44254 m .46993 .44994 L .46285 .46055 L F
.58181 .34408 m .5539 .34846 L .5615 .33789 L .915 .918 0 r
F
.58945 .33018 m .58181 .34408 L .5615 .33789 L .895 .872 0 r
F
.62001 .33531 m .58181 .34408 L .58945 .33018 L .816 .846 0 r
F
.49373 .29961 m .49931 .30686 L .49471 .30331 L 0 .008 0 r
F
.49019 .29536 m .49373 .29961 L .49471 .30331 L 0 .07 0 r
F
.49575 .46089 m .51518 .47479 L .49786 .47176 L .255 .302 0 r
F
.48272 .45606 m .49575 .46089 L .49786 .47176 L .318 .323 0 r
F
.39691 .78156 m .40923 .80373 L .36616 .79352 L .328 .365 0 r
F
.39691 .78156 m .42912 .79094 L .40923 .80373 L F
.61758 .49482 m .63699 .48627 L .69002 .49697 L .416 .43 0 r
F
.58385 .48335 m .63699 .48627 L .61758 .49482 L .352 .382 0 r
F
.56654 .48693 m .58385 .48335 L .61758 .49482 L .353 .381 0 r
F
.488 .28789 m .49019 .29536 L .48662 .29068 L 0 .066 0 r
F
.50347 .30989 m .51315 .31575 L .50829 .31394 L .486 0 0 r
F
.49931 .30686 m .50347 .30989 L .50829 .31394 L 0 .074 0 r
F
.5539 .34846 m .53409 .35062 L .54095 .34238 L 1 1 0 r
F
.5615 .33789 m .5539 .34846 L .54095 .34238 L 1 .953 0 r
F
.55269 .53495 m .52419 .52927 L .54161 .52228 L .674 .781 0 r
F
.57484 .52533 m .55269 .53495 L .54161 .52228 L .707 .83 0 r
F
.5354 .63771 m .58134 .65129 L .55073 .65156 L .235 .33 0 r
F
.51121 .63495 m .5354 .63771 L .55073 .65156 L .272 .337 0 r
F
.44737 .3947 m .45536 .38579 L .46334 .38658 L .504 .485 0 r
F
.44737 .3947 m .43625 .3919 L .45536 .38579 L F
.49061 .29255 m .49373 .29961 L .49019 .29536 L 0 0 0 r
F
.488 .28789 m .49061 .29255 L .49019 .29536 L 0 .066 0 r
F
.49709 .30345 m .50347 .30989 L .49931 .30686 L .614 .05 0 r
F
.49373 .29961 m .49709 .30345 L .49931 .30686 L 0 .008 0 r
F
.41016 .40019 m .42807 .38802 L .43625 .3919 L .496 .504 0 r
F
.41016 .40019 m .39847 .3932 L .42807 .38802 L F
.6091 .64901 m .68271 .6557 L .64947 .66279 L .275 .353 0 r
F
.58134 .65129 m .6091 .64901 L .64947 .66279 L .287 .353 0 r
F
.44704 .43392 m .44644 .45235 L .43161 .44251 L .487 .443 0 r
F
.44704 .43392 m .45788 .44254 L .44644 .45235 L F
.65943 .69767 m .5934 .69502 L .62311 .68365 L .543 .571 0 r
F
.69562 .68196 m .65943 .69767 L .62311 .68365 L .552 .596 0 r
F
.40899 .41844 m .3937 .44047 L .37972 .4251 L .605 .596 0 r
F
.40899 .41844 m .41893 .43114 L .3937 .44047 L F
.51739 .36425 m .50749 .36295 L .51416 .3578 L .977 1 0 r
F
.51739 .36425 m .50824 .36952 L .50749 .36295 L F
.52613 .35793 m .51739 .36425 L .51416 .3578 L 1 1 0 r
F
.54626 .47613 m .58385 .48335 L .56654 .48693 L .254 .336 0 r
F
.53152 .4762 m .54626 .47613 L .56654 .48693 L .274 .336 0 r
F
.48092 .55119 m .47153 .54078 L .48849 .53847 L .558 .551 0 r
F
.48092 .55119 m .45793 .55252 L .47153 .54078 L F
.4932 .29689 m .49709 .30345 L .49373 .29961 L 0 0 0 r
F
.49061 .29255 m .4932 .29689 L .49373 .29961 L F
.48919 .28583 m .49061 .29255 L .488 .28789 L 0 .025 0 r
F
.36997 .40817 m .3405 .43406 L .32619 .41292 L .641 .669 0 r
F
.36997 .40817 m .37972 .4251 L .3405 .43406 L F
.52613 .35793 m .51416 .3578 L .52052 .35188 L 1 1 0 r
F
.53409 .35062 m .52613 .35793 L .52052 .35188 L F
.50824 .36952 m .5008 .36732 L .50749 .36295 L .829 .859 0 r
F
.50824 .36952 m .49905 .37374 L .5008 .36732 L F
.50852 .46444 m .53152 .4762 L .51518 .47479 L .192 .292 0 r
F
.49575 .46089 m .50852 .46444 L .51518 .47479 L .255 .302 0 r
F
.47314 .3864 m .47495 .3806 L .48205 .37919 L .537 .479 0 r
F
.47314 .3864 m .46334 .38658 L .47495 .3806 L F
.4911 .29047 m .4932 .29689 L .49061 .29255 L 0 0 0 r
F
.48919 .28583 m .4911 .29047 L .49061 .29255 L 0 .025 0 r
F
.50427 .31038 m .50701 .31247 L .51315 .31575 L .486 0 0 r
F
.50347 .30989 m .50701 .31247 L .50427 .31038 L F
.50701 .31247 m .50977 .31469 L .51002 .31477 L .526 0 0 r
F
.50701 .31247 m .51696 .31707 L .51315 .31575 L F
.50701 .31247 m .51002 .31477 L .51696 .31707 L F
.49751 .30387 m .50013 .30691 L .50347 .30989 L .614 .05 0 r
F
.49709 .30345 m .50013 .30691 L .49751 .30387 L F
.50013 .30691 m .50271 .31006 L .50295 .31019 L .709 .083 0 r
F
.50013 .30691 m .50701 .31247 L .50347 .30989 L F
.50013 .30691 m .50295 .31019 L .50701 .31247 L F
.53409 .35062 m .52052 .35188 L .52629 .34524 L 1 1 0 r
F
.54095 .34238 m .53409 .35062 L .52629 .34524 L F
.63699 .48627 m .71074 .48133 L .69002 .49697 L .423 .434 0 r
F
.49566 .30094 m .50013 .30691 L .49709 .30345 L .774 .148 0 r
F
.4932 .29689 m .49566 .30094 L .49709 .30345 L 0 0 0 r
F
.49024 .28432 m .4911 .29047 L .48919 .28583 L 0 .004 0 r
F
.49905 .37374 m .49435 .37095 L .5008 .36732 L .71 .647 0 r
F
.49905 .37374 m .4902 .37694 L .49435 .37095 L F
.493 .29489 m .49566 .30094 L .4932 .29689 L .673 .153 0 r
F
.4911 .29047 m .493 .29489 L .4932 .29689 L 0 0 0 r
F
.5615 .33789 m .54095 .34238 L .54639 .33336 L 1 .953 0 r
F
.56686 .32643 m .5615 .33789 L .54639 .33336 L .996 .888 0 r
F
.58945 .33018 m .5615 .33789 L .56686 .32643 L .895 .872 0 r
F
.49165 .28895 m .493 .29489 L .4911 .29047 L 0 0 0 r
F
.49024 .28432 m .49165 .28895 L .4911 .29047 L 0 .004 0 r
F
.57484 .52533 m .54161 .52228 L .55789 .51371 L .707 .83 0 r
F
.59474 .51367 m .57484 .52533 L .55789 .51371 L .73 .855 0 r
F
.4912 .2832 m .49165 .28895 L .49024 .28432 L 0 .004 0 r
F
.43786 .42419 m .43161 .44251 L .41893 .43114 L .544 .494 0 r
F
.43786 .42419 m .44704 .43392 L .43161 .44251 L F
.54095 .34238 m .52629 .34524 L .53124 .33793 L 1 1 0 r
F
.54639 .33336 m .54095 .34238 L .53124 .33793 L 1 .971 0 r
F
.39624 .59417 m .39018 .61873 L .36348 .60503 L .481 .503 0 r
F
.39624 .59417 m .41569 .60593 L .39018 .61873 L F
.49788 .30473 m .50271 .31006 L .50013 .30691 L .861 .172 0 r
F
.49566 .30094 m .49788 .30473 L .50013 .30691 L .774 .148 0 r
F
.4948 .2991 m .49788 .30473 L .49566 .30094 L .858 .213 0 r
F
.493 .29489 m .4948 .2991 L .49566 .30094 L .673 .153 0 r
F
.4912 .2832 m .49224 .28782 L .49165 .28895 L 0 .004 0 r
F
.49208 .28236 m .49224 .28782 L .4912 .2832 L .07 .023 0 r
F
.49305 .29342 m .4948 .2991 L .493 .29489 L .684 .186 0 r
F
.49165 .28895 m .49305 .29342 L .493 .29489 L 0 0 0 r
F
.49224 .28782 m .49305 .29342 L .49165 .28895 L F
.50271 .31006 m .50977 .31469 L .50701 .31247 L .718 .09 0 r
F
.4902 .37694 m .48843 .37389 L .49435 .37095 L .611 .492 0 r
F
.4902 .37694 m .48205 .37919 L .48843 .37389 L F
.35808 .40024 m .39131 .38507 L .39847 .3932 L .501 .528 0 r
F
.35808 .40024 m .34716 .3874 L .39131 .38507 L F
.49208 .28236 m .49285 .28698 L .49224 .28782 L .07 .023 0 r
F
.4929 .28173 m .49285 .28698 L .49208 .28236 L .18 .052 0 r
F
.49224 .28782 m .49327 .29233 L .49305 .29342 L 0 0 0 r
F
.49285 .28698 m .49327 .29233 L .49224 .28782 L F
.4929 .28173 m .49349 .28634 L .49285 .28698 L .18 .052 0 r
F
.49369 .28125 m .49349 .28634 L .4929 .28173 L .285 .083 0 r
F
.52053 .46679 m .54626 .47613 L .53152 .4762 L .139 .29 0 r
F
.50852 .46444 m .52053 .46679 L .53152 .4762 L .192 .292 0 r
F
.49305 .29342 m .49437 .29774 L .4948 .2991 L .684 .186 0 r
F
.49327 .29233 m .49437 .29774 L .49305 .29342 L 0 0 0 r
F
.4948 .2991 m .49643 .30312 L .49788 .30473 L .858 .213 0 r
F
.49437 .29774 m .49643 .30312 L .4948 .2991 L .889 .252 0 r
F
.45793 .55252 m .45603 .5417 L .47153 .54078 L .511 .486 0 r
F
.45793 .55252 m .43676 .55198 L .45603 .5417 L F
.49369 .28125 m .49414 .28586 L .49349 .28634 L .285 .083 0 r
F
.49445 .28088 m .49414 .28586 L .49369 .28125 L .372 .111 0 r
F
.49788 .30473 m .49977 .30828 L .50271 .31006 L .861 .172 0 r
F
.49643 .30312 m .49977 .30828 L .49788 .30473 L 1 .23 0 r
F
.51416 .3578 m .50675 .35812 L .5116 .35307 L 1 1 0 r
F
.51416 .3578 m .50749 .36295 L .50675 .35812 L F
.52052 .35188 m .51416 .3578 L .5116 .35307 L F
.52052 .35188 m .5116 .35307 L .51621 .34745 L F
.52629 .34524 m .52052 .35188 L .51621 .34745 L F
.49285 .28698 m .49362 .29152 L .49327 .29233 L 0 0 0 r
F
.49349 .28634 m .49362 .29152 L .49285 .28698 L .037 .002 0 r
F
.49445 .28088 m .49481 .28548 L .49414 .28586 L .372 .111 0 r
F
.49519 .28057 m .49481 .28548 L .49445 .28088 L .438 .132 0 r
F
.6476 .51075 m .59474 .51367 L .61162 .50012 L .679 .794 0 r
F
.66629 .49212 m .6476 .51075 L .61162 .50012 L .68 .787 0 r
F
.72187 .50184 m .6476 .51075 L .66629 .49212 L .638 .741 0 r
F
.49519 .28057 m .49549 .28518 L .49481 .28548 L .438 .132 0 r
F
.49592 .28031 m .49549 .28518 L .49519 .28057 L .49 .147 0 r
F
.50271 .31006 m .50472 .31294 L .50977 .31469 L .718 .09 0 r
F
.49977 .30828 m .50472 .31294 L .50271 .31006 L .943 .169 0 r
F
.49327 .29233 m .49425 .29673 L .49437 .29774 L 0 0 0 r
F
.49362 .29152 m .49425 .29673 L .49327 .29233 L F
.52772 .71138 m .49877 .70356 L .52419 .6983 L .504 .479 0 r
F
.52772 .71138 m .49376 .71643 L .49877 .70356 L F
.56126 .70426 m .52772 .71138 L .52419 .6983 L .537 .528 0 r
F
.49349 .28634 m .49407 .2909 L .49362 .29152 L .037 .002 0 r
F
.49414 .28586 m .49407 .2909 L .49349 .28634 L .202 .053 0 r
F
.46334 .38658 m .46922 .38131 L .47495 .3806 L .446 .424 0 r
F
.46334 .38658 m .45536 .38579 L .46922 .38131 L F
.49592 .28031 m .49618 .28492 L .49549 .28518 L .49 .147 0 r
F
.49665 .28008 m .49618 .28492 L .49592 .28031 L .528 .157 0 r
F
.52629 .34524 m .51621 .34745 L .52039 .34131 L 1 1 0 r
F
.53124 .33793 m .52629 .34524 L .52039 .34131 L F
.50749 .36295 m .50189 .36261 L .50675 .35812 L .867 .783 0 r
F
.50749 .36295 m .5008 .36732 L .50189 .36261 L F
.54639 .33336 m .53124 .33793 L .53514 .33006 L 1 .971 0 r
F
.55017 .32371 m .54639 .33336 L .53514 .33006 L 1 .884 0 r
F
.56686 .32643 m .54639 .33336 L .55017 .32371 L .996 .888 0 r
F
.49665 .28008 m .49689 .28469 L .49618 .28492 L .528 .157 0 r
F
.49737 .27986 m .49689 .28469 L .49665 .28008 L .548 .162 0 r
F
.73886 .28846 m .7323 .32139 L .67118 .3187 L .699 .756 0 r
F
.49437 .29774 m .49557 .30193 L .49643 .30312 L .889 .252 0 r
F
.49425 .29673 m .49557 .30193 L .49437 .29774 L .864 .267 0 r
F
.49414 .28586 m .49459 .29044 L .49407 .2909 L .202 .053 0 r
F
.49481 .28548 m .49459 .29044 L .49414 .28586 L .329 .094 0 r
F
.49737 .27986 m .49761 .28448 L .49689 .28469 L .548 .162 0 r
F
.49809 .27963 m .49761 .28448 L .49737 .27986 L .548 .163 0 r
F
.49362 .29152 m .49435 .29598 L .49425 .29673 L 0 0 0 r
F
.49407 .2909 m .49435 .29598 L .49362 .29152 L F
.43625 .3919 m .44959 .38423 L .45536 .38579 L .446 .437 0 r
F
.43625 .3919 m .42807 .38802 L .44959 .38423 L F
.49809 .27963 m .49835 .28425 L .49761 .28448 L .548 .163 0 r
F
.49883 .27937 m .49835 .28425 L .49809 .27963 L .532 .16 0 r
F
.49481 .28548 m .49516 .29007 L .49459 .29044 L .329 .094 0 r
F
.49549 .28518 m .49516 .29007 L .49481 .28548 L .418 .124 0 r
F
.49643 .30312 m .49782 .30697 L .49977 .30828 L 1 .23 0 r
F
.49557 .30193 m .49782 .30697 L .49643 .30312 L 1 .273 0 r
F
.49883 .27937 m .49912 .284 L .49835 .28425 L .532 .16 0 r
F
.49957 .27906 m .49912 .284 L .49883 .27937 L .502 .154 0 r
F
.49549 .28518 m .49578 .28978 L .49516 .29007 L .418 .124 0 r
F
.49618 .28492 m .49578 .28978 L .49549 .28518 L .483 .145 0 r
F
.50472 .31294 m .51163 .31666 L .50977 .31469 L .675 .077 0 r
F
.36758 .77045 m .36616 .79352 L .32631 .78105 L .372 .394 0 r
F
.36758 .77045 m .39691 .78156 L .36616 .79352 L F
.49407 .2909 m .49462 .29542 L .49435 .29598 L 0 0 0 r
F
.49459 .29044 m .49462 .29542 L .49407 .2909 L .105 .017 0 r
F
.49957 .27906 m .49993 .28371 L .49912 .284 L .502 .154 0 r
F
.50034 .27869 m .49993 .28371 L .49957 .27906 L .465 .145 0 r
F
.49618 .28492 m .49643 .28954 L .49578 .28978 L .483 .145 0 r
F
.49689 .28469 m .49643 .28954 L .49618 .28492 L .531 .158 0 r
F
.49425 .29673 m .49514 .30105 L .49557 .30193 L .864 .267 0 r
F
.49435 .29598 m .49514 .30105 L .49425 .29673 L .727 .241 0 r
F
.53124 .33793 m .52039 .34131 L .52395 .33469 L 1 1 0 r
F
.53514 .33006 m .53124 .33793 L .52395 .33469 L 1 .959 0 r
F
.49689 .28469 m .49712 .28932 L .49643 .28954 L .531 .158 0 r
F
.49761 .28448 m .49712 .28932 L .49689 .28469 L .561 .165 0 r
F
.49977 .30828 m .50124 .31165 L .50472 .31294 L .943 .169 0 r
F
.49782 .30697 m .50124 .31165 L .49977 .30828 L 1 .222 0 r
F
.50034 .27869 m .50079 .28335 L .49993 .28371 L .465 .145 0 r
F
.50113 .2782 m .50079 .28335 L .50034 .27869 L .424 .136 0 r
F
.49376 .71643 m .47384 .7073 L .49877 .70356 L .464 .44 0 r
F
.49376 .71643 m .46037 .71949 L .47384 .7073 L F
.48205 .37919 m .4833 .37621 L .48843 .37389 L .483 .432 0 r
F
.48205 .37919 m .47495 .3806 L .4833 .37621 L F
.49459 .29044 m .49501 .29499 L .49462 .29542 L .105 .017 0 r
F
.49516 .29007 m .49501 .29499 L .49459 .29044 L .289 .079 0 r
F
.5008 .36732 m .49721 .36656 L .50189 .36261 L .726 .537 0 r
F
.5008 .36732 m .49435 .37095 L .49721 .36656 L F
.4848 .44787 m .49575 .46089 L .48272 .45606 L .229 .263 0 r
F
.47541 .44202 m .48272 .45606 L .46993 .44994 L .317 .289 0 r
F
.47541 .44202 m .4848 .44787 L .48272 .45606 L F
.49761 .28448 m .49784 .28911 L .49712 .28932 L .561 .165 0 r
F
.49835 .28425 m .49784 .28911 L .49761 .28448 L .571 .169 0 r
F
.55808 .63883 m .6091 .64901 L .58134 .65129 L .207 .328 0 r
F
.5354 .63771 m .55808 .63883 L .58134 .65129 L .235 .33 0 r
F
.49835 .28425 m .4986 .2889 L .49784 .28911 L .571 .169 0 r
F
.49912 .284 m .4986 .2889 L .49835 .28425 L .565 .168 0 r
F
.46658 .43523 m .46993 .44994 L .45788 .44254 L .394 .327 0 r
F
.46658 .43523 m .47541 .44202 L .46993 .44994 L F
.49557 .30193 m .49659 .306 L .49782 .30697 L 1 .273 0 r
F
.49514 .30105 m .49659 .306 L .49557 .30193 L 1 .301 0 r
F
.49516 .29007 m .4955 .29465 L .49501 .29499 L .289 .079 0 r
F
.49578 .28978 m .4955 .29465 L .49516 .29007 L .406 .119 0 r
F
.49435 .29598 m .49502 .30039 L .49514 .30105 L .727 .241 0 r
F
.49462 .29542 m .49502 .30039 L .49435 .29598 L 0 0 0 r
F
.50113 .2782 m .50172 .28289 L .50079 .28335 L .424 .136 0 r
F
.50197 .27757 m .50172 .28289 L .50113 .2782 L .385 .128 0 r
F
.49912 .284 m .4994 .28867 L .4986 .2889 L .565 .168 0 r
F
.49993 .28371 m .4994 .28867 L .49912 .284 L .546 .165 0 r
F
.56126 .70426 m .52419 .6983 L .54925 .69144 L .537 .528 0 r
F
.5934 .69502 m .56126 .70426 L .54925 .69144 L .561 .579 0 r
F
.49578 .28978 m .49605 .29438 L .4955 .29465 L .406 .119 0 r
F
.49643 .28954 m .49605 .29438 L .49578 .28978 L .485 .145 0 r
F
.49993 .28371 m .50027 .2884 L .4994 .28867 L .546 .165 0 r
F
.50079 .28335 m .50027 .2884 L .49993 .28371 L .518 .161 0 r
F
.49643 .28954 m .49667 .29415 L .49605 .29438 L .485 .145 0 r
F
.49712 .28932 m .49667 .29415 L .49643 .28954 L .544 .16 0 r
F
.49462 .29542 m .49512 .29989 L .49502 .30039 L 0 0 0 r
F
.49501 .29499 m .49512 .29989 L .49462 .29542 L F
.50197 .27757 m .50274 .28229 L .50172 .28289 L .385 .128 0 r
F
.50287 .27672 m .50274 .28229 L .50197 .27757 L .349 .124 0 r
F
.49712 .28932 m .49733 .29395 L .49667 .29415 L .544 .16 0 r
F
.49784 .28911 m .49733 .29395 L .49712 .28932 L .583 .17 0 r
F
.50079 .28335 m .50121 .28807 L .50027 .2884 L .518 .161 0 r
F
.50172 .28289 m .50121 .28807 L .50079 .28335 L .487 .157 0 r
F
.50472 .31294 m .50607 .31565 L .51163 .31666 L .675 .077 0 r
F
.50124 .31165 m .50607 .31565 L .50472 .31294 L .884 .149 0 r
F
.49514 .30105 m .49589 .30528 L .49659 .306 L 1 .301 0 r
F
.49502 .30039 m .49558 .30474 L .49589 .30528 L .933 .305 0 r
F
.49535 .30225 m .49555 .30433 L .49558 .30474 L 0 0 0 r
F
.49512 .29989 m .49536 .30232 L .49535 .30225 L F
.49536 .30232 m .49555 .30433 L .49535 .30225 L F
.49502 .30039 m .49532 .30207 L .49514 .30105 L .933 .305 0 r
F
.49532 .30207 m .49589 .30528 L .49529 .30189 L F
.49532 .30207 m .49529 .30189 L .49514 .30105 L F
.49782 .30697 m .4989 .3107 L .50124 .31165 L 1 .222 0 r
F
.49659 .306 m .4989 .3107 L .49782 .30697 L 1 .275 0 r
F
.49784 .28911 m .49805 .29376 L .49733 .29395 L .583 .17 0 r
F
.4986 .2889 m .49805 .29376 L .49784 .28911 L .603 .176 0 r
F
.67428 .2936 m .67118 .3187 L .62644 .31674 L .728 .765 0 r
F
.73886 .28846 m .67118 .3187 L .67428 .2936 L .699 .756 0 r
F
.49501 .29499 m .4954 .29951 L .49512 .29989 L 0 0 0 r
F
.4955 .29465 m .4954 .29951 L .49501 .29499 L .259 .066 0 r
F
.49438 .45276 m .50852 .46444 L .49575 .46089 L .13 .247 0 r
F
.4848 .44787 m .49438 .45276 L .49575 .46089 L .229 .263 0 r
F
.28645 .39061 m .34308 .37344 L .34716 .3874 L .51 .551 0 r
F
.28645 .39061 m .27849 .36944 L .34308 .37344 L F
.31831 .38999 m .26701 .41935 L .25399 .38981 L .654 .712 0 r
F
.31831 .38999 m .32619 .41292 L .26701 .41935 L F
.4986 .2889 m .49882 .29357 L .49805 .29376 L .603 .176 0 r
F
.4994 .28867 m .49882 .29357 L .4986 .2889 L .607 .178 0 r
F
.43075 .41352 m .41893 .43114 L .40899 .41844 L .608 .55 0 r
F
.43075 .41352 m .43786 .42419 L .41893 .43114 L F
.50172 .28289 m .50226 .28765 L .50121 .28807 L .487 .157 0 r
F
.50274 .28229 m .50226 .28765 L .50172 .28289 L .459 .154 0 r
F
.40226 .40468 m .37972 .4251 L .36997 .40817 L .66 .648 0 r
F
.40226 .40468 m .40899 .41844 L .37972 .4251 L F
.4955 .29465 m .4958 .29921 L .4954 .29951 L .259 .066 0 r
F
.49605 .29438 m .4958 .29921 L .4955 .29465 L .406 .118 0 r
F
.4994 .28867 m .49966 .29336 L .49882 .29357 L .607 .178 0 r
F
.50027 .2884 m .49966 .29336 L .4994 .28867 L .598 .178 0 r
F
.50287 .27672 m .5039 .28149 L .50274 .28229 L .349 .124 0 r
F
.50385 .27558 m .5039 .28149 L .50287 .27672 L .325 .128 0 r
F
.53514 .33006 m .52395 .33469 L .52674 .32766 L 1 .959 0 r
F
.53781 .32174 m .53514 .33006 L .52674 .32766 L 1 .854 0 r
F
.55017 .32371 m .53514 .33006 L .53781 .32174 L 1 .884 0 r
F
.49512 .29989 m .49558 .30474 L .49502 .30039 L 0 0 0 r
F
.49605 .29438 m .4963 .29897 L .4958 .29921 L .406 .118 0 r
F
.49667 .29415 m .4963 .29897 L .49605 .29438 L .499 .148 0 r
F
.50027 .2884 m .50057 .29313 L .49966 .29336 L .598 .178 0 r
F
.50121 .28807 m .50057 .29313 L .50027 .2884 L .58 .177 0 r
F
.45867 .42754 m .45788 .44254 L .44704 .43392 L .46 .374 0 r
F
.45867 .42754 m .46658 .43523 L .45788 .44254 L F
.74147 .47576 m .72187 .50184 L .66629 .49212 L .635 .732 0 r
F
.59474 .51367 m .55789 .51371 L .5724 .50364 L .73 .855 0 r
F
.61162 .50012 m .59474 .51367 L .5724 .50364 L .742 .857 0 r
F
.64683 .32225 m .71213 .30047 L .7073 .32382 L .539 .594 0 r
F
.50274 .28229 m .50346 .28711 L .50226 .28765 L .459 .154 0 r
F
.5039 .28149 m .50346 .28711 L .50274 .28229 L .436 .154 0 r
F
.49667 .29415 m .49688 .29877 L .4963 .29897 L .499 .148 0 r
F
.49733 .29395 m .49688 .29877 L .49667 .29415 L .568 .166 0 r
F
.49659 .306 m .49739 .30999 L .4989 .3107 L 1 .275 0 r
F
.49589 .30528 m .49739 .30999 L .49659 .306 L 1 .327 0 r
F
.51621 .34745 m .50953 .34961 L .51286 .34422 L 1 1 0 r
F
.51621 .34745 m .5116 .35307 L .50953 .34961 L F
.52039 .34131 m .51621 .34745 L .51286 .34422 L F
.50121 .28807 m .50159 .29284 L .50057 .29313 L .58 .177 0 r
F
.50226 .28765 m .50159 .29284 L .50121 .28807 L .559 .176 0 r
F
.4954 .29951 m .49555 .30433 L .49512 .29989 L 0 0 0 r
F
.49733 .29395 m .49753 .29859 L .49688 .29877 L .568 .166 0 r
F
.49805 .29376 m .49753 .29859 L .49733 .29395 L .616 .178 0 r
F
.50124 .31165 m .50223 .3149 L .50607 .31565 L .884 .149 0 r
F
.4989 .3107 m .50223 .3149 L .50124 .31165 L 1 .196 0 r
F
.38551 .56091 m .40317 .54609 L .41823 .54975 L .444 .439 0 r
F
.38551 .56091 m .36427 .55423 L .40317 .54609 L F
.52039 .34131 m .51286 .34422 L .51588 .33845 L 1 1 0 r
F
.52395 .33469 m .52039 .34131 L .51588 .33845 L F
.49435 .37095 m .49293 .37001 L .49721 .36656 L .578 .449 0 r
F
.49435 .37095 m .4888 .37371 L .49293 .37001 L F
.49721 .36656 m .4933 .36971 L .49603 .36719 L .51 .411 0 r
F
.4933 .36971 m .49293 .37001 L .49603 .36719 L F
.50189 .36261 m .49721 .36656 L .49912 .36337 L .732 .47 0 r
F
.49603 .36719 m .49618 .36902 L .49798 .36539 L 0 0 0 r
F
.49721 .36656 m .49603 .36719 L .49912 .36337 L .51 .411 0 r
F
.49603 .36719 m .49798 .36539 L .49809 .36515 L 0 0 0 r
F
.49293 .37001 m .49336 .3707 L .49591 .36734 L F
.49293 .37001 m .49591 .36734 L .49603 .36719 L F
.4888 .37371 m .48843 .37389 L .49293 .37001 L .578 .449 0 r
F
.49805 .29376 m .49824 .29843 L .49753 .29859 L .616 .178 0 r
F
.49882 .29357 m .49824 .29843 L .49805 .29376 L .645 .185 0 r
F
.5116 .35307 m .50602 .3546 L .50953 .34961 L 1 .963 0 r
F
.5116 .35307 m .50675 .35812 L .50602 .3546 L F
.50226 .28765 m .50275 .29248 L .50159 .29284 L .559 .176 0 r
F
.50346 .28711 m .50275 .29248 L .50226 .28765 L .538 .177 0 r
F
.4954 .29951 m .49573 .30402 L .49555 .30433 L 0 0 0 r
F
.4958 .29921 m .49573 .30402 L .4954 .29951 L .248 .06 0 r
F
.49882 .29357 m .49902 .29826 L .49824 .29843 L .645 .185 0 r
F
.49966 .29336 m .49902 .29826 L .49882 .29357 L .658 .19 0 r
F
.49589 .30528 m .49649 .30946 L .49739 .30999 L 1 .327 0 r
F
.49558 .30474 m .49649 .30946 L .49589 .30528 L 1 .353 0 r
F
.50385 .27558 m .50524 .28042 L .5039 .28149 L .325 .128 0 r
F
.50494 .27402 m .50524 .28042 L .50385 .27558 L .316 .14 0 r
F
.5039 .28149 m .50486 .28639 L .50346 .28711 L .436 .154 0 r
F
.50524 .28042 m .50486 .28639 L .5039 .28149 L .421 .16 0 r
F
.49966 .29336 m .49988 .29809 L .49902 .29826 L .658 .19 0 r
F
.50057 .29313 m .49988 .29809 L .49966 .29336 L .66 .193 0 r
F
.58385 .48335 m .59755 .47825 L .63699 .48627 L .352 .382 0 r
F
.55879 .47475 m .59755 .47825 L .58385 .48335 L .249 .343 0 r
F
.54626 .47613 m .55879 .47475 L .58385 .48335 L .254 .336 0 r
F
.4958 .29921 m .49607 .30377 L .49573 .30402 L .248 .06 0 r
F
.4963 .29897 m .49607 .30377 L .4958 .29921 L .424 .122 0 r
F
.50057 .29313 m .50083 .29789 L .49988 .29809 L .66 .193 0 r
F
.50159 .29284 m .50083 .29789 L .50057 .29313 L .653 .195 0 r
F
.52395 .33469 m .51588 .33845 L .51844 .33234 L 1 1 0 r
F
.52674 .32766 m .52395 .33469 L .51844 .33234 L 1 .913 0 r
F
.50346 .28711 m .50409 .29202 L .50275 .29248 L .538 .177 0 r
F
.50486 .28639 m .50409 .29202 L .50346 .28711 L .522 .18 0 r
F
.4963 .29897 m .49652 .30356 L .49607 .30377 L .424 .122 0 r
F
.49688 .29877 m .49652 .30356 L .4963 .29897 L .528 .155 0 r
F
.6278 .2973 m .62644 .31674 L .59369 .31534 L .767 .77 0 r
F
.67428 .2936 m .62644 .31674 L .6278 .2973 L .728 .765 0 r
F
.4989 .3107 m .49963 .31435 L .50223 .3149 L 1 .196 0 r
F
.49739 .30999 m .49963 .31435 L .4989 .3107 L 1 .241 0 r
F
.49558 .30474 m .49603 .30906 L .49649 .30946 L 1 .353 0 r
F
.49555 .30433 m .49603 .30906 L .49558 .30474 L .914 .315 0 r
F
.50159 .29284 m .50191 .29765 L .50083 .29789 L .653 .195 0 r
F
.50275 .29248 m .50191 .29765 L .50159 .29284 L .643 .198 0 r
F
.49688 .29877 m .49707 .30339 L .49652 .30356 L .528 .155 0 r
F
.49753 .29859 m .49707 .30339 L .49688 .29877 L .606 .174 0 r
F
.36069 .73253 m .37379 .71798 L .39932 .72011 L .347 .387 0 r
F
.36069 .73253 m .32528 .72794 L .37379 .71798 L F
.50675 .35812 m .5025 .35918 L .50602 .3546 L .889 .659 0 r
F
.50675 .35812 m .50189 .36261 L .5025 .35918 L F
.49753 .29859 m .4977 .30324 L .49707 .30339 L .606 .174 0 r
F
.49824 .29843 m .4977 .30324 L .49753 .29859 L .661 .187 0 r
F
.64683 .32225 m .64873 .30675 L .71213 .30047 L .539 .594 0 r
F
.60306 .3211 m .64873 .30675 L .64683 .32225 L .508 .535 0 r
F
.50275 .29248 m .50315 .29737 L .50191 .29765 L .643 .198 0 r
F
.50409 .29202 m .50315 .29737 L .50275 .29248 L .632 .202 0 r
F
.49824 .29843 m .49841 .30311 L .4977 .30324 L .661 .187 0 r
F
.49902 .29826 m .49841 .30311 L .49824 .29843 L .698 .197 0 r
F
.49555 .30433 m .4959 .30875 L .49603 .30906 L .914 .315 0 r
F
.49573 .30402 m .4959 .30875 L .49555 .30433 L 0 0 0 r
F
.50486 .28639 m .5057 .29141 L .50409 .29202 L .522 .18 0 r
F
.50653 .28543 m .5057 .29141 L .50486 .28639 L .513 .189 0 r
F
.50524 .28042 m .50653 .28543 L .50486 .28639 L .421 .16 0 r
F
.49902 .29826 m .49919 .30297 L .49841 .30311 L .698 .197 0 r
F
.49988 .29809 m .49919 .30297 L .49902 .29826 L .72 .204 0 r
F
.50684 .27895 m .50653 .28543 L .50524 .28042 L .418 .172 0 r
F
.50494 .27402 m .50684 .27895 L .50524 .28042 L .316 .14 0 r
F
.49739 .30999 m .49793 .31392 L .49963 .31435 L 1 .241 0 r
F
.49649 .30946 m .49793 .31392 L .49739 .30999 L 1 .293 0 r
F
.49988 .29809 m .50006 .30283 L .49919 .30297 L .72 .204 0 r
F
.50083 .29789 m .50006 .30283 L .49988 .29809 L .732 .21 0 r
F
.49573 .30402 m .496 .30851 L .4959 .30875 L 0 0 0 r
F
.49607 .30377 m .496 .30851 L .49573 .30402 L .274 .067 0 r
F
.39847 .3932 m .42328 .3834 L .42807 .38802 L .461 .468 0 r
F
.39847 .3932 m .39131 .38507 L .42328 .3834 L F
.50409 .29202 m .50462 .297 L .50315 .29737 L .632 .202 0 r
F
.5057 .29141 m .50462 .297 L .50409 .29202 L .624 .209 0 r
F
.53781 .32174 m .52674 .32766 L .52863 .32032 L 1 .854 0 r
F
.52674 .32766 m .51844 .33234 L .52043 .32593 L 1 .913 0 r
F
.52863 .32032 m .52674 .32766 L .52043 .32593 L 1 .798 0 r
F
.50083 .29789 m .50104 .30268 L .50006 .30283 L .732 .21 0 r
F
.50191 .29765 m .50104 .30268 L .50083 .29789 L .738 .215 0 r
F
.50375 .45671 m .52053 .46679 L .50852 .46444 L .03 .235 0 r
F
.49438 .45276 m .50375 .45671 L .50852 .46444 L .13 .247 0 r
F
.5062 .2719 m .50684 .27895 L .50494 .27402 L .326 .162 0 r
F
.49607 .30377 m .49628 .30832 L .496 .30851 L .274 .067 0 r
F
.49652 .30356 m .49628 .30832 L .49607 .30377 L .465 .135 0 r
F
.50191 .29765 m .50216 .30251 L .50104 .30268 L .738 .215 0 r
F
.50315 .29737 m .50216 .30251 L .50191 .29765 L .74 .221 0 r
F
.49652 .30356 m .4967 .30816 L .49628 .30832 L .465 .135 0 r
F
.49707 .30339 m .4967 .30816 L .49652 .30356 L .58 .166 0 r
F
.5313 .46804 m .55879 .47475 L .54626 .47613 L .101 .292 0 r
F
.52053 .46679 m .5313 .46804 L .54626 .47613 L .139 .29 0 r
F
.49649 .30946 m .4969 .3136 L .49793 .31392 L 1 .293 0 r
F
.49603 .30906 m .4969 .3136 L .49649 .30946 L 1 .358 0 r
F
.59421 .29998 m .59369 .31534 L .5697 .31434 L .818 .767 0 r
F
.6278 .2973 m .59369 .31534 L .59421 .29998 L .767 .77 0 r
F
.49707 .30339 m .49722 .30802 L .4967 .30816 L .58 .166 0 r
F
.4977 .30324 m .49722 .30802 L .49707 .30339 L .662 .185 0 r
F
.50315 .29737 m .50346 .3023 L .50216 .30251 L .74 .221 0 r
F
.50462 .297 m .50346 .3023 L .50315 .29737 L .742 .23 0 r
F
.5057 .29141 m .50639 .29653 L .50462 .297 L .624 .209 0 r
F
.50767 .2906 m .50639 .29653 L .5057 .29141 L .621 .222 0 r
F
.50653 .28543 m .50767 .2906 L .5057 .29141 L .513 .189 0 r
F
.5086 .28412 m .50767 .2906 L .50653 .28543 L .512 .204 0 r
F
.50684 .27895 m .5086 .28412 L .50653 .28543 L .418 .172 0 r
F
.4977 .30324 m .49784 .30791 L .49722 .30802 L .662 .185 0 r
F
.49841 .30311 m .49784 .30791 L .4977 .30324 L .72 .199 0 r
F
.60306 .3211 m .60361 .31123 L .64873 .30675 L .508 .535 0 r
F
.57146 .32025 m .60361 .31123 L .60306 .3211 L .456 .456 0 r
F
.47495 .3806 m .47919 .37804 L .4833 .37621 L .338 .393 0 r
F
.47495 .3806 m .46922 .38131 L .47919 .37804 L F
.49603 .30906 m .49634 .31335 L .4969 .3136 L 1 .358 0 r
F
.4959 .30875 m .49634 .31335 L .49603 .30906 L 1 .382 0 r
F
.49841 .30311 m .49854 .3078 L .49784 .30791 L .72 .199 0 r
F
.49919 .30297 m .49854 .3078 L .49841 .30311 L .761 .21 0 r
F
.31219 .56509 m .34843 .54586 L .36427 .55423 L .443 .446 0 r
F
.31219 .56509 m .28875 .55206 L .34843 .54586 L F
.50189 .36261 m .49912 .36337 L .5025 .35918 L .732 .47 0 r
F
.49919 .30297 m .49932 .3077 L .49854 .3078 L .761 .21 0 r
F
.50006 .30283 m .49932 .3077 L .49919 .30297 L .791 .219 0 r
F
.52419 .52927 m .50708 .52469 L .52027 .51932 L .678 .746 0 r
F
.52419 .52927 m .50626 .53466 L .50708 .52469 L F
.54161 .52228 m .52419 .52927 L .52027 .51932 L .734 .846 0 r
F
.50462 .297 m .50501 .30204 L .50346 .3023 L .742 .23 0 r
F
.50639 .29653 m .50501 .30204 L .50462 .297 L .745 .243 0 r
F
.45201 .41906 m .44704 .43392 L .43786 .42419 L .529 .428 0 r
F
.45201 .41906 m .45867 .42754 L .44704 .43392 L F
.48745 .61886 m .51121 .63495 L .48631 .63044 L .25 .315 0 r
F
.46906 .6127 m .48631 .63044 L .46155 .62411 L .312 .338 0 r
F
.46906 .6127 m .48745 .61886 L .48631 .63044 L F
.50006 .30283 m .5002 .3076 L .49932 .3077 L .791 .219 0 r
F
.50104 .30268 m .5002 .3076 L .50006 .30283 L .814 .228 0 r
F
.4959 .30875 m .49614 .31316 L .49634 .31335 L 1 .382 0 r
F
.496 .30851 m .49614 .31316 L .4959 .30875 L 0 0 0 r
F
.5088 .27696 m .5086 .28412 L .50684 .27895 L .425 .194 0 r
F
.5062 .2719 m .5088 .27696 L .50684 .27895 L .326 .162 0 r
F
.51588 .33845 m .51023 .34188 L .5124 .33638 L 1 1 0 r
F
.51588 .33845 m .51286 .34422 L .51023 .34188 L F
.51844 .33234 m .51588 .33845 L .5124 .33638 L 1 .953 0 r
F
.50104 .30268 m .50119 .3075 L .5002 .3076 L .814 .228 0 r
F
.50216 .30251 m .50119 .3075 L .50104 .30268 L .834 .238 0 r
F
.496 .30851 m .49619 .313 L .49614 .31316 L 0 0 0 r
F
.49628 .30832 m .49619 .313 L .496 .30851 L .359 .095 0 r
F
.51844 .33234 m .5124 .33638 L .51424 .33064 L 1 .953 0 r
F
.52043 .32593 m .51844 .33234 L .51424 .33064 L 1 .837 0 r
F
.50767 .2906 m .50859 .2959 L .50639 .29653 L .621 .222 0 r
F
.51013 .2895 m .50859 .2959 L .50767 .2906 L .624 .242 0 r
F
.5086 .28412 m .51013 .2895 L .50767 .2906 L .512 .204 0 r
F
.51286 .34422 m .50783 .34711 L .51023 .34188 L 1 1 0 r
F
.51286 .34422 m .50953 .34961 L .50783 .34711 L F
.50216 .30251 m .50233 .30739 L .50119 .3075 L .834 .238 0 r
F
.50346 .3023 m .50233 .30739 L .50216 .30251 L .851 .249 0 r
F
.50639 .29653 m .50691 .30172 L .50501 .30204 L .745 .243 0 r
F
.50859 .2959 m .50691 .30172 L .50639 .29653 L .75 .261 0 r
F
.49793 .31392 m .49997 .31795 L .49963 .31435 L .97 .193 0 r
F
.56981 .30192 m .5697 .31434 L .55209 .31363 L .879 .751 0 r
F
.59421 .29998 m .5697 .31434 L .56981 .30192 L .818 .767 0 r
F
.48843 .37389 m .48923 .37302 L .49293 .37001 L .378 .395 0 r
F
.48843 .37389 m .4833 .37621 L .48923 .37302 L F
.57146 .32025 m .57144 .31442 L .60361 .31123 L .456 .456 0 r
F
.54871 .31961 m .57144 .31442 L .57146 .32025 L .361 .391 0 r
F
.49628 .30832 m .49644 .31287 L .49619 .313 L .359 .095 0 r
F
.4967 .30816 m .49644 .31287 L .49628 .30832 L .546 .156 0 r
F
.45536 .38579 m .46514 .38148 L .46922 .38131 L .355 .393 0 r
F
.45536 .38579 m .44959 .38423 L .46514 .38148 L F
.50346 .3023 m .50367 .30727 L .50233 .30739 L .851 .249 0 r
F
.50501 .30204 m .50367 .30727 L .50346 .3023 L .867 .263 0 r
F
.46037 .71949 m .45023 .70959 L .47384 .7073 L .418 .413 0 r
F
.46037 .71949 m .42854 .72068 L .45023 .70959 L F
.45144 .60514 m .46155 .62411 L .43773 .61593 L .371 .375 0 r
F
.45144 .60514 m .46906 .6127 L .46155 .62411 L F
.4967 .30816 m .49683 .31276 L .49644 .31287 L .546 .156 0 r
F
.49722 .30802 m .49683 .31276 L .4967 .30816 L .661 .183 0 r
F
.50626 .53466 m .49401 .52889 L .50708 .52469 L .625 .628 0 r
F
.50626 .53466 m .48849 .53847 L .49401 .52889 L F
.52043 .32593 m .51424 .33064 L .51566 .32469 L 1 .837 0 r
F
.49722 .30802 m .49734 .31266 L .49683 .31276 L .661 .183 0 r
F
.49784 .30791 m .49734 .31266 L .49722 .30802 L .737 .201 0 r
F
.50501 .30204 m .50527 .30713 L .50367 .30727 L .867 .263 0 r
F
.50691 .30172 m .50527 .30713 L .50501 .30204 L .884 .282 0 r
F
.51119 .28234 m .51013 .2895 L .5086 .28412 L .52 .23 0 r
F
.5088 .27696 m .51119 .28234 L .5086 .28412 L .425 .194 0 r
F
.49793 .31392 m .4982 .31783 L .49997 .31795 L .97 .193 0 r
F
.4969 .3136 m .4982 .31783 L .49793 .31392 L 1 .225 0 r
F
.49784 .30791 m .49794 .31258 L .49734 .31266 L .737 .201 0 r
F
.49854 .3078 m .49794 .31258 L .49784 .30791 L .792 .214 0 r
F
.50953 .34961 m .5053 .35204 L .50783 .34711 L 1 .857 0 r
F
.50953 .34961 m .50602 .3546 L .5053 .35204 L F
.3238 .57107 m .28917 .60006 L .26401 .57791 L .543 .6 0 r
F
.3238 .57107 m .34099 .58907 L .28917 .60006 L F
.50859 .2959 m .50927 .30129 L .50691 .30172 L .75 .261 0 r
F
.51137 .29505 m .50927 .30129 L .50859 .2959 L .758 .288 0 r
F
.51013 .2895 m .51137 .29505 L .50859 .2959 L .624 .242 0 r
F
.49854 .3078 m .49863 .3125 L .49794 .31258 L .792 .214 0 r
F
.49932 .3077 m .49863 .3125 L .49854 .3078 L .834 .226 0 r
F
.49932 .3077 m .49941 .31244 L .49863 .3125 L F
.5002 .3076 m .49941 .31244 L .49932 .3077 L .871 .237 0 r
F
.50768 .26897 m .5088 .27696 L .5062 .2719 L .352 .193 0 r
F
.50691 .30172 m .50722 .30696 L .50527 .30713 L .884 .282 0 r
F
.50927 .30129 m .50722 .30696 L .50691 .30172 L .9 .307 0 r
F
.54871 .31961 m .54848 .31671 L .57144 .31442 L .361 .391 0 r
F
.53239 .31913 m .54848 .31671 L .54871 .31961 L .19 .346 0 r
F
.55202 .30335 m .55209 .31363 L .53912 .31313 L .946 .716 0 r
F
.56981 .30192 m .55209 .31363 L .55202 .30335 L .879 .751 0 r
F
.4969 .3136 m .4971 .31773 L .4982 .31783 L 1 .225 0 r
F
.49634 .31335 m .4971 .31773 L .4969 .3136 L 1 .267 0 r
F
.5002 .3076 m .50029 .31238 L .49941 .31244 L .871 .237 0 r
F
.50119 .3075 m .50029 .31238 L .5002 .3076 L .906 .249 0 r
F
.54161 .52228 m .52027 .51932 L .53308 .51275 L .734 .846 0 r
F
.55789 .51371 m .54161 .52228 L .53308 .51275 L .785 .911 0 r
F
.50119 .3075 m .50128 .31233 L .50029 .31238 L .906 .249 0 r
F
.50233 .30739 m .50128 .31233 L .50119 .3075 L .94 .263 0 r
F
.51328 .288 m .51137 .29505 L .51013 .2895 L .633 .274 0 r
F
.51119 .28234 m .51328 .288 L .51013 .2895 L .52 .23 0 r
F
.50233 .30739 m .50242 .31229 L .50128 .31233 L .94 .263 0 r
F
.50367 .30727 m .50242 .31229 L .50233 .30739 L .973 .28 0 r
F
.49634 .31335 m .49651 .31764 L .4971 .31773 L 1 .267 0 r
F
.49614 .31316 m .49651 .31764 L .49634 .31335 L 1 .361 0 r
F
.43676 .55198 m .44261 .54139 L .45603 .5417 L .459 .44 0 r
F
.43676 .55198 m .41823 .54975 L .44261 .54139 L F
.50367 .30727 m .50376 .31225 L .50242 .31229 L .973 .28 0 r
F
.50527 .30713 m .50376 .31225 L .50367 .30727 L 1 .3 0 r
F
.50927 .30129 m .50967 .30676 L .50722 .30696 L .9 .307 0 r
F
.51228 .30073 m .50967 .30676 L .50927 .30129 L .915 .342 0 r
F
.51137 .29505 m .51228 .30073 L .50927 .30129 L .758 .288 0 r
F
.63699 .48627 m .6508 .47596 L .71074 .48133 L .423 .434 0 r
F
.59755 .47825 m .6508 .47596 L .63699 .48627 L .361 .388 0 r
F
.53239 .31913 m .53212 .31834 L .54848 .31671 L .19 .346 0 r
F
.49614 .31316 m .49627 .31756 L .49651 .31764 L 1 .361 0 r
F
.49619 .313 m .49627 .31756 L .49614 .31316 L 0 0 0 r
F
.53898 .30439 m .53912 .31313 L .52952 .31278 L 1 .663 0 r
F
.55202 .30335 m .53912 .31313 L .53898 .30439 L .946 .716 0 r
F
.50527 .30713 m .50536 .31223 L .50376 .31225 L 1 .3 0 r
F
.50722 .30696 m .50536 .31223 L .50527 .30713 L 1 .327 0 r
F
.49619 .313 m .49631 .31749 L .49627 .31756 L 0 0 0 r
F
.49644 .31287 m .49631 .31749 L .49619 .313 L .534 .15 0 r
F
.51496 .29391 m .51228 .30073 L .51137 .29505 L .768 .327 0 r
F
.51328 .288 m .51496 .29391 L .51137 .29505 L .633 .274 0 r
F
.50722 .30696 m .50733 .31223 L .50536 .31223 L 1 .327 0 r
F
.50967 .30676 m .50733 .31223 L .50722 .30696 L 1 .362 0 r
F
.5934 .69502 m .54925 .69144 L .57312 .68296 L .561 .579 0 r
F
.62311 .68365 m .5934 .69502 L .57312 .68296 L .578 .625 0 r
F
.49644 .31287 m .49654 .31743 L .49631 .31749 L .534 .15 0 r
F
.49683 .31276 m .49654 .31743 L .49644 .31287 L .696 .187 0 r
F
.50602 .3546 m .50276 .35668 L .5053 .35204 L .904 .549 0 r
F
.50602 .3546 m .5025 .35918 L .50276 .35668 L F
.51125 .27421 m .51119 .28234 L .5088 .27696 L .443 .227 0 r
F
.50768 .26897 m .51125 .27421 L .5088 .27696 L .352 .193 0 r
F
.52937 .30516 m .52952 .31278 L .52238 .31255 L 1 .596 0 r
F
.53898 .30439 m .52952 .31278 L .52937 .30516 L 1 .663 0 r
F
.49683 .31276 m .49692 .31737 L .49654 .31743 L .696 .187 0 r
F
.49734 .31266 m .49692 .31737 L .49683 .31276 L .778 .206 0 r
F
.51566 .32469 m .511 .32942 L .512 .32381 L 1 .746 0 r
F
.51566 .32469 m .51424 .33064 L .511 .32942 L F
.50967 .30676 m .50979 .31225 L .50733 .31223 L 1 .362 0 r
F
.5128 .3065 m .50979 .31225 L .50967 .30676 L 1 .406 0 r
F
.51228 .30073 m .5128 .3065 L .50967 .30676 L .915 .342 0 r
F
.51424 .33064 m .50968 .33489 L .511 .32942 L 1 .854 0 r
F
.51424 .33064 m .5124 .33638 L .50968 .33489 L F
.51618 .29998 m .5128 .3065 L .51228 .30073 L .925 .389 0 r
F
.51496 .29391 m .51618 .29998 L .51228 .30073 L .768 .327 0 r
F
.49734 .31266 m .49741 .31731 L .49692 .31737 L .778 .206 0 r
F
.49794 .31258 m .49741 .31731 L .49734 .31266 L .832 .22 0 r
F
.51701 .31239 m .5166 .31859 L .51266 .31808 L 1 .545 0 r
F
.52238 .31255 m .5166 .31859 L .51701 .31239 L 1 .618 0 r
F
.49794 .31258 m .49801 .31726 L .49741 .31731 L .832 .22 0 r
F
.49863 .3125 m .49801 .31726 L .49794 .31258 L .876 .232 0 r
F
.52223 .30573 m .52238 .31255 L .51701 .31239 L 1 .526 0 r
F
.52937 .30516 m .52238 .31255 L .52223 .30573 L 1 .596 0 r
F
.49863 .3125 m .49869 .31722 L .49801 .31726 L .876 .232 0 r
F
.49941 .31244 m .49869 .31722 L .49863 .3125 L .917 .244 0 r
F
.5124 .33638 m .50813 .34019 L .50968 .33489 L 1 .938 0 r
F
.5124 .33638 m .51023 .34188 L .50813 .34019 L F
.5128 .3065 m .51293 .3123 L .50979 .31225 L 1 .406 0 r
F
.51687 .30617 m .51293 .3123 L .5128 .3065 L 1 .461 0 r
F
.51618 .29998 m .51687 .30617 L .5128 .3065 L .925 .389 0 r
F
.49941 .31244 m .49946 .31719 L .49869 .31722 L .917 .244 0 r
F
.50029 .31238 m .49946 .31719 L .49941 .31244 L .959 .257 0 r
F
.51701 .31239 m .51266 .31808 L .51293 .3123 L 1 .545 0 r
F
.51687 .30617 m .51701 .31239 L .51293 .3123 L 1 .461 0 r
F
.52223 .30573 m .51701 .31239 L .51687 .30617 L 1 .526 0 r
F
.50029 .31238 m .50032 .31717 L .49946 .31719 L .959 .257 0 r
F
.50128 .31233 m .50032 .31717 L .50029 .31238 L 1 .272 0 r
F
.50128 .31233 m .5013 .31717 L .50032 .31717 L F
.50242 .31229 m .5013 .31717 L .50128 .31233 L 1 .291 0 r
F
.51293 .3123 m .50962 .31773 L .50979 .31225 L 1 .479 0 r
F
.51293 .3123 m .51266 .31808 L .50962 .31773 L F
.50595 .62365 m .5354 .63771 L .51121 .63495 L .188 .303 0 r
F
.48745 .61886 m .50595 .62365 L .51121 .63495 L .25 .315 0 r
F
.50242 .31229 m .50243 .31719 L .5013 .31717 L 1 .291 0 r
F
.50376 .31225 m .50243 .31719 L .50242 .31229 L 1 .314 0 r
F
.50376 .31225 m .50374 .31725 L .50243 .31719 L F
.50536 .31223 m .50374 .31725 L .50376 .31225 L 1 .343 0 r
F
.50979 .31225 m .50722 .3175 L .50733 .31223 L 1 .424 0 r
F
.50979 .31225 m .50962 .31773 L .50722 .3175 L F
.50536 .31223 m .50531 .31734 L .50374 .31725 L 1 .343 0 r
F
.50733 .31223 m .50531 .31734 L .50536 .31223 L 1 .379 0 r
F
.50733 .31223 m .50722 .3175 L .50531 .31734 L F
.38019 .58079 m .36348 .60503 L .34099 .58907 L .519 .555 0 r
F
.38019 .58079 m .39624 .59417 L .36348 .60503 L F
.51453 .27989 m .51328 .288 L .51119 .28234 L .535 .268 0 r
F
.51125 .27421 m .51453 .27989 L .51119 .28234 L .443 .227 0 r
F
.52131 .29897 m .51687 .30617 L .51618 .29998 L .926 .447 0 r
F
.52131 .29897 m .52223 .30573 L .51687 .30617 L F
.51023 .34188 m .5064 .3453 L .50813 .34019 L 1 .936 0 r
F
.51023 .34188 m .50783 .34711 L .5064 .3453 L F
.4982 .31783 m .49926 .32016 L .49997 .31795 L .668 .145 0 r
F
.49926 .32016 m .49927 .32016 L .49997 .31795 L F
.49927 .32016 m .4994 .32021 L .49997 .31795 L F
.49936 .32036 m .49993 .32064 L .49993 .32036 L F
.4994 .32021 m .49993 .32036 L .49997 .31795 L F
.49976 .32033 m .49947 .32195 L .49946 .32023 L 1 .277 0 r
F
.49936 .32036 m .49993 .32036 L .4994 .32021 L .668 .145 0 r
F
.49896 .32037 m .49947 .32195 L .49871 .32195 L 1 .263 0 r
F
.49905 .32031 m .49947 .32195 L .49896 .32037 L F
.49946 .32023 m .49947 .32195 L .499 .3201 L F
.4982 .32076 m .49871 .32195 L .49804 .32196 L .967 .251 0 r
F
.4982 .31783 m .49818 .3207 L .49927 .32016 L .668 .145 0 r
F
.49818 .3207 m .49818 .32077 L .4987 .32048 L F
.49818 .3207 m .4987 .32048 L .49927 .32016 L F
.49946 .31719 m .49896 .32037 L .49869 .31722 L 1 .263 0 r
F
.49896 .32037 m .49871 .32195 L .4987 .32048 L F
.49896 .32037 m .4987 .32048 L .49869 .31722 L F
.49833 .31986 m .49847 .32061 L .4982 .32076 L .967 .251 0 r
F
.49847 .32061 m .49871 .32195 L .4982 .32076 L F
.4987 .31998 m .49871 .32195 L .49833 .31986 L F
.49927 .32016 m .49817 .32085 L .49927 .32018 L .668 .145 0 r
F
.49818 .32077 m .49817 .32085 L .49927 .32016 L F
.49927 .32018 m .49817 .32176 L .49991 .32157 L F
.49817 .32085 m .49817 .32176 L .49927 .32018 L F
.499 .3201 m .49905 .32031 L .49896 .32037 L 1 .263 0 r
F
.49926 .32016 m .49927 .32016 L .49927 .32016 L .668 .145 0 r
F
.49946 .31719 m .49946 .32023 L .499 .3201 L 1 .263 0 r
F
.50032 .31717 m .49976 .32033 L .49946 .31719 L 1 .277 0 r
F
.49976 .32033 m .49946 .32023 L .49946 .31719 L F
.49927 .32016 m .49936 .32036 L .4994 .32021 L .668 .145 0 r
F
.49869 .31722 m .4987 .31998 L .49833 .31986 L .967 .251 0 r
F
.49869 .31722 m .49833 .31986 L .49801 .31726 L F
.4971 .31773 m .4971 .32101 L .49782 .32045 L .698 .161 0 r
F
.4971 .31773 m .49782 .32045 L .4982 .31783 L F
.49801 .31726 m .4976 .32069 L .49741 .31731 L .941 .243 0 r
F
.4976 .32069 m .49745 .32197 L .49744 .32075 L F
.4976 .32069 m .49744 .32075 L .49741 .31731 L F
.4976 .32069 m .49804 .32196 L .49745 .32197 L F
.49782 .32045 m .49777 .32056 L .49784 .32051 L .698 .161 0 r
F
.49782 .32045 m .49783 .32046 L .49783 .32046 L F
.49782 .32045 m .49783 .32046 L .4982 .31783 L F
.49801 .31726 m .49803 .32036 L .4976 .32069 L .941 .243 0 r
F
.49803 .32036 m .49804 .32196 L .4976 .32069 L F
.49784 .32051 m .49772 .32065 L .49786 .3206 L .698 .161 0 r
F
.49777 .32056 m .49772 .32065 L .49784 .32051 L F
.49786 .3206 m .4971 .32188 L .49817 .32176 L F
.49772 .32065 m .4971 .32188 L .49786 .3206 L F
.49704 .32105 m .49745 .32197 L .49695 .32199 L .925 .237 0 r
F
.49729 .32087 m .49745 .32197 L .49704 .32105 L F
.49743 .32016 m .49745 .32197 L .49715 .31995 L F
.4971 .32101 m .4971 .32188 L .49782 .32045 L .698 .161 0 r
F
.49715 .31995 m .49729 .32087 L .49704 .32105 L .925 .237 0 r
F
.49741 .31731 m .49743 .32016 L .49715 .31995 L F
.4982 .32079 m .49804 .32196 L .49803 .32064 L .967 .251 0 r
F
.49783 .32046 m .49817 .32176 L .49818 .32077 L .698 .161 0 r
F
.49783 .32046 m .49818 .32077 L .4982 .31783 L F
.49833 .31986 m .4982 .32079 L .49802 .31971 L .967 .251 0 r
F
.4982 .32079 m .49803 .32064 L .49802 .31971 L F
.49833 .31986 m .49802 .31971 L .49801 .31726 L F
.49936 .32036 m .49991 .32157 L .49993 .32064 L .668 .145 0 r
F
.51968 .29235 m .51618 .29998 L .51496 .29391 L .776 .378 0 r
F
.51968 .29235 m .52131 .29897 L .51618 .29998 L F
.51738 .28596 m .51496 .29391 L .51328 .288 L .645 .319 0 r
F
.51453 .27989 m .51738 .28596 L .51328 .288 L .535 .268 0 r
F
.512 .32381 m .50845 .32855 L .50916 .32318 L 1 .655 0 r
F
.512 .32381 m .511 .32942 L .50845 .32855 L F
.51738 .28596 m .51968 .29235 L .51496 .29391 L .645 .319 0 r
F
.49651 .31764 m .49693 .32064 L .4971 .31773 L .704 .171 0 r
F
.49693 .32064 m .49702 .32079 L .4971 .31773 L F
.497 .3212 m .4971 .32149 L .4971 .31773 L F
.49741 .31731 m .49706 .32094 L .49692 .31737 L .925 .237 0 r
F
.49706 .32094 m .49695 .32199 L .49694 .32067 L F
.49694 .32067 m .49701 .32084 L .49702 .32079 L .704 .171 0 r
F
.49706 .32094 m .49694 .32067 L .49692 .31737 L .925 .237 0 r
F
.49693 .32064 m .497 .3212 L .49701 .32084 L .704 .171 0 r
F
.49693 .32064 m .49701 .32084 L .49694 .32067 L F
.49664 .32105 m .49695 .32199 L .49657 .322 L .924 .233 0 r
F
.49678 .32084 m .49695 .32199 L .49664 .32105 L F
.49694 .32067 m .49695 .32199 L .4967 .32026 L F
.49693 .32064 m .49652 .32195 L .4971 .32188 L .704 .171 0 r
F
.49651 .31764 m .49652 .321 L .49693 .32064 L F
.4967 .32026 m .49664 .32105 L .49655 .31981 L .924 .233 0 r
F
.49664 .32105 m .49657 .322 L .49656 .32102 L F
.49664 .32105 m .49656 .32102 L .49655 .31981 L F
.49636 .32143 m .49657 .322 L .49634 .322 L .964 .237 0 r
F
.49652 .321 m .49652 .32111 L .49656 .32102 L .704 .171 0 r
F
.49627 .31756 m .49645 .32074 L .49651 .31764 L .65 .167 0 r
F
.49656 .32102 m .49657 .322 L .49636 .32143 L .964 .237 0 r
F
.49645 .32074 m .49652 .32195 L .49652 .32111 L .65 .167 0 r
F
.49645 .32074 m .49652 .32111 L .49651 .31764 L F
.49654 .31743 m .49656 .32102 L .49652 .32111 L .964 .237 0 r
F
.49637 .32114 m .49652 .32111 L .49636 .32143 L F
.49645 .32074 m .49652 .32111 L .49637 .32114 L F
.49645 .32074 m .4963 .32198 L .49652 .32195 L .65 .167 0 r
F
.49627 .31756 m .49631 .32077 L .49638 .31937 L F
.49631 .32077 m .49631 .32146 L .49633 .32089 L F
.49631 .32077 m .49633 .32089 L .49638 .31937 L F
.49638 .31937 m .49631 .32146 L .49645 .32074 L F
.49654 .31743 m .49637 .32114 L .49631 .31749 L .964 .237 0 r
F
.49637 .32114 m .49634 .322 L .49633 .32089 L F
.49637 .32114 m .49633 .32089 L .49631 .31749 L F
.49631 .31749 m .49633 .32089 L .4963 .32198 L 1 .394 0 r
F
.49633 .32089 m .49634 .322 L .4963 .32198 L F
.49627 .31756 m .49629 .32155 L .49631 .32146 L .65 .167 0 r
F
.49629 .32155 m .4963 .32198 L .49645 .32074 L F
.4964 .32046 m .49645 .32074 L .49637 .32114 L .964 .237 0 r
F
.49654 .31743 m .49652 .32111 L .4964 .32046 L F
.49656 .32102 m .49652 .32123 L .49664 .32105 L .704 .171 0 r
F
.49652 .32111 m .49652 .32123 L .49656 .32102 L F
.49652 .321 m .49664 .32105 L .49693 .32064 L F
.49652 .32123 m .49652 .32195 L .49693 .32064 L F
.4967 .32026 m .49678 .32084 L .49664 .32105 L .924 .233 0 r
F
.49692 .31737 m .49694 .32067 L .4967 .32026 L F
.49692 .31737 m .4967 .32026 L .49654 .31743 L F
.4967 .32026 m .49655 .31981 L .49654 .31743 L F
.497 .3212 m .4971 .32188 L .4971 .32149 L .704 .171 0 r
F
.52816 .29759 m .52223 .30573 L .52131 .29897 L .914 .513 0 r
F
.52816 .29759 m .52937 .30516 L .52223 .30573 L F
.49631 .31749 m .4963 .32198 L .49627 .31756 L 1 .394 0 r
F
.511 .32942 m .50752 .33382 L .50845 .32855 L 1 .75 0 r
F
.511 .32942 m .50968 .33489 L .50752 .33382 L F
.5025 .35918 m .50032 .36105 L .50276 .35668 L .723 .441 0 r
F
.5025 .35918 m .49959 .36278 L .50032 .36105 L F
.50032 .36105 m .49941 .36367 L .50085 .3598 L 0 0 0 r
F
.50276 .35668 m .5008 .36019 L .50101 .35937 L .721 .409 0 r
F
.5008 .36019 m .50032 .36105 L .50101 .35937 L F
.50101 .35937 m .49941 .36367 L .50017 .36262 L 0 0 0 r
F
.50101 .35937 m .50017 .36262 L .50115 .35878 L F
.50101 .35937 m .50115 .35878 L .50131 .35816 L F
.50032 .36105 m .50085 .3598 L .50101 .35937 L F
.49959 .36278 m .49912 .36337 L .50032 .36105 L .723 .441 0 r
F
.51255 .45978 m .5313 .46804 L .52053 .46679 L 0 .223 0 r
F
.50375 .45671 m .51255 .45978 L .52053 .46679 L .03 .235 0 r
F
.50916 .32318 m .50642 .32794 L .50692 .32274 L 1 .572 0 r
F
.50916 .32318 m .50845 .32855 L .50642 .32794 L F
.50783 .34711 m .50459 .35019 L .5064 .3453 L 1 .757 0 r
F
.50783 .34711 m .5053 .35204 L .50459 .35019 L F
.36508 .39011 m .32619 .41292 L .31831 .38999 L .682 .712 0 r
F
.36508 .39011 m .36997 .40817 L .32619 .41292 L F
.53739 .29571 m .52937 .30516 L .52816 .29759 L .888 .581 0 r
F
.53739 .29571 m .53898 .30439 L .52937 .30516 L F
.48849 .53847 m .48157 .53197 L .49401 .52889 L .568 .523 0 r
F
.48849 .53847 m .47153 .54078 L .48157 .53197 L F
.50968 .33489 m .50641 .33898 L .50752 .33382 L 1 .826 0 r
F
.50968 .33489 m .50813 .34019 L .50641 .33898 L F
.52595 .29021 m .52131 .29897 L .51968 .29235 L .779 .44 0 r
F
.52595 .29021 m .52816 .29759 L .52131 .29897 L F
.50948 .26492 m .51125 .27421 L .50768 .26897 L .389 .238 0 r
F
.69562 .68196 m .62311 .68365 L .64935 .67019 L .552 .596 0 r
F
.72641 .66348 m .69562 .68196 L .64935 .67019 L .556 .612 0 r
F
.50692 .32274 m .50476 .3275 L .5051 .32244 L 1 .5 0 r
F
.50692 .32274 m .50642 .32794 L .50476 .3275 L F
.42605 .40211 m .40899 .41844 L .40226 .40468 L .68 .61 0 r
F
.42605 .40211 m .43075 .41352 L .40899 .41844 L F
.50845 .32855 m .50576 .33306 L .50642 .32794 L 1 .652 0 r
F
.50845 .32855 m .50752 .33382 L .50576 .33306 L F
.43524 .59621 m .43773 .61593 L .41569 .60593 L .426 .423 0 r
F
.43524 .59621 m .45144 .60514 L .43773 .61593 L F
.5051 .32244 m .50338 .3272 L .50361 .32223 L 1 .441 0 r
F
.5051 .32244 m .50476 .3275 L .50338 .3272 L F
.44691 .40989 m .43786 .42419 L .43075 .41352 L .608 .488 0 r
F
.44691 .40989 m .45201 .41906 L .43786 .42419 L F
.54994 .29311 m .53898 .30439 L .53739 .29571 L .851 .641 0 r
F
.54994 .29311 m .55202 .30335 L .53898 .30439 L F
.4833 .37621 m .48628 .37567 L .48923 .37302 L 0 0 0 r
F
.4833 .37621 m .47919 .37804 L .48628 .37567 L F
.52282 .28314 m .51968 .29235 L .51738 .28596 L .658 .377 0 r
F
.52282 .28314 m .52595 .29021 L .51968 .29235 L F
.50361 .32223 m .5022 .327 L .50235 .3221 L 1 .392 0 r
F
.50361 .32223 m .50338 .3272 L .5022 .327 L F
.50813 .34019 m .50518 .34399 L .50641 .33898 L 1 .834 0 r
F
.50813 .34019 m .5064 .3453 L .50518 .34399 L F
.47965 .43614 m .4848 .44787 L .47541 .44202 L .243 .23 0 r
F
.47319 .42981 m .47541 .44202 L .46658 .43523 L .346 .262 0 r
F
.47319 .42981 m .47965 .43614 L .47541 .44202 L F
.5144 .27041 m .51453 .27989 L .51125 .27421 L .468 .276 0 r
F
.50948 .26492 m .5144 .27041 L .51125 .27421 L .389 .238 0 r
F
.42807 .38802 m .44635 .38219 L .44959 .38423 L .392 .405 0 r
F
.42807 .38802 m .42328 .3834 L .44635 .38219 L F
.50235 .3221 m .50117 .32687 L .50127 .32202 L 1 .352 0 r
F
.50235 .3221 m .5022 .327 L .50117 .32687 L F
.5053 .35204 m .50276 .35488 L .50459 .35019 L .926 .488 0 r
F
.5053 .35204 m .50276 .35668 L .50276 .35488 L F
.49293 .37001 m .48923 .37302 L .49336 .3707 L 0 0 0 r
F
.48653 .44179 m .49438 .45276 L .4848 .44787 L .117 .206 0 r
F
.47965 .43614 m .48653 .44179 L .4848 .44787 L .243 .23 0 r
F
.50127 .32202 m .50026 .32678 L .50031 .32197 L 1 .322 0 r
F
.50127 .32202 m .50117 .32687 L .50026 .32678 L F
.49634 .322 m .4962 .32643 L .4963 .32198 L 1 .4 0 r
F
.49634 .322 m .49628 .32653 L .4962 .32643 L F
.49657 .322 m .49628 .32653 L .49634 .322 L 1 .355 0 r
F
.49657 .322 m .49654 .32659 L .49628 .32653 L F
.49695 .32199 m .49654 .32659 L .49657 .322 L 1 .29 0 r
F
.49695 .32199 m .49694 .32663 L .49654 .32659 L F
.49745 .32197 m .49694 .32663 L .49695 .32199 L 1 .271 0 r
F
.4963 .32198 m .49637 .32628 L .49652 .32195 L .113 0 0 r
F
.4963 .32198 m .4962 .32643 L .49637 .32628 L F
.49745 .32197 m .49744 .32665 L .49694 .32663 L 1 .271 0 r
F
.49804 .32196 m .49744 .32665 L .49745 .32197 L 1 .268 0 r
F
.50031 .32197 m .49944 .32672 L .49947 .32195 L 1 .299 0 r
F
.50031 .32197 m .50026 .32678 L .49944 .32672 L F
.49804 .32196 m .49803 .32667 L .49744 .32665 L 1 .268 0 r
F
.49871 .32195 m .49803 .32667 L .49804 .32196 L 1 .272 0 r
F
.49947 .32195 m .4987 .32669 L .49871 .32195 L 1 .282 0 r
F
.49947 .32195 m .49944 .32672 L .4987 .32669 L F
.49871 .32195 m .4987 .32669 L .49803 .32667 L 1 .272 0 r
F
.49652 .32195 m .49688 .32606 L .4971 .32188 L .377 .082 0 r
F
.49652 .32195 m .49637 .32628 L .49688 .32606 L F
.50642 .32794 m .50431 .33252 L .50476 .3275 L 1 .567 0 r
F
.50642 .32794 m .50576 .33306 L .50431 .33252 L F
.55789 .51371 m .53308 .51275 L .54499 .50501 L .785 .911 0 r
F
.5724 .50364 m .55789 .51371 L .54499 .50501 L .821 .937 0 r
F
.51891 .27651 m .51738 .28596 L .51453 .27989 L .555 .322 0 r
F
.51891 .27651 m .52282 .28314 L .51738 .28596 L F
.4971 .32188 m .49785 .32573 L .49817 .32176 L .438 .095 0 r
F
.4971 .32188 m .49688 .32606 L .49785 .32573 L F
.5144 .27041 m .51891 .27651 L .51453 .27989 L .468 .276 0 r
F
.50752 .33382 m .50498 .33811 L .50576 .33306 L 1 .721 0 r
F
.50752 .33382 m .50641 .33898 L .50498 .33811 L F
.49817 .32176 m .49946 .32525 L .49991 .32157 L .45 .086 0 r
F
.49817 .32176 m .49785 .32573 L .49946 .32525 L F
.5344 .28727 m .52816 .29759 L .52595 .29021 L .773 .509 0 r
F
.5344 .28727 m .53739 .29571 L .52816 .29759 L F
.49991 .32157 m .50195 .32458 L .50259 .3213 L .435 .061 0 r
F
.49991 .32157 m .49946 .32525 L .50195 .32458 L F
.50476 .3275 m .50306 .33215 L .50338 .3272 L 1 .494 0 r
F
.50476 .3275 m .50431 .33252 L .50306 .33215 L F
.49912 .36337 m .49809 .36515 L .50032 .36105 L 0 0 0 r
F
.49912 .36337 m .49603 .36719 L .49809 .36515 L F
.56713 .28953 m .55202 .30335 L .54994 .29311 L .809 .687 0 r
F
.56713 .28953 m .56981 .30192 L .55202 .30335 L F
.46922 .38131 m .47629 .37949 L .47919 .37804 L .196 .348 0 r
F
.46922 .38131 m .46514 .38148 L .47629 .37949 L F
.5064 .3453 m .50388 .34886 L .50518 .34399 L 1 .694 0 r
F
.5064 .3453 m .50459 .35019 L .50388 .34886 L F
.50259 .3213 m .50566 .32362 L .50656 .32089 L .392 .015 0 r
F
.50259 .3213 m .50195 .32458 L .50566 .32362 L F
.46742 .42283 m .46658 .43523 L .45867 .42754 L .43 .305 0 r
F
.46742 .42283 m .47319 .42981 L .46658 .43523 L F
.50338 .3272 m .50198 .33189 L .5022 .327 L 1 .433 0 r
F
.50338 .3272 m .50306 .33215 L .50198 .33189 L F
.50576 .33306 m .50375 .33749 L .50431 .33252 L 1 .628 0 r
F
.50576 .33306 m .50498 .33811 L .50375 .33749 L F
.5022 .327 m .50103 .33171 L .50117 .32687 L 1 .384 0 r
F
.5022 .327 m .50198 .33189 L .50103 .33171 L F
.50641 .33898 m .5041 .34306 L .50498 .33811 L 1 .746 0 r
F
.50641 .33898 m .50518 .34399 L .5041 .34306 L F
.50656 .32089 m .51106 .32227 L .5123 .32032 L .303 0 0 r
F
.50656 .32089 m .50566 .32362 L .51106 .32227 L F
.50117 .32687 m .50016 .33158 L .50026 .32678 L 1 .346 0 r
F
.50117 .32687 m .50103 .33171 L .50016 .33158 L F
.50026 .32678 m .49937 .3315 L .49944 .32672 L 1 .319 0 r
F
.50026 .32678 m .50016 .33158 L .49937 .3315 L F
.49944 .32672 m .49865 .33144 L .4987 .32669 L 1 .301 0 r
F
.49944 .32672 m .49937 .3315 L .49865 .33144 L F
.49355 .44673 m .50375 .45671 L .49438 .45276 L 0 .18 0 r
F
.48653 .44179 m .49355 .44673 L .49438 .45276 L .117 .206 0 r
F
.4987 .32669 m .49799 .3314 L .49803 .32667 L 1 .292 0 r
F
.4987 .32669 m .49865 .33144 L .49799 .3314 L F
.49803 .32667 m .4974 .33135 L .49744 .32665 L F
.49803 .32667 m .49799 .3314 L .4974 .33135 L F
.50276 .35668 m .50101 .35937 L .50276 .35488 L .721 .409 0 r
F
.49744 .32665 m .49688 .33129 L .49694 .32663 L 1 .305 0 r
F
.49744 .32665 m .4974 .33135 L .49688 .33129 L F
.49694 .32663 m .49645 .33121 L .49654 .32659 L 1 .341 0 r
F
.49694 .32663 m .49688 .33129 L .49645 .33121 L F
.49654 .32659 m .49615 .3311 L .49628 .32653 L 1 .428 0 r
F
.49654 .32659 m .49645 .33121 L .49615 .3311 L F
.49628 .32653 m .49601 .33092 L .4962 .32643 L 1 .419 0 r
F
.49628 .32653 m .49615 .3311 L .49601 .33092 L F
.50431 .33252 m .50268 .33705 L .50306 .33215 L 1 .545 0 r
F
.50431 .33252 m .50375 .33749 L .50268 .33705 L F
.4962 .32643 m .49609 .33067 L .49637 .32628 L 0 0 0 r
F
.4962 .32643 m .49601 .33092 L .49609 .33067 L F
.5123 .32032 m .51881 .32037 L .5205 .31949 L .142 0 0 r
F
.5123 .32032 m .51106 .32227 L .51881 .32037 L F
.49637 .32628 m .49647 .33031 L .49688 .32606 L .037 0 0 r
F
.49637 .32628 m .49609 .33067 L .49647 .33031 L F
.53012 .27925 m .52595 .29021 L .52282 .28314 L .668 .445 0 r
F
.53012 .27925 m .5344 .28727 L .52595 .29021 L F
.50459 .35019 m .50257 .35358 L .50388 .34886 L .966 .464 0 r
F
.50459 .35019 m .50276 .35488 L .50257 .35358 L F
.50306 .33215 m .50172 .33675 L .50198 .33189 L 1 .474 0 r
F
.50306 .33215 m .50268 .33705 L .50172 .33675 L F
.50498 .33811 m .50313 .34239 L .50375 .33749 L 1 .667 0 r
F
.50498 .33811 m .5041 .34306 L .50313 .34239 L F
.49688 .32606 m .49726 .32978 L .49785 .32573 L .195 .001 0 r
F
.49688 .32606 m .49647 .33031 L .49726 .32978 L F
.50518 .34399 m .50317 .34791 L .5041 .34306 L 1 .666 0 r
F
.50518 .34399 m .50388 .34886 L .50317 .34791 L F
.59084 .28456 m .56981 .30192 L .56713 .28953 L .769 .716 0 r
F
.59084 .28456 m .59421 .29998 L .56981 .30192 L F
.50198 .33189 m .50084 .33654 L .50103 .33171 L 1 .415 0 r
F
.50198 .33189 m .50172 .33675 L .50084 .33654 L F
.61162 .50012 m .5724 .50364 L .58452 .49219 L .742 .857 0 r
F
.62468 .48488 m .61162 .50012 L .58452 .49219 L .742 .841 0 r
F
.66629 .49212 m .61162 .50012 L .62468 .48488 L .68 .787 0 r
F
.5459 .28319 m .53739 .29571 L .5344 .28727 L .759 .574 0 r
F
.5459 .28319 m .54994 .29311 L .53739 .29571 L F
.49785 .32573 m .49863 .32904 L .49946 .32525 L .245 .005 0 r
F
.49785 .32573 m .49726 .32978 L .49863 .32904 L F
.50103 .33171 m .50003 .33639 L .50016 .33158 L 1 .37 0 r
F
.50103 .33171 m .50084 .33654 L .50003 .33639 L F
.50016 .33158 m .49928 .33628 L .49937 .3315 L 1 .338 0 r
F
.50016 .33158 m .50003 .33639 L .49928 .33628 L F
.5205 .31949 m .52983 .31772 L .53212 .31834 L 0 0 0 r
F
.5205 .31949 m .51881 .32037 L .52983 .31772 L F
.49937 .3315 m .49858 .3362 L .49865 .33144 L 1 .318 0 r
F
.49937 .3315 m .49928 .33628 L .49858 .3362 L F
.50375 .33749 m .50224 .34192 L .50268 .33705 L 1 .588 0 r
F
.50375 .33749 m .50313 .34239 L .50224 .34192 L F
.49865 .33144 m .49792 .33614 L .49799 .3314 L 1 .309 0 r
F
.49865 .33144 m .49858 .3362 L .49792 .33614 L F
.49799 .3314 m .49732 .33607 L .4974 .33135 L 1 .313 0 r
F
.49799 .3314 m .49792 .33614 L .49732 .33607 L F
.4974 .33135 m .49678 .33598 L .49688 .33129 L 1 .332 0 r
F
.4974 .33135 m .49732 .33607 L .49678 .33598 L F
.4626 .41527 m .45867 .42754 L .45201 .41906 L .51 .357 0 r
F
.4626 .41527 m .46742 .42283 L .45867 .42754 L F
.49688 .33129 m .49631 .33587 L .49645 .33121 L 1 .377 0 r
F
.49688 .33129 m .49678 .33598 L .49631 .33587 L F
.49946 .32525 m .50078 .328 L .50195 .32458 L .242 0 0 r
F
.49946 .32525 m .49863 .32904 L .50078 .328 L F
.52475 .27182 m .52282 .28314 L .51891 .27651 L .577 .389 0 r
F
.52475 .27182 m .53012 .27925 L .52282 .28314 L F
.49645 .33121 m .49595 .3357 L .49615 .3311 L 1 .459 0 r
F
.49645 .33121 m .49631 .33587 L .49595 .3357 L F
.49603 .36719 m .49336 .3707 L .49618 .36902 L 0 0 0 r
F
.49615 .3311 m .49572 .33547 L .49601 .33092 L 1 .462 0 r
F
.49615 .3311 m .49595 .3357 L .49572 .33547 L F
.51173 .25929 m .5144 .27041 L .50948 .26492 L .429 .299 0 r
F
.50268 .33705 m .50141 .34159 L .50172 .33675 L 1 .51 0 r
F
.50268 .33705 m .50224 .34192 L .50141 .34159 L F
.5041 .34306 m .50247 .34722 L .50313 .34239 L 1 .648 0 r
F
.5041 .34306 m .50317 .34791 L .50247 .34722 L F
.50032 .36105 m .49809 .36515 L .49941 .36367 L 0 0 0 r
F
.49601 .33092 m .49572 .33547 L .49567 .33513 L .848 .336 0 r
F
.49601 .33092 m .49567 .33513 L .49609 .33067 L F
.48923 .37302 m .49125 .37395 L .49336 .3707 L .032 0 0 r
F
.48923 .37302 m .48628 .37567 L .49125 .37395 L F
.52388 .62712 m .55808 .63883 L .5354 .63771 L .133 .296 0 r
F
.50595 .62365 m .52388 .62712 L .5354 .63771 L .188 .303 0 r
F
.50276 .35488 m .50131 .35816 L .50257 .35358 L .758 .389 0 r
F
.50276 .35488 m .50101 .35937 L .50131 .35816 L F
.50388 .34886 m .50224 .35265 L .50317 .34791 L 1 .476 0 r
F
.50388 .34886 m .50257 .35358 L .50224 .35265 L F
.50172 .33675 m .50063 .34135 L .50084 .33654 L 1 .442 0 r
F
.50172 .33675 m .50141 .34159 L .50063 .34135 L F
.63293 .64493 m .70989 .64639 L .68271 .6557 L .273 .356 0 r
F
.6091 .64901 m .63293 .64493 L .68271 .6557 L .275 .353 0 r
F
.51852 .26513 m .51891 .27651 L .5144 .27041 L .498 .34 0 r
F
.51852 .26513 m .52475 .27182 L .51891 .27651 L F
.49609 .33067 m .49587 .33464 L .49647 .33031 L 0 0 0 r
F
.49609 .33067 m .49567 .33513 L .49587 .33464 L F
.51173 .25929 m .51852 .26513 L .5144 .27041 L .429 .299 0 r
F
.50195 .32458 m .50403 .32653 L .50566 .32362 L .195 0 0 r
F
.50195 .32458 m .50078 .328 L .50403 .32653 L F
.50084 .33654 m .49988 .34119 L .50003 .33639 L 1 .389 0 r
F
.50084 .33654 m .50063 .34135 L .49988 .34119 L F
.53212 .31834 m .54544 .31401 L .54848 .31671 L .3 .382 0 r
F
.53212 .31834 m .52983 .31772 L .54544 .31401 L F
.50003 .33639 m .49917 .34107 L .49928 .33628 L 1 .353 0 r
F
.50003 .33639 m .49988 .34119 L .49917 .34107 L F
.50313 .34239 m .50177 .34674 L .50224 .34192 L 1 .607 0 r
F
.50313 .34239 m .50247 .34722 L .50177 .34674 L F
.49647 .33031 m .49642 .33395 L .49726 .32978 L 0 0 0 r
F
.49647 .33031 m .49587 .33464 L .49642 .33395 L F
.49928 .33628 m .49848 .34098 L .49858 .3362 L 1 .331 0 r
F
.49928 .33628 m .49917 .34107 L .49848 .34098 L F
.50042 .45098 m .51255 .45978 L .50375 .45671 L 0 .15 0 r
F
.49355 .44673 m .50042 .45098 L .50375 .45671 L 0 .18 0 r
F
.55879 .47475 m .56852 .4723 L .59755 .47825 L .249 .343 0 r
F
.54037 .46835 m .56852 .4723 L .55879 .47475 L .087 .298 0 r
F
.5313 .46804 m .54037 .46835 L .55879 .47475 L .101 .292 0 r
F
.49858 .3362 m .49783 .34089 L .49792 .33614 L 1 .323 0 r
F
.49858 .3362 m .49848 .34098 L .49783 .34089 L F
.49792 .33614 m .49722 .34081 L .49732 .33607 L 1 .328 0 r
F
.49792 .33614 m .49783 .34089 L .49722 .34081 L F
.62377 .27762 m .59421 .29998 L .59084 .28456 L .734 .73 0 r
F
.62377 .27762 m .6278 .2973 L .59421 .29998 L F
.49732 .33607 m .49664 .3407 L .49678 .33598 L 1 .351 0 r
F
.49732 .33607 m .49722 .34081 L .49664 .3407 L F
.44959 .38423 m .46292 .38133 L .46514 .38148 L .273 .366 0 r
F
.44959 .38423 m .44635 .38219 L .46292 .38133 L F
.49678 .33598 m .49613 .34056 L .49631 .33587 L 1 .397 0 r
F
.49678 .33598 m .49664 .3407 L .49613 .34056 L F
.47153 .54078 m .47026 .53402 L .48157 .53197 L .5 .453 0 r
F
.47153 .54078 m .45603 .5417 L .47026 .53402 L F
.50224 .34192 m .50108 .3464 L .50141 .34159 L 1 .539 0 r
F
.50224 .34192 m .50177 .34674 L .50108 .3464 L F
.39915 .39018 m .36997 .40817 L .36508 .39011 L .716 .701 0 r
F
.39915 .39018 m .40226 .40468 L .36997 .40817 L F
.49631 .33587 m .49569 .34036 L .49595 .3357 L 1 .47 0 r
F
.49631 .33587 m .49613 .34056 L .49569 .34036 L F
.47919 .37804 m .48422 .37805 L .48628 .37567 L .028 0 0 r
F
.47919 .37804 m .47629 .37949 L .48422 .37805 L F
.50317 .34791 m .50181 .35199 L .50247 .34722 L 1 .531 0 r
F
.50317 .34791 m .50224 .35265 L .50181 .35199 L F
.49726 .32978 m .49745 .33298 L .49863 .32904 L 0 0 0 r
F
.49726 .32978 m .49642 .33395 L .49745 .33298 L F
.49595 .3357 m .49534 .34007 L .49572 .33547 L 1 .501 0 r
F
.49595 .3357 m .49569 .34036 L .49534 .34007 L F
.50566 .32362 m .50881 .32447 L .51106 .32227 L .093 0 0 r
F
.50566 .32362 m .50403 .32653 L .50881 .32447 L F
.57839 .63846 m .63293 .64493 L .6091 .64901 L .189 .329 0 r
F
.55808 .63883 m .57839 .63846 L .6091 .64901 L .207 .328 0 r
F
.50141 .34159 m .50039 .34616 L .50063 .34135 L 1 .464 0 r
F
.50141 .34159 m .50108 .3464 L .50039 .34616 L F
.50257 .35358 m .50134 .3573 L .50224 .35265 L .846 .388 0 r
F
.50257 .35358 m .50131 .35816 L .50134 .3573 L F
.54005 .27384 m .5344 .28727 L .53012 .27925 L .673 .514 0 r
F
.54005 .27384 m .5459 .28319 L .5344 .28727 L F
.49572 .33547 m .49514 .33966 L .49567 .33513 L 1 .384 0 r
F
.49572 .33547 m .49534 .34007 L .49514 .33966 L F
.52041 .46204 m .54037 .46835 L .5313 .46804 L 0 .215 0 r
F
.51255 .45978 m .52041 .46204 L .5313 .46804 L 0 .223 0 r
F
.74147 .47576 m .72623 .47907 L .67913 .47143 L .635 .732 0 r
F
.6508 .47596 m .66252 .47395 L .71074 .48133 L .436 .443 0 r
F
.66252 .47395 m .67145 .47467 L .71074 .48133 L F
.72623 .47907 m .67685 .4751 L .67913 .47143 L .635 .732 0 r
F
.67913 .47143 m .67685 .4751 L .66859 .47403 L .673 .77 0 r
F
.67913 .47143 m .6696 .47378 L .63322 .46827 L F
.6696 .47378 m .66859 .47403 L .66673 .47373 L F
.6696 .47378 m .66673 .47373 L .63322 .46827 L F
.66859 .47403 m .63176 .47112 L .63322 .46827 L F
.75217 .44709 m .74147 .47576 L .67913 .47143 L .627 .717 0 r
F
.68514 .44917 m .6792 .47118 L .63322 .46827 L .66 .746 0 r
F
.6792 .47118 m .67913 .47143 L .67518 .47115 L F
.6792 .47118 m .67518 .47115 L .63322 .46827 L F
.63322 .46827 m .63292 .46835 L .59947 .46597 L .729 .812 0 r
F
.63292 .46835 m .61285 .46827 L .59947 .46597 L F
.62557 .47045 m .61802 .47034 L .59947 .46597 L F
.57496 .46907 m .58327 .46814 L .60691 .47199 L .291 .367 0 r
F
.61802 .47034 m .60803 .4702 L .59828 .46876 L .729 .812 0 r
F
.60803 .4702 m .59803 .46937 L .59828 .46876 L F
.61802 .47034 m .59828 .46876 L .59947 .46597 L F
.58327 .46814 m .58438 .46802 L .59803 .46937 L .291 .367 0 r
F
.58294 .46641 m .57392 .46644 L .57466 .46431 L .808 .85 0 r
F
.56852 .4723 m .60691 .47199 L .59755 .47825 L .261 .353 0 r
F
.54037 .46835 m .54733 .46791 L .56852 .4723 L .087 .298 0 r
F
.56852 .4723 m .57496 .46907 L .60691 .47199 L .261 .353 0 r
F
.54733 .46791 m .57496 .46907 L .56852 .4723 L .101 .309 0 r
F
.54733 .46791 m .55182 .46693 L .57496 .46907 L F
.58327 .46814 m .583 .46801 L .58438 .46802 L .291 .367 0 r
F
.58438 .46802 m .59162 .46861 L .59803 .46937 L F
.58327 .46814 m .60803 .4702 L .60691 .47199 L F
.57496 .46907 m .57568 .46811 L .58327 .46814 L F
.57568 .46811 m .57579 .46796 L .58327 .46814 L F
.58438 .46802 m .58045 .46799 L .57368 .46714 L .808 .85 0 r
F
.57579 .46796 m .583 .46801 L .58327 .46814 L .291 .367 0 r
F
.58992 .46918 m .57346 .46776 L .57368 .46714 L .808 .85 0 r
F
.58941 .46805 m .57368 .46714 L .57392 .46644 L F
.58941 .46805 m .57392 .46644 L .58294 .46641 L F
.58438 .46802 m .57368 .46714 L .58941 .46805 L F
.57579 .46796 m .57768 .4654 L .583 .46801 L .291 .367 0 r
F
.59162 .46861 m .58992 .46918 L .58045 .46799 L .808 .85 0 r
F
.59162 .46861 m .58045 .46799 L .58438 .46802 L F
.55182 .46693 m .55895 .46651 L .57496 .46907 L .143 .328 0 r
F
.55895 .46651 m .56401 .46694 L .57496 .46907 L F
.56943 .46642 m .56956 .46732 L .56771 .46712 L .912 .873 0 r
F
.57466 .46431 m .57392 .46644 L .56943 .46642 L F
.56272 .46669 m .57575 .46801 L .57496 .46907 L .143 .328 0 r
F
.56578 .46643 m .55557 .46608 L .5564 .46311 L .912 .873 0 r
F
.56771 .46712 m .55989 .46645 L .56578 .46643 L F
.55989 .46645 m .55557 .46608 L .56578 .46643 L F
.55895 .46651 m .55862 .46645 L .55989 .46645 L .143 .328 0 r
F
.56771 .46712 m .57575 .46801 L .56272 .46669 L F
.55895 .46651 m .56111 .46638 L .56401 .46694 L F
.55182 .46693 m .55237 .46653 L .55895 .46651 L F
.55237 .46653 m .55245 .46647 L .55895 .46651 L F
.55245 .46647 m .55546 .46646 L .55895 .46651 L F
.55546 .46646 m .55862 .46645 L .55885 .46649 L F
.55546 .46646 m .55885 .46649 L .55895 .46651 L F
.52699 .46362 m .54733 .46791 L .54037 .46835 L 0 .214 0 r
F
.529 .46404 m .53199 .46467 L .54733 .46791 L F
.52699 .46362 m .53199 .46467 L .529 .46404 L F
.53199 .46467 m .53515 .46535 L .53536 .46537 L .127 0 0 r
F
.53199 .46467 m .55182 .46693 L .54733 .46791 L F
.53199 .46467 m .53536 .46537 L .55182 .46693 L F
.53515 .46535 m .54212 .46547 L .55182 .46693 L .069 0 0 r
F
.54212 .46547 m .54213 .46547 L .54215 .46548 L F
.54212 .46547 m .54215 .46548 L .55182 .46693 L F
.55195 .46532 m .55017 .4662 L .54864 .46537 L 1 .868 0 r
F
.54213 .46547 m .54496 .46577 L .55182 .46693 L .069 0 0 r
F
.55017 .4662 m .54222 .46548 L .54293 .46226 L 1 .868 0 r
F
.54335 .4655 m .5525 .46644 L .55182 .46693 L .069 0 0 r
F
.55017 .4662 m .54106 .47071 L .54222 .46548 L 1 .868 0 r
F
.52041 .46204 m .52699 .46362 L .54037 .46835 L 0 .215 0 r
F
.53756 .46557 m .54106 .47071 L .53165 .46922 L 1 .828 0 r
F
.53515 .46535 m .53566 .46558 L .54212 .46547 L .069 0 0 r
F
.53835 .46508 m .53858 .46555 L .53756 .46557 L 1 .828 0 r
F
.53858 .46555 m .54106 .47071 L .53756 .46557 L F
.54293 .46226 m .54222 .46548 L .53835 .46508 L F
.54212 .46547 m .5421 .46548 L .54213 .46547 L .069 0 0 r
F
.54222 .46548 m .54106 .47071 L .53858 .46555 L 1 .828 0 r
F
.53752 .46558 m .5421 .46548 L .54212 .46547 L .069 0 0 r
F
.53572 .4656 m .53165 .46922 L .53226 .46566 L 1 .828 0 r
F
.53756 .46557 m .53726 .46576 L .53572 .4656 L F
.53726 .46576 m .53165 .46922 L .53572 .4656 L F
.52322 .46419 m .52924 .46496 L .53515 .46535 L .3 0 0 r
F
.52924 .46496 m .53233 .46527 L .53515 .46535 L F
.53233 .46527 m .53572 .4656 L .53567 .46558 L F
.53233 .46527 m .53567 .46558 L .53515 .46535 L F
.52853 .46509 m .53165 .46922 L .52461 .46815 L 1 .757 0 r
F
.52884 .46507 m .53165 .46922 L .52853 .46509 L F
.52371 .46529 m .52461 .46815 L .52125 .46545 L 1 .671 0 r
F
.52499 .46521 m .52497 .4654 L .52371 .46529 L F
.52497 .4654 m .52461 .46815 L .52371 .46529 L F
.51475 .46333 m .52033 .46493 L .52322 .46419 L .473 0 0 r
F
.52033 .46493 m .52047 .46497 L .52055 .46495 L F
.52033 .46493 m .52055 .46495 L .52322 .46419 L F
.5164 .46537 m .51929 .46738 L .51524 .46684 L 1 .586 0 r
F
.5175 .46525 m .51929 .46738 L .5164 .46537 L F
.51475 .46333 m .51514 .46526 L .52033 .46493 L .473 0 0 r
F
.51514 .46526 m .51518 .46544 L .51572 .46539 L F
.5184 .46508 m .51572 .46539 L .51952 .46502 L F
.51514 .46526 m .51572 .46539 L .5184 .46508 L F
.51254 .46575 m .51524 .46684 L .5121 .46646 L 1 .51 0 r
F
.51514 .46526 m .51952 .46502 L .52033 .46493 L .473 0 0 r
F
.50685 .45458 m .52041 .46204 L .51255 .45978 L 0 .121 0 r
F
.50042 .45098 m .50685 .45458 L .51255 .45978 L 0 .15 0 r
F
.51052 .45757 m .51313 .46053 L .52097 .46228 L .608 .027 0 r
F
.51313 .46053 m .52322 .46419 L .52097 .46228 L .557 .012 0 r
F
.51313 .46053 m .51475 .46333 L .52322 .46419 L F
.50762 .45925 m .51475 .46333 L .51313 .46053 L .705 .098 0 r
F
.50762 .45925 m .5088 .46269 L .51475 .46333 L F
.50975 .46595 m .5121 .46646 L .50963 .4662 L 1 .447 0 r
F
.51122 .46571 m .5121 .46646 L .50975 .46595 L F
.5088 .46269 m .50916 .46577 L .51381 .46529 L .586 .066 0 r
F
.50916 .46577 m .50919 .46598 L .51215 .46556 L F
.50919 .46598 m .50964 .46596 L .51215 .46556 L F
.50964 .46596 m .50975 .46595 L .51055 .46582 L F
.50964 .46596 m .51055 .46582 L .51215 .46556 L F
.50916 .46577 m .51215 .46556 L .51381 .46529 L F
.5088 .46269 m .51381 .46529 L .51475 .46333 L F
.50468 .46222 m .50909 .46601 L .5088 .46269 L .697 .121 0 r
F
.50964 .46596 m .50963 .4662 L .50863 .46611 L 1 .397 0 r
F
.50909 .46601 m .5092 .4661 L .50919 .46602 L .697 .121 0 r
F
.50909 .46601 m .50919 .46602 L .5088 .46269 L F
.50468 .46222 m .50498 .46612 L .50861 .46611 L F
.50909 .46601 m .50861 .46611 L .5092 .4661 L F
.50468 .46222 m .50861 .46611 L .50909 .46601 L F
.50981 .46052 m .50964 .46589 L .50891 .46598 L 1 .397 0 r
F
.50964 .46589 m .50964 .46596 L .50928 .46597 L F
.50964 .46589 m .50928 .46597 L .50891 .46598 L F
.50774 .4658 m .50891 .46598 L .50765 .46602 L F
.50981 .46052 m .50891 .46598 L .50774 .4658 L F
.50919 .46598 m .50919 .46604 L .50975 .46595 L .586 .066 0 r
F
.50964 .46596 m .50863 .46611 L .50765 .46602 L 1 .397 0 r
F
.51238 .4606 m .50975 .46595 L .50981 .46052 L 1 .447 0 r
F
.50975 .46595 m .50963 .4662 L .50964 .46596 L F
.50975 .46595 m .50964 .46596 L .50981 .46052 L F
.51268 .46552 m .5121 .46646 L .51215 .46556 L 1 .51 0 r
F
.51217 .46511 m .51215 .46556 L .51027 .46491 L 1 .447 0 r
F
.51215 .46556 m .5121 .46646 L .51122 .46571 L F
.51215 .46556 m .51122 .46571 L .51027 .46491 L F
.51268 .46552 m .51518 .46545 L .51254 .46575 L 1 .51 0 r
F
.51287 .46523 m .51387 .46532 L .51268 .46552 L F
.51387 .46532 m .51518 .46545 L .51268 .46552 L F
.51534 .46543 m .51524 .46684 L .51254 .46575 L F
.51387 .46532 m .5092 .4661 L .51531 .46606 L .586 .066 0 r
F
.51381 .46529 m .50952 .46605 L .51387 .46532 L F
.50952 .46605 m .5092 .4661 L .51387 .46532 L F
.50919 .46604 m .5092 .4661 L .51381 .46529 L F
.51566 .46073 m .51268 .46552 L .51238 .4606 L 1 .51 0 r
F
.51268 .46552 m .51215 .46556 L .51238 .4606 L F
.51027 .46491 m .51122 .46571 L .50975 .46595 L 1 .447 0 r
F
.51238 .4606 m .51217 .46511 L .51027 .46491 L F
.51381 .46529 m .51387 .46532 L .51389 .4653 L .586 .066 0 r
F
.51381 .46529 m .51389 .4653 L .51475 .46333 L F
.51387 .46532 m .51531 .46606 L .51518 .46545 L F
.51387 .46532 m .51518 .46545 L .51475 .46333 L F
.51566 .46073 m .51534 .46543 L .51518 .46545 L 1 .51 0 r
F
.51566 .46073 m .51518 .46545 L .51287 .46523 L F
.51518 .46544 m .5164 .46537 L .51952 .46502 L .473 0 0 r
F
.51258 .4576 m .52699 .46362 L .52041 .46204 L .387 0 0 r
F
.50685 .45458 m .51258 .4576 L .52041 .46204 L 0 .121 0 r
F
.5139 .45815 m .51736 .46013 L .52699 .46362 L .387 0 0 r
F
.51258 .4576 m .51736 .46013 L .5139 .45815 L F
.51736 .46013 m .52097 .46228 L .52122 .46234 L .405 0 0 r
F
.51736 .46013 m .53199 .46467 L .52699 .46362 L F
.51736 .46013 m .52122 .46234 L .53199 .46467 L F
.51052 .45757 m .52097 .46228 L .51736 .46013 L .608 .027 0 r
F
.51992 .46093 m .5164 .46537 L .51566 .46073 L 1 .586 0 r
F
.5164 .46537 m .51524 .46684 L .51534 .46543 L F
.5164 .46537 m .51534 .46543 L .51566 .46073 L F
.51518 .46544 m .51519 .46551 L .5164 .46537 L .473 0 0 r
F
.52159 .46511 m .51929 .46738 L .51952 .46502 L 1 .671 0 r
F
.52047 .46497 m .51952 .46502 L .51954 .46486 L F
.52159 .46511 m .51952 .46502 L .52047 .46497 L F
.51954 .46486 m .51929 .46738 L .51698 .46463 L 1 .586 0 r
F
.52125 .46545 m .52461 .46815 L .51929 .46738 L 1 .671 0 r
F
.52065 .46502 m .52371 .46529 L .52322 .46419 L .473 0 0 r
F
.52322 .46419 m .52369 .46525 L .52913 .46495 L .3 0 0 r
F
.52369 .46525 m .52371 .46529 L .52499 .46521 L F
.52369 .46525 m .52499 .46521 L .52913 .46495 L F
.52853 .46509 m .52461 .46815 L .52499 .46521 L 1 .757 0 r
F
.52913 .46495 m .52374 .46537 L .52971 .46502 L .3 0 0 r
F
.52371 .46529 m .52374 .46537 L .52913 .46495 L F
.52097 .46228 m .53515 .46535 L .53199 .46467 L .373 0 0 r
F
.52097 .46228 m .52322 .46419 L .53515 .46535 L F
.53295 .46165 m .52853 .46509 L .52551 .46123 L 1 .757 0 r
F
.52853 .46509 m .52499 .46521 L .52551 .46123 L F
.5218 .4649 m .52499 .46521 L .52125 .46545 L 1 .671 0 r
F
.52047 .46497 m .52072 .465 L .52322 .46419 L .473 0 0 r
F
.52551 .46123 m .52508 .46455 L .5218 .4649 L 1 .671 0 r
F
.52508 .46455 m .52499 .46521 L .5218 .4649 L F
.52065 .46502 m .51531 .46606 L .52401 .46599 L .473 0 0 r
F
.52033 .46493 m .51928 .46517 L .52065 .46502 L F
.51928 .46517 m .51531 .46606 L .52065 .46502 L F
.51519 .46551 m .51531 .46606 L .52033 .46493 L F
.51698 .46463 m .5175 .46525 L .5164 .46537 L 1 .586 0 r
F
.51992 .46093 m .51954 .46486 L .51698 .46463 L F
.52551 .46123 m .52159 .46511 L .51992 .46093 L 1 .671 0 r
F
.52159 .46511 m .51954 .46486 L .51992 .46093 L F
.52047 .46497 m .52065 .46502 L .52072 .465 L .473 0 0 r
F
.52065 .46502 m .52401 .46599 L .52371 .46529 L F
.53233 .46527 m .53165 .46922 L .52874 .46493 L 1 .757 0 r
F
.53756 .46557 m .53226 .46566 L .5324 .46486 L 1 .828 0 r
F
.53656 .46473 m .5324 .46486 L .53295 .46165 L F
.53756 .46557 m .5324 .46486 L .53656 .46473 L F
.52971 .46502 m .52401 .46599 L .53631 .46587 L .3 0 0 r
F
.52374 .46537 m .52401 .46599 L .52971 .46502 L F
.52874 .46493 m .52884 .46507 L .52853 .46509 L 1 .757 0 r
F
.53295 .46165 m .53233 .46527 L .52874 .46493 L F
.52924 .46496 m .53631 .46587 L .53572 .4656 L .3 0 0 r
F
.53574 .46561 m .53756 .46557 L .53752 .46558 L .069 0 0 r
F
.53756 .46557 m .5421 .46548 L .53752 .46558 L F
.53566 .46558 m .53574 .46561 L .54212 .46547 L F
.54293 .46226 m .53756 .46557 L .53295 .46165 L 1 .828 0 r
F
.54213 .46547 m .53858 .46555 L .53835 .46508 L F
.54222 .46548 m .53858 .46555 L .54213 .46547 L F
.53631 .46587 m .53535 .46642 L .5354 .46641 L 0 0 0 r
F
.53676 .46559 m .53631 .46587 L .5421 .46548 L .069 0 0 r
F
.54213 .46547 m .54335 .4655 L .54496 .46577 L F
.5564 .46311 m .55546 .46646 L .5525 .46644 L 1 .868 0 r
F
.5564 .46311 m .5525 .46644 L .55017 .4662 L F
.54335 .4655 m .55357 .46568 L .5525 .46644 L .069 0 0 r
F
.54213 .46547 m .53631 .46587 L .55357 .46568 L F
.5421 .46548 m .53631 .46587 L .54213 .46547 L F
.5564 .46311 m .55195 .46532 L .54293 .46226 L 1 .868 0 r
F
.55195 .46532 m .54864 .46537 L .54293 .46226 L F
.53631 .46587 m .5524 .46444 L .55357 .46568 L 0 0 0 r
F
.53631 .46587 m .5354 .46641 L .5524 .46444 L F
.53574 .46561 m .53631 .46587 L .53676 .46559 L .069 0 0 r
F
.55017 .4662 m .5525 .46644 L .54972 .46642 L 1 .868 0 r
F
.54972 .46642 m .55369 .47278 L .54106 .47071 L F
.55546 .46646 m .55369 .47278 L .54972 .46642 L F
.56771 .46712 m .55369 .47278 L .55546 .46646 L .912 .873 0 r
F
.55989 .46645 m .55546 .46646 L .55557 .46608 L F
.56771 .46712 m .55546 .46646 L .55989 .46645 L F
.55245 .46647 m .55357 .46568 L .55862 .46645 L .143 .328 0 r
F
.55989 .46645 m .55802 .46636 L .56111 .46638 L F
.55862 .46645 m .55802 .46636 L .55989 .46645 L F
.56111 .46638 m .56771 .46712 L .56272 .46669 L F
.57466 .46431 m .56771 .46712 L .5564 .46311 L .912 .873 0 r
F
.57392 .46644 m .57072 .47563 L .56943 .46642 L F
.56111 .46638 m .57768 .4654 L .57575 .46801 L .143 .328 0 r
F
.58992 .46918 m .57072 .47563 L .57346 .46776 L .808 .85 0 r
F
.56771 .46712 m .57072 .47563 L .55369 .47278 L .912 .873 0 r
F
.56956 .46732 m .57072 .47563 L .56771 .46712 L F
.56111 .46638 m .55357 .46568 L .57768 .4654 L .143 .328 0 r
F
.55802 .46636 m .55357 .46568 L .56111 .46638 L F
.59162 .46861 m .58438 .46802 L .58941 .46805 L .808 .85 0 r
F
.59947 .46597 m .59162 .46861 L .57466 .46431 L F
.59321 .46807 m .59803 .46937 L .59162 .46861 L F
.59947 .46597 m .59852 .4682 L .59321 .46807 L F
.59852 .4682 m .59803 .46937 L .59321 .46807 L F
.63663 .45067 m .63322 .46827 L .59947 .46597 L .706 .774 0 r
F
.60143 .45178 m .59947 .46597 L .57466 .46431 L .77 .795 0 r
F
.63663 .45067 m .59947 .46597 L .60143 .45178 L .706 .774 0 r
F
.58553 .46789 m .57768 .4654 L .61128 .46499 L .291 .367 0 r
F
.58438 .46802 m .58395 .46785 L .58553 .46789 L F
.58395 .46785 m .57768 .4654 L .58553 .46789 L F
.583 .46801 m .57768 .4654 L .58438 .46802 L F
.58438 .46802 m .58553 .46789 L .59162 .46861 L F
.59162 .46861 m .59371 .47954 L .57072 .47563 L .808 .85 0 r
F
.59803 .46937 m .59371 .47954 L .59162 .46861 L F
.59803 .46937 m .61128 .46499 L .60803 .4702 L .291 .367 0 r
F
.58553 .46789 m .61128 .46499 L .59803 .46937 L F
.60803 .4702 m .59773 .47006 L .59803 .46937 L .729 .812 0 r
F
.6508 .47596 m .65236 .47345 L .6641 .47368 L .436 .443 0 r
F
.66252 .47395 m .66486 .47355 L .67145 .47467 L F
.66486 .47355 m .7119 .47964 L .71074 .48133 L F
.66859 .47403 m .66634 .47459 L .63176 .47112 L .673 .77 0 r
F
.60691 .47199 m .61671 .47054 L .6508 .47596 L .381 .399 0 r
F
.61671 .47054 m .62139 .47092 L .6508 .47596 L F
.66634 .47459 m .63144 .47174 L .63176 .47112 L .673 .77 0 r
F
.61802 .47034 m .62421 .47084 L .6508 .47596 L .381 .399 0 r
F
.63322 .46827 m .63144 .47174 L .62421 .47084 L .729 .812 0 r
F
.62421 .47084 m .65257 .47311 L .65184 .47428 L .381 .399 0 r
F
.62421 .47084 m .65184 .47428 L .6508 .47596 L F
.59755 .47825 m .60691 .47199 L .6508 .47596 L .361 .388 0 r
F
.62421 .47084 m .62468 .48488 L .59371 .47954 L .729 .812 0 r
F
.63144 .47174 m .62468 .48488 L .62421 .47084 L F
.66634 .47459 m .62468 .48488 L .63144 .47174 L .673 .77 0 r
F
.61671 .47054 m .61802 .47034 L .62139 .47092 L .381 .399 0 r
F
.63292 .46835 m .62557 .47045 L .61285 .46827 L .729 .812 0 r
F
.61531 .47075 m .615 .4703 L .61802 .47034 L .381 .399 0 r
F
.60691 .47199 m .60772 .47069 L .61531 .47075 L F
.60772 .47069 m .61128 .46499 L .61531 .47075 L F
.62557 .47045 m .59371 .47954 L .59773 .47006 L .729 .812 0 r
F
.68514 .44917 m .63322 .46827 L .63663 .45067 L .66 .746 0 r
F
.61802 .47034 m .658 .46441 L .65257 .47311 L .381 .399 0 r
F
.61802 .47034 m .61128 .46499 L .658 .46441 L F
.615 .4703 m .61128 .46499 L .61802 .47034 L F
.75217 .44709 m .67913 .47143 L .68514 .44917 L .627 .717 0 r
F
.6641 .47368 m .658 .46441 L .7229 .46359 L .436 .443 0 r
F
.65236 .47345 m .658 .46441 L .6641 .47368 L F
.66486 .47355 m .7229 .46359 L .71332 .47756 L F
.66859 .47403 m .71332 .47756 L .7119 .47964 L F
.66486 .47355 m .71332 .47756 L .66859 .47403 L F
.72623 .47907 m .66629 .49212 L .67685 .4751 L .635 .732 0 r
F
.66859 .47403 m .66629 .49212 L .62468 .48488 L .673 .77 0 r
F
.67685 .4751 m .66629 .49212 L .66859 .47403 L F
.50063 .34135 m .49971 .34599 L .49988 .34119 L 1 .403 0 r
F
.50063 .34135 m .50039 .34616 L .49971 .34599 L F
.5617 .27753 m .54994 .29311 L .5459 .28319 L .739 .628 0 r
F
.5617 .27753 m .56713 .28953 L .54994 .29311 L F
.50247 .34722 m .5013 .35152 L .50177 .34674 L 1 .579 0 r
F
.50247 .34722 m .50181 .35199 L .5013 .35152 L F
.49988 .34119 m .49904 .34586 L .49917 .34107 L 1 .362 0 r
F
.49988 .34119 m .49971 .34599 L .49904 .34586 L F
.49567 .33513 m .49514 .33966 L .49513 .33908 L .805 .338 0 r
F
.49567 .33513 m .49513 .33908 L .49587 .33464 L F
.44359 .40022 m .43075 .41352 L .42605 .40211 L .698 .554 0 r
F
.44359 .40022 m .44691 .40989 L .43075 .41352 L F
.49863 .32904 m .49914 .33162 L .50078 .328 L 0 0 0 r
F
.49863 .32904 m .49745 .33298 L .49914 .33162 L F
.49917 .34107 m .49838 .34576 L .49848 .34098 L 1 .339 0 r
F
.49917 .34107 m .49904 .34586 L .49838 .34576 L F
.49809 .36515 m .49804 .36782 L .49941 .36367 L 0 0 0 r
F
.49809 .36515 m .49618 .36902 L .49804 .36782 L F
.49848 .34098 m .49773 .34567 L .49783 .34089 L 1 .33 0 r
F
.49848 .34098 m .49838 .34576 L .49773 .34567 L F
.49783 .34089 m .49709 .34557 L .49722 .34081 L 1 .337 0 r
F
.49783 .34089 m .49773 .34567 L .49709 .34557 L F
.54848 .31671 m .56751 .30881 L .57144 .31442 L .431 .419 0 r
F
.54848 .31671 m .54544 .31401 L .56751 .30881 L F
.49722 .34081 m .49649 .34545 L .49664 .3407 L 1 .36 0 r
F
.49722 .34081 m .49709 .34557 L .49649 .34545 L F
.50177 .34674 m .50075 .35119 L .50108 .3464 L 1 .552 0 r
F
.50177 .34674 m .5013 .35152 L .50075 .35119 L F
.5724 .50364 m .54499 .50501 L .55552 .49616 L .821 .937 0 r
F
.58452 .49219 m .5724 .50364 L .55552 .49616 L .837 .929 0 r
F
.49664 .3407 m .49591 .34529 L .49613 .34056 L 1 .405 0 r
F
.49664 .3407 m .49649 .34545 L .49591 .34529 L F
.49587 .33464 m .49538 .33826 L .49642 .33395 L 0 0 0 r
F
.49587 .33464 m .49513 .33908 L .49538 .33826 L F
.45891 .40723 m .45201 .41906 L .44691 .40989 L .602 .418 0 r
F
.45891 .40723 m .4626 .41527 L .45201 .41906 L F
.50224 .35265 m .50117 .35669 L .50181 .35199 L .958 .399 0 r
F
.50224 .35265 m .50134 .3573 L .50117 .35669 L F
.49613 .34056 m .49538 .34506 L .49569 .34036 L 1 .47 0 r
F
.49613 .34056 m .49591 .34529 L .49538 .34506 L F
.49336 .3707 m .49467 .37272 L .49618 .36902 L .177 0 0 r
F
.49336 .3707 m .49125 .37395 L .49467 .37272 L F
.51106 .32227 m .5157 .32158 L .51881 .32037 L 0 0 0 r
F
.51106 .32227 m .50881 .32447 L .5157 .32158 L F
.50108 .3464 m .50016 .35095 L .50039 .34616 L 1 .479 0 r
F
.50108 .3464 m .50075 .35119 L .50016 .35095 L F
.49569 .34036 m .49491 .34474 L .49534 .34007 L 1 .522 0 r
F
.49569 .34036 m .49538 .34506 L .49491 .34474 L F
.42854 .72068 m .4288 .71058 L .45023 .70959 L .368 .396 0 r
F
.42854 .72068 m .39932 .72011 L .4288 .71058 L F
.34224 .75764 m .32631 .78105 L .29104 .76625 L .413 .43 0 r
F
.34224 .75764 m .36758 .77045 L .32631 .78105 L F
.42109 .58599 m .41569 .60593 L .39624 .59417 L .475 .478 0 r
F
.42109 .58599 m .43524 .59621 L .41569 .60593 L F
.50039 .34616 m .49954 .35078 L .49971 .34599 L 1 .411 0 r
F
.50039 .34616 m .50016 .35095 L .49954 .35078 L F
.50078 .328 m .50175 .32971 L .50403 .32653 L 0 0 0 r
F
.50078 .328 m .49914 .33162 L .50175 .32971 L F
.49534 .34007 m .49453 .34428 L .49514 .33966 L 1 .479 0 r
F
.49534 .34007 m .49491 .34474 L .49453 .34428 L F
.50131 .35816 m .50053 .36186 L .50134 .3573 L 0 0 0 r
F
.50131 .35816 m .50017 .36262 L .50053 .36186 L F
.49642 .33395 m .49599 .33711 L .49745 .33298 L F
.49642 .33395 m .49538 .33826 L .49599 .33711 L F
.49971 .34599 m .49891 .35066 L .49904 .34586 L 1 .365 0 r
F
.49971 .34599 m .49954 .35078 L .49891 .35066 L F
.50181 .35199 m .50086 .35625 L .5013 .35152 L 1 .487 0 r
F
.50181 .35199 m .50117 .35669 L .50086 .35625 L F
.49904 .34586 m .49826 .35056 L .49838 .34576 L 1 .34 0 r
F
.49904 .34586 m .49891 .35066 L .49826 .35056 L F
.49838 .34576 m .49761 .35046 L .49773 .34567 L 1 .332 0 r
F
.49838 .34576 m .49826 .35056 L .49761 .35046 L F
.53265 .26529 m .53012 .27925 L .52475 .27182 L .596 .46 0 r
F
.53265 .26529 m .54005 .27384 L .53012 .27925 L F
.49514 .33966 m .49427 .34364 L .49513 .33908 L .999 .393 0 r
F
.49514 .33966 m .49453 .34428 L .49427 .34364 L F
.49773 .34567 m .49696 .35036 L .49709 .34557 L 1 .339 0 r
F
.49773 .34567 m .49761 .35046 L .49696 .35036 L F
.66988 .26787 m .6278 .2973 L .62377 .27762 L .706 .735 0 r
F
.66988 .26787 m .67428 .2936 L .6278 .2973 L F
.49709 .34557 m .49631 .35024 L .49649 .34545 L 1 .361 0 r
F
.49709 .34557 m .49696 .35036 L .49631 .35024 L F
.49941 .36367 m .49919 .36696 L .50017 .36262 L 0 0 0 r
F
.49941 .36367 m .49804 .36782 L .49919 .36696 L F
.5013 .35152 m .50043 .35595 L .50075 .35119 L 1 .546 0 r
F
.5013 .35152 m .50086 .35625 L .50043 .35595 L F
.48296 .4318 m .48653 .44179 L .47965 .43614 L .163 .178 0 r
F
.47824 .42582 m .47965 .43614 L .47319 .42981 L .297 .209 0 r
F
.47824 .42582 m .48296 .4318 L .47965 .43614 L F
.49649 .34545 m .49567 .35006 L .49591 .34529 L 1 .402 0 r
F
.49649 .34545 m .49631 .35024 L .49567 .35006 L F
.48628 .37567 m .48979 .37703 L .49125 .37395 L .239 0 0 r
F
.48628 .37567 m .48422 .37805 L .48979 .37703 L F
.49591 .34529 m .49505 .34983 L .49538 .34506 L 1 .461 0 r
F
.49591 .34529 m .49567 .35006 L .49505 .34983 L F
.50134 .3573 m .5006 .36133 L .50117 .35669 L .736 .334 0 r
F
.50134 .3573 m .50053 .36186 L .5006 .36133 L F
.46514 .38148 m .47476 .38072 L .47628 .37949 L .077 .306 0 r
F
.46514 .38148 m .46292 .38133 L .47476 .38072 L F
.47628 .37949 m .47476 .38072 L .47629 .37949 L F
.47629 .37949 m .48316 .38029 L .48422 .37805 L .177 0 0 r
F
.47629 .37949 m .47476 .38072 L .48316 .38029 L F
.47476 .38072 m .48029 .38189 L .48316 .38029 L .28 0 0 r
F
.4802 .38188 m .48018 .3819 L .48018 .38188 L 1 .461 0 r
F
.48018 .3819 m .47862 .38377 L .47882 .38214 L F
.47502 .38156 m .47461 .38194 L .47472 .38155 L 1 .524 0 r
F
.47461 .38194 m .47319 .38327 L .47438 .38192 L F
.47461 .38194 m .47438 .38192 L .47472 .38155 L F
.47472 .38155 m .47319 .38327 L .47344 .38168 L F
.46292 .38133 m .47229 .38177 L .47476 .38072 L 0 .273 0 r
F
.47229 .38177 m .47319 .38327 L .46634 .38226 L 1 .596 0 r
F
.47344 .38168 m .47341 .38185 L .47229 .38177 L F
.47341 .38185 m .47319 .38327 L .47229 .38177 L F
.46292 .38133 m .46275 .38111 L .46747 .38143 L 0 .273 0 r
F
.47166 .38174 m .46747 .38143 L .47229 .38177 L F
.46292 .38133 m .46747 .38143 L .47166 .38174 L F
.47427 .37645 m .46747 .38143 L .46743 .37501 L 1 .596 0 r
F
.46747 .38143 m .46594 .38255 L .46618 .38134 L F
.46747 .38143 m .46618 .38134 L .46743 .37501 L F
.47229 .38177 m .47249 .38175 L .47476 .38072 L 0 .273 0 r
F
.47244 .38178 m .4736 .38166 L .47476 .38072 L F
.47427 .37645 m .47344 .38168 L .46634 .38226 L 1 .596 0 r
F
.44635 .38219 m .46091 .38119 L .46292 .38133 L .212 .343 0 r
F
.46091 .38119 m .46275 .3811 L .46292 .38133 L F
.46618 .38134 m .46613 .38158 L .45756 .38074 L 1 .672 0 r
F
.44635 .38219 m .44589 .38007 L .45726 .38091 L .212 .343 0 r
F
.46043 .38122 m .45726 .38091 L .46091 .38119 L F
.44635 .38219 m .45726 .38091 L .46043 .38122 L F
.46743 .37501 m .45754 .38075 L .45822 .37298 L 1 .672 0 r
F
.45754 .38075 m .45728 .38073 L .45822 .37298 L F
.45726 .38091 m .45635 .38083 L .45822 .37298 L F
.46743 .37501 m .46618 .38134 L .45756 .38074 L F
.42328 .3834 m .44511 .38006 L .44635 .38219 L .35 .383 0 r
F
.45822 .37298 m .45635 .38081 L .44347 .37987 L 1 .74 0 r
F
.45635 .38081 m .45635 .38083 L .44622 .38007 L F
.45635 .38081 m .44622 .38007 L .44347 .37987 L F
.42226 .37842 m .42286 .37841 L .43442 .37921 L .322 .367 0 r
F
.42482 .37813 m .42419 .37842 L .42139 .37812 L .832 .741 0 r
F
.42419 .37842 m .42408 .37847 L .42297 .37833 L F
.42419 .37842 m .42297 .37833 L .42139 .37812 L F
.38924 .37633 m .39126 .37617 L .42226 .37842 L .41 .425 0 r
F
.39126 .37617 m .39728 .37646 L .42226 .37842 L F
.39728 .37646 m .39879 .37653 L .40476 .37701 L F
.39728 .37646 m .40476 .37701 L .42226 .37842 L F
.34308 .37344 m .34714 .37296 L .38924 .37633 L .464 .486 0 r
F
.34714 .37296 m .36019 .37352 L .38924 .37633 L F
.36019 .37352 m .36038 .37353 L .36068 .37356 L F
.36019 .37352 m .36068 .37356 L .38924 .37633 L F
.27849 .36944 m .2854 .36839 L .34308 .37344 L .499 .535 0 r
F
.2854 .36839 m .30601 .36922 L .34308 .37344 L F
.31769 .36594 m .31779 .3697 L .30864 .36933 L .682 .745 0 r
F
.31769 .36594 m .30864 .36933 L .25074 .3582 L F
.30864 .36933 m .28926 .36781 L .25074 .3582 L F
.27849 .36944 m .27885 .36623 L .28926 .36781 L .499 .535 0 r
F
.28926 .36781 m .25142 .36484 L .25113 .36204 L .682 .745 0 r
F
.28926 .36781 m .25113 .36204 L .25074 .3582 L F
.37158 .35275 m .36553 .37143 L .31769 .36594 L .755 .797 0 r
F
.32494 .3416 m .31769 .36594 L .25074 .3582 L .706 .775 0 r
F
.37158 .35275 m .31769 .36594 L .32494 .3416 L .755 .797 0 r
F
.32494 .3416 m .25074 .3582 L .25849 .32562 L .706 .775 0 r
F
.28926 .36781 m .28097 .34724 L .34661 .35914 L .499 .535 0 r
F
.27885 .36623 m .28097 .34724 L .28926 .36781 L F
.29112 .36753 m .34349 .37179 L .34342 .37206 L F
.30317 .3689 m .34342 .37206 L .34308 .37344 L F
.29112 .36753 m .34342 .37206 L .30317 .3689 L F
.2854 .36839 m .29112 .36753 L .30601 .36922 L F
.30864 .36933 m .25399 .38981 L .25142 .36484 L .682 .745 0 r
F
.30864 .36933 m .31831 .38999 L .25399 .38981 L F
.31779 .3697 m .31831 .38999 L .30864 .36933 L F
.36553 .37143 m .36099 .37321 L .31769 .36594 L .721 .755 0 r
F
.36099 .37321 m .35631 .37283 L .31769 .36594 L F
.36019 .37352 m .34934 .37269 L .31769 .36594 L F
.34308 .37344 m .34349 .37179 L .34934 .37269 L .464 .486 0 r
F
.34934 .37269 m .3178 .37028 L .31774 .3678 L .721 .755 0 r
F
.34934 .37269 m .31774 .3678 L .31769 .36594 L F
.40472 .3606 m .39993 .37533 L .36553 .37143 L .821 .811 0 r
F
.40472 .3606 m .36553 .37143 L .37158 .35275 L F
.34934 .37269 m .34661 .35914 L .39268 .36754 L .464 .486 0 r
F
.34349 .37179 m .34661 .35914 L .34934 .37269 L F
.29112 .36753 m .34661 .35914 L .34349 .37179 L .499 .535 0 r
F
.36099 .37321 m .36019 .37352 L .35631 .37283 L .721 .755 0 r
F
.36553 .37143 m .36547 .37375 L .36019 .37352 L F
.34714 .37296 m .35041 .37257 L .36038 .37353 L .464 .486 0 r
F
.34716 .3874 m .34308 .37344 L .38924 .37633 L .48 .503 0 r
F
.36019 .37352 m .31831 .38999 L .3178 .37028 L .721 .755 0 r
F
.34716 .3874 m .38924 .37633 L .39131 .38507 L .48 .503 0 r
F
.36019 .37352 m .36508 .39011 L .31831 .38999 L .721 .755 0 r
F
.35041 .37257 m .3895 .37565 L .38924 .37633 L .464 .486 0 r
F
.36547 .37375 m .36508 .39011 L .36019 .37352 L .721 .755 0 r
F
.39993 .37533 m .39768 .37629 L .36553 .37143 L .771 .756 0 r
F
.39768 .37629 m .39478 .37606 L .36553 .37143 L F
.39728 .37646 m .39228 .37609 L .36553 .37143 L F
.38924 .37633 m .3895 .37565 L .39228 .37609 L .41 .425 0 r
F
.39228 .37609 m .36546 .37411 L .36552 .37182 L .771 .756 0 r
F
.39228 .37609 m .36552 .37182 L .36553 .37143 L F
.39993 .37533 m .39987 .37658 L .39728 .37646 L F
.41426 .37694 m .42139 .37812 L .39993 .37533 L .832 .741 0 r
F
.39768 .37629 m .39728 .37646 L .39478 .37606 L .771 .756 0 r
F
.3928 .37605 m .42234 .37828 L .42226 .37842 L .41 .425 0 r
F
.42408 .37847 m .39986 .37676 L .39993 .37533 L .832 .741 0 r
F
.42849 .36618 m .42482 .37813 L .41426 .37694 L .903 .811 0 r
F
.40143 .37485 m .41426 .37694 L .39993 .37533 L F
.42849 .36618 m .41426 .37694 L .40143 .37485 L F
.42482 .37813 m .42139 .37812 L .41426 .37694 L .832 .741 0 r
F
.42482 .37813 m .4248 .37851 L .42408 .37847 L F
.43494 .37924 m .4248 .37851 L .42482 .37813 L .898 .704 0 r
F
.44569 .37015 m .44301 .37983 L .42482 .37813 L .998 .788 0 r
F
.42328 .3834 m .42226 .37842 L .43494 .37924 L .35 .383 0 r
F
.44301 .37983 m .443 .37988 L .43494 .37924 L .998 .788 0 r
F
.44301 .37983 m .43494 .37924 L .42482 .37813 L F
.42328 .3834 m .43492 .37925 L .44335 .37992 L .35 .383 0 r
F
.44488 .3801 m .44335 .37992 L .44511 .38006 L F
.42328 .3834 m .44335 .37992 L .44488 .3801 L F
.43445 .3792 m .43532 .37912 L .43494 .37924 L .322 .367 0 r
F
.45822 .37298 m .44347 .37987 L .44569 .37015 L 1 .74 0 r
F
.44347 .37987 m .44337 .37986 L .44569 .37015 L F
.44335 .37992 m .443 .37988 L .44301 .37983 L F
.44337 .37986 m .44301 .37983 L .44569 .37015 L F
.44335 .37992 m .44301 .37983 L .44337 .37986 L F
.44063 .37961 m .44826 .37782 L .44587 .37994 L .322 .367 0 r
F
.43494 .37924 m .43574 .37915 L .44063 .37961 L F
.43574 .37915 m .44826 .37782 L .44063 .37961 L F
.43532 .37912 m .44826 .37782 L .43574 .37915 L F
.43532 .37912 m .43574 .37915 L .43494 .37924 L F
.44347 .37987 m .44335 .37992 L .44337 .37986 L 1 .74 0 r
F
.44335 .37992 m .44293 .38012 L .443 .37988 L F
.44335 .37992 m .44497 .38006 L .44296 .3801 L F
.44347 .37987 m .44472 .38003 L .44335 .37992 L F
.44472 .38003 m .44497 .38006 L .44335 .37992 L F
.44511 .38006 m .44589 .38005 L .44635 .38219 L .35 .383 0 r
F
.45754 .38075 m .45726 .38091 L .45728 .38073 L 1 .672 0 r
F
.45756 .38074 m .45986 .38123 L .45643 .38139 L F
.44589 .38007 m .44587 .37994 L .46091 .38119 L .212 .343 0 r
F
.45635 .38083 m .45618 .38154 L .44347 .37987 L 1 .74 0 r
F
.44511 .38006 m .43494 .37924 L .44517 .38005 L .35 .383 0 r
F
.43492 .37925 m .43494 .37924 L .44511 .38006 L F
.44517 .38005 m .43494 .37924 L .44587 .37994 L F
.443 .37988 m .44293 .38012 L .43494 .37924 L .998 .788 0 r
F
.43444 .3792 m .43445 .3792 L .43494 .37924 L .322 .367 0 r
F
.44569 .37015 m .42482 .37813 L .42849 .36618 L .998 .788 0 r
F
.42321 .3784 m .42522 .37353 L .44826 .37782 L .322 .367 0 r
F
.42307 .3784 m .42308 .37838 L .42321 .3784 L F
.42308 .37838 m .42522 .37353 L .42321 .3784 L F
.42849 .36618 m .39993 .37533 L .40472 .3606 L .903 .811 0 r
F
.39228 .37609 m .39268 .36754 L .42522 .37353 L .41 .425 0 r
F
.3895 .37565 m .39268 .36754 L .39228 .37609 L F
.35041 .37257 m .39268 .36754 L .3895 .37565 L .464 .486 0 r
F
.39126 .37617 m .3928 .37605 L .39879 .37653 L .41 .425 0 r
F
.39131 .38507 m .38924 .37633 L .42226 .37842 L .431 .442 0 r
F
.39728 .37646 m .36508 .39011 L .36546 .37411 L .771 .756 0 r
F
.39131 .38507 m .42226 .37842 L .42328 .3834 L .431 .442 0 r
F
.39728 .37646 m .39915 .39018 L .36508 .39011 L .771 .756 0 r
F
.39987 .37658 m .39915 .39018 L .39728 .37646 L F
.3928 .37605 m .42522 .37353 L .42234 .37828 L .41 .425 0 r
F
.42226 .37842 m .42234 .37828 L .42307 .3784 L .322 .367 0 r
F
.42234 .37828 m .42522 .37353 L .42307 .3784 L F
.42286 .37841 m .42307 .3784 L .42408 .37847 L F
.42286 .37841 m .42546 .37855 L .43442 .37921 L F
.42408 .37847 m .39915 .39018 L .39986 .37676 L .832 .741 0 r
F
.42408 .37847 m .42336 .37839 L .42546 .37855 L .322 .367 0 r
F
.42307 .3784 m .42336 .37839 L .42408 .37847 L F
.42408 .37847 m .42402 .39021 L .39915 .39018 L .832 .741 0 r
F
.4248 .37851 m .42402 .39021 L .42408 .37847 L F
.44293 .38012 m .42402 .39021 L .4248 .37851 L .898 .704 0 r
F
.43442 .37921 m .43444 .3792 L .43494 .37924 L .322 .367 0 r
F
.44293 .38012 m .4248 .37851 L .43494 .37924 L .898 .704 0 r
F
.42336 .37839 m .44826 .37782 L .43442 .37921 L .322 .367 0 r
F
.44511 .38006 m .44587 .37994 L .44589 .38005 L .35 .383 0 r
F
.44296 .3801 m .45618 .38154 L .44293 .38012 L 1 .74 0 r
F
.44497 .38006 m .45618 .38154 L .44296 .3801 L F
.46613 .38158 m .45896 .38104 L .45756 .38074 L 1 .672 0 r
F
.46104 .38118 m .44587 .37994 L .46272 .38106 L .212 .343 0 r
F
.46091 .38119 m .4584 .38098 L .46104 .38118 L F
.4584 .38098 m .44587 .37994 L .46104 .38118 L F
.45013 .38023 m .46458 .38092 L .46272 .38106 L .176 .324 0 r
F
.44587 .37994 m .44686 .38 L .45013 .38023 L F
.44686 .38 m .46458 .38092 L .45013 .38023 L F
.45726 .38091 m .45618 .38154 L .45635 .38083 L 1 .672 0 r
F
.46613 .38158 m .46594 .38255 L .45896 .38104 L F
.46091 .38119 m .46272 .38106 L .46275 .3811 L .212 .343 0 r
F
.45643 .38139 m .46594 .38255 L .45618 .38154 L 1 .672 0 r
F
.45986 .38123 m .46594 .38255 L .45643 .38139 L F
.47229 .38177 m .47125 .38169 L .47244 .38178 L 0 .273 0 r
F
.47125 .38169 m .46272 .38107 L .47227 .38176 L F
.47125 .38169 m .47227 .38176 L .47244 .38178 L F
.46275 .38111 m .46272 .38107 L .47229 .38177 L F
.47229 .38177 m .47244 .38178 L .47249 .38175 L F
.46634 .38226 m .47319 .38327 L .46594 .38255 L 1 .596 0 r
F
.4734 .38182 m .4747 .38188 L .47469 .38155 L 0 .273 0 r
F
.4734 .38182 m .47472 .38154 L .47364 .38163 L F
.47502 .38156 m .47862 .38377 L .47319 .38327 L 1 .524 0 r
F
.47476 .38072 m .47472 .38154 L .4798 .38178 L .28 0 0 r
F
.47472 .38154 m .47472 .38155 L .47502 .38156 L F
.47472 .38154 m .47502 .38156 L .4798 .38178 L F
.47706 .3817 m .47886 .38182 L .4802 .38188 L F
.48011 .38188 m .4802 .38188 L .48029 .38189 L F
.47706 .3817 m .4802 .38188 L .48011 .38188 L F
.4802 .38188 m .48274 .38411 L .47862 .38377 L 1 .461 0 r
F
.48029 .38189 m .48031 .38189 L .48091 .38178 L .28 0 0 r
F
.48298 .38154 m .48293 .38207 L .48031 .38189 L 1 .461 0 r
F
.48031 .38189 m .48063 .38196 L .48085 .38182 L .28 0 0 r
F
.48031 .38189 m .48085 .38182 L .48091 .38178 L F
.48029 .38189 m .48091 .38178 L .48316 .38029 L F
.48063 .38196 m .48316 .38151 L .48316 .38029 L F
.48329 .3782 m .48298 .38154 L .4802 .38188 L 1 .461 0 r
F
.48298 .38154 m .48031 .38189 L .4802 .38188 L F
.48293 .38207 m .48274 .38411 L .48022 .3819 L F
.48293 .38207 m .48022 .3819 L .48031 .38189 L F
.48316 .38151 m .48274 .38411 L .48298 .38154 L 1 .409 0 r
F
.48316 .38029 m .48316 .38144 L .48603 .38158 L .5 0 0 r
F
.48316 .38144 m .48316 .38151 L .48444 .38154 L F
.48316 .38144 m .48444 .38154 L .48603 .38158 L F
.48444 .38154 m .48592 .38435 L .48274 .38411 L 1 .409 0 r
F
.4861 .38167 m .48592 .38435 L .48444 .38154 L F
.48444 .38154 m .48274 .38411 L .48316 .38151 L F
.48951 .38186 m .4884 .38451 L .48853 .38181 L 1 .336 0 r
F
.48979 .37703 m .48905 .37999 L .49313 .3798 L .521 .035 0 r
F
.48984 .38105 m .49039 .3846 L .4884 .38451 L 1 .336 0 r
F
.48998 .38106 m .49039 .3846 L .48984 .38105 L F
.48905 .37999 m .48907 .38095 L .48984 .38105 L .649 .077 0 r
F
.4904 .38107 m .48984 .38105 L .49047 .38113 L F
.48905 .37999 m .48984 .38105 L .4904 .38107 L F
.48422 .37805 m .48905 .37999 L .48979 .37703 L .392 0 0 r
F
.49171 .38071 m .49202 .38466 L .49039 .3846 L 1 .31 0 r
F
.48905 .37999 m .49033 .38101 L .49313 .3798 L .649 .077 0 r
F
.49033 .38101 m .49099 .38087 L .49313 .3798 L F
.49047 .38113 m .49048 .38112 L .49313 .3798 L F
.4921 .38063 m .49202 .38466 L .49171 .38071 L 1 .31 0 r
F
.49314 .38031 m .49202 .38466 L .4921 .38063 L 1 .289 0 r
F
.49313 .3798 m .49314 .3803 L .49356 .38036 L .822 .14 0 r
F
.49314 .3803 m .49314 .38031 L .49323 .38032 L F
.49314 .3803 m .49323 .38032 L .49356 .38036 L F
.49323 .38032 m .49337 .38468 L .49202 .38466 L 1 .289 0 r
F
.49552 .37978 m .49554 .38466 L .49453 .38468 L .964 .257 0 r
F
.49537 .37976 m .4953 .37981 L .49589 .37967 L .822 .14 0 r
F
.49337 .38011 m .49516 .37984 L .49537 .37976 L F
.49516 .37984 m .4953 .37981 L .49537 .37976 L F
.49313 .3798 m .49337 .38011 L .49589 .37967 L F
.49456 .37963 m .49445 .38009 L .49344 .37957 L 1 .272 0 r
F
.49359 .3804 m .49337 .38468 L .49343 .38046 L F
.49434 .38055 m .49337 .38468 L .49359 .3804 L F
.49554 .37978 m .49554 .38466 L .49552 .37978 L .964 .257 0 r
F
.49598 .37974 m .49554 .38466 L .49554 .37981 L .923 .245 0 r
F
.49637 .37992 m .49554 .38466 L .49598 .37974 L F
.49641 .37966 m .49643 .38463 L .49554 .38466 L F
.49719 .37966 m .49643 .38463 L .49641 .37966 L .883 .233 0 r
F
.49719 .37966 m .49722 .38459 L .49643 .38463 L F
.49788 .37964 m .49722 .38459 L .49719 .37966 L .842 .222 0 r
F
.49788 .37964 m .49792 .38455 L .49722 .38459 L F
.49591 .3797 m .49596 .38356 L .49777 .38377 L .993 .183 0 r
F
.49589 .37967 m .4959 .37969 L .49591 .3797 L F
.49641 .37966 m .49554 .37981 L .49575 .37975 L .923 .245 0 r
F
.4959 .37969 m .49596 .38356 L .49591 .3797 L .993 .183 0 r
F
.49641 .37966 m .49637 .37992 L .49598 .37974 L .923 .245 0 r
F
.49575 .37975 m .49554 .37981 L .49554 .37978 L F
.49604 .37966 m .49777 .38377 L .4977 .37959 L .993 .183 0 r
F
.49589 .37967 m .49591 .3797 L .49604 .37966 L F
.49641 .37966 m .49554 .37978 L .49604 .37966 L .923 .245 0 r
F
.49591 .3797 m .49777 .38377 L .49604 .37966 L .993 .183 0 r
F
.49343 .38037 m .49337 .38468 L .49323 .38032 L 1 .289 0 r
F
.49337 .38011 m .49349 .38027 L .4953 .37981 L .822 .14 0 r
F
.49364 .37629 m .49313 .3798 L .49589 .37967 L .619 .098 0 r
F
.49554 .37966 m .49552 .37978 L .49456 .37963 L .964 .257 0 r
F
.49552 .37978 m .49453 .38468 L .49456 .38007 L F
.49349 .38027 m .4959 .37969 L .49589 .37967 L .822 .14 0 r
F
.49552 .37978 m .49456 .38007 L .49456 .37963 L .964 .257 0 r
F
.49548 .37979 m .49596 .38356 L .4959 .37969 L .822 .14 0 r
F
.49445 .38009 m .49453 .38468 L .49337 .38468 L 1 .272 0 r
F
.4935 .38028 m .49456 .38007 L .49548 .37979 L .822 .14 0 r
F
.49456 .37963 m .49456 .38007 L .49445 .38009 L 1 .272 0 r
F
.49456 .38007 m .49453 .38468 L .49445 .38009 L F
.49349 .38027 m .4935 .38028 L .49548 .37979 L .822 .14 0 r
F
.4935 .38028 m .49356 .38037 L .49456 .38007 L F
.49445 .38009 m .49434 .38055 L .49359 .3804 L 1 .272 0 r
F
.49356 .38037 m .49596 .38356 L .49548 .37979 L .822 .14 0 r
F
.49359 .3804 m .49319 .3833 L .49596 .38356 L F
.49356 .38036 m .49356 .3804 L .49359 .3804 L F
.49356 .3804 m .49319 .3833 L .49359 .3804 L F
.49445 .38009 m .49343 .38046 L .49344 .37957 L 1 .272 0 r
F
.49554 .37966 m .49554 .37978 L .49552 .37978 L .964 .257 0 r
F
.49604 .37966 m .49554 .37978 L .49554 .37966 L .923 .245 0 r
F
.49344 .37957 m .49343 .38037 L .49323 .38032 L 1 .289 0 r
F
.49324 .38028 m .49323 .38032 L .49314 .38031 L F
.49323 .38032 m .49202 .38466 L .49314 .38031 L F
.49314 .38031 m .49319 .3833 L .49356 .38036 L .822 .14 0 r
F
.49047 .38113 m .49051 .38112 L .49313 .3798 L .649 .077 0 r
F
.49171 .38071 m .49154 .3812 L .49051 .38112 L 1 .31 0 r
F
.49154 .3812 m .49039 .3846 L .49051 .38113 L F
.49154 .3812 m .49051 .38113 L .49051 .38112 L F
.49051 .38112 m .49039 .3846 L .49 .38124 L 1 .336 0 r
F
.49048 .38113 m .4891 .38295 L .49319 .3833 L .649 .077 0 r
F
.49047 .38113 m .49047 .38113 L .49048 .38113 L F
.49047 .38113 m .4891 .38295 L .49048 .38113 L F
.49051 .38112 m .49315 .38049 L .49314 .38023 L F
.49051 .38112 m .49314 .38023 L .49313 .3798 L F
.49213 .37947 m .49171 .38071 L .49057 .37931 L 1 .31 0 r
F
.49033 .38101 m .49047 .38113 L .49099 .38087 L .649 .077 0 r
F
.49171 .38071 m .49051 .38112 L .49057 .37931 L 1 .31 0 r
F
.49213 .37947 m .4921 .38063 L .49171 .38071 L F
.49047 .38113 m .49047 .38113 L .49048 .38112 L .649 .077 0 r
F
.48979 .37703 m .49313 .3798 L .49364 .37629 L .521 .035 0 r
F
.49344 .37957 m .49324 .38028 L .49213 .37947 L 1 .289 0 r
F
.49324 .38028 m .4921 .38063 L .49213 .37947 L F
.49052 .38069 m .49051 .38112 L .48995 .38079 L 1 .336 0 r
F
.49051 .38112 m .49 .38124 L .48995 .38079 L F
.49047 .38113 m .49319 .3833 L .49315 .38049 L .649 .077 0 r
F
.49057 .37931 m .48984 .38105 L .48867 .37907 L 1 .336 0 r
F
.48984 .38105 m .48951 .38186 L .48926 .38103 L F
.48316 .38029 m .48587 .3815 L .48905 .37999 L .5 0 0 r
F
.48587 .3815 m .48885 .38098 L .48905 .37999 L F
.48885 .38098 m .48907 .38095 L .48907 .38093 L F
.48885 .38098 m .48907 .38093 L .48905 .37999 L F
.48748 .38135 m .48592 .38435 L .4861 .38171 L 1 .368 0 r
F
.48748 .38135 m .4884 .38451 L .48592 .38435 L F
.48587 .3815 m .48609 .3816 L .48907 .38095 L .5 0 0 r
F
.48609 .3816 m .48798 .38126 L .48907 .38095 L F
.48422 .37805 m .48316 .38029 L .48905 .37999 L .392 0 0 r
F
.48867 .37907 m .48857 .38115 L .48748 .38135 L 1 .368 0 r
F
.48857 .38115 m .4884 .38451 L .48748 .38135 L F
.48609 .3816 m .48635 .38172 L .48798 .38126 L .5 0 0 r
F
.48951 .38186 m .48853 .38181 L .48857 .38115 L 1 .336 0 r
F
.48635 .38172 m .4891 .38295 L .48907 .38102 L .5 0 0 r
F
.48635 .38172 m .48907 .38102 L .48907 .38095 L F
.48924 .38097 m .48857 .38115 L .48867 .37907 L 1 .336 0 r
F
.48984 .38105 m .4891 .38295 L .49047 .38113 L .649 .077 0 r
F
.48907 .38095 m .48907 .38102 L .48984 .38105 L F
.48951 .38186 m .48857 .38115 L .48907 .38102 L 1 .336 0 r
F
.48951 .38186 m .48907 .38102 L .48926 .38103 L F
.48907 .38102 m .4891 .38295 L .48984 .38105 L .649 .077 0 r
F
.48926 .38103 m .48907 .38102 L .48924 .38097 L 1 .336 0 r
F
.48867 .37907 m .48748 .38135 L .4863 .37871 L 1 .368 0 r
F
.48748 .38135 m .4861 .38171 L .4863 .37871 L F
.48984 .38105 m .48926 .38103 L .48867 .37907 L 1 .336 0 r
F
.48995 .38079 m .48998 .38106 L .48984 .38105 L F
.49057 .37931 m .49052 .38069 L .48995 .38079 L F
.48635 .38172 m .48317 .38249 L .4891 .38295 L .5 0 0 r
F
.48603 .38158 m .48568 .38169 L .48635 .38172 L F
.48568 .38169 m .48317 .38249 L .48635 .38172 L F
.4863 .37871 m .4861 .38167 L .48444 .38154 L 1 .409 0 r
F
.48463 .38125 m .48444 .38154 L .48316 .38151 L F
.48316 .38151 m .48317 .38249 L .48603 .38158 L .5 0 0 r
F
.48063 .38196 m .48317 .38249 L .48316 .38152 L .28 0 0 r
F
.48298 .38154 m .48316 .38152 L .48316 .38151 L F
.48063 .38196 m .48316 .38152 L .48298 .38154 L F
.48031 .38189 m .48022 .3819 L .4802 .38188 L 1 .461 0 r
F
.47886 .38182 m .47862 .38377 L .47516 .38157 L 1 .524 0 r
F
.47516 .38157 m .47862 .38377 L .47502 .38156 L F
.47472 .38155 m .47471 .38162 L .4798 .38178 L .28 0 0 r
F
.47894 .38119 m .47886 .38182 L .47507 .38151 L 1 .524 0 r
F
.47886 .38182 m .47516 .38157 L .47507 .38151 L F
.47507 .38151 m .47516 .38157 L .47502 .38156 L F
.4798 .38178 m .47706 .3817 L .48029 .38189 L .28 0 0 r
F
.47706 .3817 m .47471 .38162 L .47886 .38182 L F
.47244 .38178 m .46272 .38106 L .4747 .38188 L 0 .273 0 r
F
.46272 .38107 m .46272 .38106 L .47244 .38178 L F
.46272 .38106 m .47473 .38294 L .4747 .38188 L 0 .251 0 r
F
.47473 .38294 m .47613 .38316 L .4747 .38202 L F
.47862 .38377 m .47287 .39016 L .47319 .38327 L 1 .438 0 r
F
.46272 .38106 m .46458 .38092 L .47613 .38316 L 0 .251 0 r
F
.46458 .38092 m .47761 .38433 L .47613 .38316 L 0 .24 0 r
F
.48274 .38411 m .4784 .39012 L .47862 .38377 L 1 .385 0 r
F
.47862 .38377 m .4784 .39012 L .47287 .39016 L 1 .438 0 r
F
.47761 .38433 m .47903 .3847 L .47639 .38337 L 0 .24 0 r
F
.48274 .38411 m .48259 .39008 L .4784 .39012 L 1 .385 0 r
F
.49039 .3846 m .48835 .38998 L .4884 .38451 L .973 .29 0 r
F
.49039 .3846 m .49037 .38993 L .48835 .38998 L F
.4884 .38451 m .48582 .39003 L .48592 .38435 L .998 .313 0 r
F
.4884 .38451 m .48835 .38998 L .48582 .39003 L F
.48592 .38435 m .48259 .39008 L .48274 .38411 L 1 .344 0 r
F
.48592 .38435 m .48582 .39003 L .48259 .39008 L F
.49037 .38993 m .48851 .39546 L .48835 .38998 L .82 .25 0 r
F
.48613 .3872 m .48952 .39012 L .4864 .38729 L 0 .136 0 r
F
.47903 .3847 m .48952 .39012 L .48613 .3872 L F
.48835 .38998 m .48603 .39572 L .48582 .39003 L .83 .266 0 r
F
.48835 .38998 m .48851 .39546 L .48603 .39572 L F
.49037 .38993 m .49051 .39526 L .48851 .39546 L .82 .25 0 r
F
.49202 .38987 m .49051 .39526 L .49037 .38993 L .811 .238 0 r
F
.49202 .38987 m .49214 .3951 L .49051 .39526 L F
.4934 .38981 m .49214 .3951 L .49202 .38987 L .802 .23 0 r
F
.4934 .38981 m .4935 .39496 L .49214 .3951 L F
.49457 .38975 m .4935 .39496 L .4934 .38981 L .792 .223 0 r
F
.49457 .38975 m .49467 .39484 L .4935 .39496 L F
.49559 .38969 m .49467 .39484 L .49457 .38975 L .779 .216 0 r
F
.49559 .38969 m .49569 .39474 L .49467 .39484 L F
.49569 .39474 m .49484 .39994 L .49467 .39484 L .701 .199 0 r
F
.49569 .39474 m .49584 .39979 L .49484 .39994 L F
.49659 .39463 m .49584 .39979 L .49569 .39474 L .693 .195 0 r
F
.49659 .39463 m .49674 .39966 L .49584 .39979 L F
.4974 .39453 m .49674 .39966 L .49659 .39463 L .674 .19 0 r
F
.49355 .39245 m .49668 .39634 L .49379 .3926 L 0 .045 0 r
F
.48952 .39012 m .49668 .39634 L .49355 .39245 L F
.4974 .39453 m .49755 .39953 L .49674 .39966 L .674 .19 0 r
F
.49812 .39442 m .49755 .39953 L .4974 .39453 L .641 .181 0 r
F
.49812 .39442 m .49828 .39939 L .49755 .39953 L F
.49876 .3943 m .49828 .39939 L .49812 .39442 L .588 .168 0 r
F
.49876 .3943 m .49894 .39925 L .49828 .39939 L F
.49931 .39417 m .49894 .39925 L .49876 .3943 L .512 .149 0 r
F
.49931 .39417 m .49952 .39908 L .49894 .39925 L F
.49952 .39908 m .49914 .40421 L .49894 .39925 L .489 .144 0 r
F
.49952 .39908 m .49976 .40402 L .49914 .40421 L F
.5 .39888 m .49976 .40402 L .49952 .39908 L .401 .115 0 r
F
.5 .39888 m .5003 .4038 L .49976 .40402 L F
.50037 .39864 m .5003 .4038 L .5 .39888 L .263 .066 0 r
F
.50037 .39864 m .50075 .40351 L .5003 .4038 L F
.50059 .39833 m .50075 .40351 L .50037 .39864 L .027 0 0 r
F
.50059 .39833 m .50108 .40315 L .50075 .40351 L F
.50061 .39793 m .50085 .40063 L .50059 .39833 L 0 0 0 r
F
.50085 .40063 m .50108 .40315 L .50081 .40053 L F
.50085 .40063 m .50081 .40053 L .50059 .39833 L F
.50061 .39793 m .50125 .40268 L .50108 .40315 L F
.50035 .39739 m .50125 .40268 L .50061 .39793 L F
.50093 .40084 m .5012 .40205 L .50125 .40268 L F
.50035 .39739 m .50102 .40105 L .50093 .40084 L F
.50102 .40105 m .5012 .40205 L .50093 .40084 L F
.50125 .40268 m .50163 .40804 L .50108 .40315 L F
.50125 .40268 m .50198 .40752 L .50163 .40804 L F
.5012 .40205 m .50198 .40752 L .50125 .40268 L F
.5012 .40205 m .50218 .40682 L .50198 .40752 L F
.50086 .4012 m .50218 .40682 L .5012 .40205 L F
.50086 .4012 m .50218 .40588 L .50218 .40682 L F
.5001 .40006 m .50218 .40588 L .50086 .4012 L F
.5001 .40006 m .5019 .4046 L .50218 .40588 L F
.49879 .39849 m .5019 .4046 L .5001 .40006 L F
.49879 .39849 m .50124 .40285 L .5019 .4046 L F
.49894 .39925 m .49847 .40438 L .49828 .39939 L .555 .161 0 r
F
.49894 .39925 m .49914 .40421 L .49847 .40438 L F
.49668 .39634 m .50124 .40285 L .49879 .39849 L 0 0 0 r
F
.49668 .39634 m .50005 .40044 L .50124 .40285 L F
.48952 .39012 m .49348 .39336 L .49668 .39634 L 0 .045 0 r
F
.49348 .39336 m .49964 .4 L .49668 .39634 L 0 .092 0 r
F
.49964 .4 m .50005 .40044 L .49668 .39634 L F
.47903 .3847 m .48329 .38669 L .48952 .39012 L 0 .136 0 r
F
.48329 .38669 m .49265 .39282 L .48952 .39012 L 0 .156 0 r
F
.49265 .39282 m .49348 .39336 L .48952 .39012 L F
.46458 .38092 m .4685 .38113 L .47903 .3847 L 0 .24 0 r
F
.4685 .38113 m .48191 .38617 L .47903 .3847 L 0 .238 0 r
F
.48191 .38617 m .48329 .38669 L .47903 .3847 L F
.47639 .38337 m .47903 .3847 L .47613 .38316 L 0 .24 0 r
F
.4747 .38202 m .47613 .38316 L .4747 .38188 L 0 .251 0 r
F
.47469 .38155 m .4747 .38188 L .47472 .38154 L 0 .273 0 r
F
.47364 .38163 m .47472 .38154 L .47476 .38072 L F
.4794 .37748 m .47894 .38119 L .47507 .38151 L 1 .524 0 r
F
.47507 .38151 m .47502 .38156 L .47472 .38155 L F
.48018 .3819 m .47882 .38214 L .4794 .37748 L 1 .461 0 r
F
.48029 .38189 m .4747 .38188 L .48317 .38249 L .28 0 0 r
F
.47471 .38162 m .4747 .38188 L .48029 .38189 L F
.48329 .3782 m .4802 .38188 L .4794 .37748 L 1 .461 0 r
F
.4802 .38188 m .48018 .38188 L .4794 .37748 L F
.4863 .37871 m .48463 .38125 L .48329 .3782 L 1 .409 0 r
F
.48463 .38125 m .48298 .38154 L .48329 .3782 L F
.4794 .37748 m .47507 .38151 L .47427 .37645 L 1 .524 0 r
F
.47507 .38151 m .47344 .38168 L .47427 .37645 L F
.47244 .38178 m .4734 .38182 L .4736 .38166 L 0 .273 0 r
F
.47404 .41936 m .47319 .42981 L .46742 .42283 L .4 .245 0 r
F
.47404 .41936 m .47824 .42582 L .47319 .42981 L F
.50075 .35119 m .49993 .35573 L .50016 .35095 L 1 .484 0 r
F
.50075 .35119 m .50043 .35595 L .49993 .35573 L F
.49513 .33908 m .49427 .34364 L .49417 .34273 L .887 .378 0 r
F
.49546 .3382 m .49431 .34145 L .49476 .33966 L .757 .387 0 r
F
.49513 .33908 m .4945 .34148 L .49538 .33826 L .887 .378 0 r
F
.4945 .34148 m .49417 .34273 L .49462 .34108 L F
.4945 .34148 m .49462 .34108 L .49538 .33826 L F
.49538 .33826 m .49417 .34273 L .49431 .34145 L .802 .375 0 r
F
.49538 .33826 m .49452 .34081 L .49599 .33711 L F
.49452 .34081 m .49431 .34145 L .49474 .34033 L F
.49452 .34081 m .49474 .34033 L .49599 .33711 L F
.49599 .33711 m .49514 .3393 L .49546 .3382 L .757 .387 0 r
F
.49514 .3393 m .49431 .34145 L .49546 .3382 L F
.49599 .33711 m .49476 .33966 L .4971 .3355 L F
.49679 .33585 m .49476 .33966 L .49565 .33716 L .753 .416 0 r
F
.4971 .3355 m .49631 .3369 L .49679 .33585 L F
.49631 .3369 m .49476 .33966 L .49679 .33585 L F
.49745 .33298 m .4971 .3355 L .49914 .33162 L 0 0 0 r
F
.49745 .33298 m .49612 .33673 L .4971 .3355 L F
.4971 .3355 m .49565 .33716 L .49849 .33374 L .753 .416 0 r
F
.49914 .33162 m .49723 .33524 L .49891 .33323 L 0 0 0 r
F
.49723 .33524 m .4971 .3355 L .49891 .33323 L F
.49914 .33162 m .49891 .33323 L .50175 .32971 L F
.50175 .32971 m .49904 .33307 L .50169 .33007 L F
.49904 .33307 m .49891 .33323 L .50169 .33007 L F
.50403 .32653 m .50564 .32703 L .50881 .32447 L F
.50403 .32653 m .50175 .32971 L .50564 .32703 L F
.50175 .32971 m .50169 .33007 L .50564 .32703 L F
.50169 .33007 m .49952 .32874 L .50543 .32584 L .775 .493 0 r
F
.50169 .33007 m .50543 .32584 L .50584 .32564 L F
.49891 .33323 m .49715 .33366 L .50128 .3304 L .768 .451 0 r
F
.49891 .33323 m .50128 .3304 L .50169 .33007 L F
.4971 .3355 m .49849 .33374 L .49891 .33323 L .753 .416 0 r
F
.49612 .33673 m .49599 .33711 L .4971 .3355 L 0 0 0 r
F
.49538 .34506 m .49444 .34949 L .49491 .34474 L 1 .522 0 r
F
.49538 .34506 m .49505 .34983 L .49444 .34949 L F
.48799 .43729 m .49355 .44673 L .48653 .44179 L 0 .142 0 r
F
.48296 .4318 m .48799 .43729 L .48653 .44179 L .163 .178 0 r
F
.44486 .78095 m .46317 .79862 L .42912 .79094 L .253 .327 0 r
F
.44486 .78095 m .47031 .78832 L .46317 .79862 L F
.50016 .35095 m .49938 .35557 L .49954 .35078 L 1 .409 0 r
F
.50016 .35095 m .49993 .35573 L .49938 .35557 L F
.62311 .68365 m .57312 .68296 L .59496 .67287 L .578 .625 0 r
F
.64935 .67019 m .62311 .68365 L .59496 .67287 L .589 .658 0 r
F
.49618 .36902 m .49696 .37184 L .49804 .36782 L .257 0 0 r
F
.49618 .36902 m .49467 .37272 L .49696 .37184 L F
.49491 .34474 m .49387 .34901 L .49453 .34428 L 1 .548 0 r
F
.49491 .34474 m .49444 .34949 L .49387 .34901 L F
.49954 .35078 m .49878 .35546 L .49891 .35066 L 1 .36 0 r
F
.49954 .35078 m .49938 .35557 L .49878 .35546 L F
.57144 .31442 m .59872 .30149 L .60361 .31123 L .5 .495 0 r
F
.57144 .31442 m .56751 .30881 L .59872 .30149 L F
.49891 .35066 m .49815 .35536 L .49826 .35056 L 1 .335 0 r
F
.49891 .35066 m .49878 .35546 L .49815 .35536 L F
.50117 .35669 m .50045 .36095 L .50086 .35625 L .977 .384 0 r
F
.50117 .35669 m .5006 .36133 L .50045 .36095 L F
.51881 .32037 m .52558 .31755 L .52983 .31772 L .275 .365 0 r
F
.51881 .32037 m .5157 .32158 L .52558 .31755 L F
.49826 .35056 m .4975 .35528 L .49761 .35046 L 1 .327 0 r
F
.49826 .35056 m .49815 .35536 L .4975 .35528 L F
.52404 .25777 m .52475 .27182 L .51852 .26513 L .528 .413 0 r
F
.52404 .25777 m .53265 .26529 L .52475 .27182 L F
.50017 .36262 m .49984 .36635 L .50053 .36186 L 0 0 0 r
F
.50017 .36262 m .49919 .36696 L .49984 .36635 L F
.49761 .35046 m .49683 .35518 L .49696 .35036 L 1 .334 0 r
F
.49761 .35046 m .4975 .35528 L .49683 .35518 L F
.49696 .35036 m .49614 .35505 L .49631 .35024 L 1 .355 0 r
F
.49696 .35036 m .49683 .35518 L .49614 .35505 L F
.49453 .34428 m .49334 .34833 L .49427 .34364 L 1 .513 0 r
F
.49453 .34428 m .49387 .34901 L .49334 .34833 L F
.49631 .35024 m .49543 .35489 L .49567 .35006 L 1 .391 0 r
F
.49631 .35024 m .49614 .35505 L .49543 .35489 L F
.50086 .35625 m .50015 .36068 L .50043 .35595 L 1 .516 0 r
F
.50086 .35625 m .50045 .36095 L .50015 .36068 L F
.42402 .39021 m .40226 .40468 L .39915 .39018 L .755 .674 0 r
F
.42402 .39021 m .42605 .40211 L .40226 .40468 L F
.47053 .41248 m .46742 .42283 L .4626 .41527 L .489 .292 0 r
F
.47053 .41248 m .47404 .41936 L .46742 .42283 L F
.51462 .25142 m .51852 .26513 L .51173 .25929 L .47 .372 0 r
F
.58359 .2696 m .56713 .28953 L .5617 .27753 L .718 .667 0 r
F
.58359 .2696 m .59084 .28456 L .56713 .28953 L F
.49567 .35006 m .4947 .35465 L .49505 .34983 L 1 .443 0 r
F
.49567 .35006 m .49543 .35489 L .4947 .35465 L F
.51462 .25142 m .52404 .25777 L .51852 .26513 L .47 .372 0 r
F
.50043 .35595 m .49973 .3605 L .49993 .35573 L 1 .478 0 r
F
.50043 .35595 m .50015 .36068 L .49973 .3605 L F
.55371 .26628 m .5459 .28319 L .54005 .27384 L .672 .575 0 r
F
.55371 .26628 m .5617 .27753 L .5459 .28319 L F
.49505 .34983 m .49396 .35431 L .49444 .34949 L 1 .505 0 r
F
.49505 .34983 m .4947 .35465 L .49396 .35431 L F
.41823 .54975 m .43189 .54005 L .44261 .54139 L .406 .409 0 r
F
.41823 .54975 m .40317 .54609 L .43189 .54005 L F
.49313 .44227 m .50042 .45098 L .49355 .44673 L 0 .095 0 r
F
.48799 .43729 m .49313 .44227 L .49355 .44673 L 0 .142 0 r
F
.50053 .36186 m .50011 .36592 L .5006 .36133 L 0 0 0 r
F
.50053 .36186 m .49984 .36635 L .50011 .36592 L F
.49125 .37395 m .49364 .37629 L .49467 .37272 L .375 0 0 r
F
.49125 .37395 m .48979 .37703 L .49364 .37629 L F
.49427 .34364 m .49287 .34737 L .49417 .34273 L 1 .462 0 r
F
.49427 .34364 m .49334 .34833 L .49287 .34737 L F
.49993 .35573 m .49923 .36037 L .49938 .35557 L 1 .395 0 r
F
.49993 .35573 m .49973 .3605 L .49923 .36037 L F
.49804 .36782 m .49843 .37122 L .49919 .36696 L .283 0 0 r
F
.49804 .36782 m .49696 .37184 L .49843 .37122 L F
.52027 .51932 m .5075 .51726 L .51716 .5119 L .732 .774 0 r
F
.52027 .51932 m .50708 .52469 L .5075 .51726 L F
.53308 .51275 m .52027 .51932 L .51716 .5119 L .82 .919 0 r
F
.49938 .35557 m .49867 .36027 L .49878 .35546 L 1 .346 0 r
F
.49938 .35557 m .49923 .36037 L .49867 .36027 L F
.49444 .34949 m .49318 .35383 L .49387 .34901 L 1 .561 0 r
F
.49444 .34949 m .49396 .35431 L .49318 .35383 L F
.49878 .35546 m .49805 .36019 L .49815 .35536 L 1 .323 0 r
F
.49878 .35546 m .49867 .36027 L .49805 .36019 L F
.49815 .35536 m .49739 .36011 L .4975 .35528 L 1 .317 0 r
F
.49815 .35536 m .49805 .36019 L .49739 .36011 L F
.45655 .39883 m .44691 .40989 L .44359 .40022 L .71 .486 0 r
F
.45655 .39883 m .45891 .40723 L .44691 .40989 L F
.4975 .35528 m .4967 .36002 L .49683 .35518 L 1 .324 0 r
F
.4975 .35528 m .49739 .36011 L .4967 .36002 L F
.5006 .36133 m .50011 .36561 L .50045 .36095 L .78 .328 0 r
F
.5006 .36133 m .50011 .36592 L .50011 .36561 L F
.49683 .35518 m .49596 .35991 L .49614 .35505 L 1 .343 0 r
F
.49683 .35518 m .4967 .36002 L .49596 .35991 L F
.49387 .34901 m .49238 .35315 L .49334 .34833 L 1 .596 0 r
F
.49387 .34901 m .49318 .35383 L .49238 .35315 L F
.49614 .35505 m .49519 .35975 L .49543 .35489 L 1 .374 0 r
F
.49614 .35505 m .49596 .35991 L .49519 .35975 L F
.53308 .51275 m .51716 .5119 L .52652 .50566 L .82 .919 0 r
F
.54499 .50501 m .53308 .51275 L .52652 .50566 L .902 1 0 r
F
.49543 .35489 m .49437 .35953 L .4947 .35465 L 1 .419 0 r
F
.49543 .35489 m .49519 .35975 L .49437 .35953 L F
.50045 .36095 m .49991 .36541 L .50015 .36068 L 1 .469 0 r
F
.50045 .36095 m .50011 .36561 L .49991 .36541 L F
.49417 .34273 m .49248 .34603 L .49431 .34145 L 1 .444 0 r
F
.49417 .34273 m .49287 .34737 L .49248 .34603 L F
.49919 .36696 m .4993 .37078 L .49984 .36635 L .258 .01 0 r
F
.49919 .36696 m .49843 .37122 L .4993 .37078 L F
.50708 .52469 m .49793 .52175 L .5075 .51726 L .656 .608 0 r
F
.50708 .52469 m .49401 .52889 L .49793 .52175 L F
.50881 .32447 m .51132 .32329 L .5157 .32158 L 0 0 0 r
F
.50881 .32447 m .50564 .32703 L .51132 .32329 L F
.4947 .35465 m .49348 .35921 L .49396 .35431 L 1 .476 0 r
F
.4947 .35465 m .49437 .35953 L .49348 .35921 L F
.50015 .36068 m .49957 .36526 L .49973 .3605 L 1 .457 0 r
F
.50015 .36068 m .49991 .36541 L .49957 .36526 L F
.46786 .40527 m .4626 .41527 L .45891 .40723 L .591 .349 0 r
F
.46786 .40527 m .47053 .41248 L .4626 .41527 L F
.49467 .37272 m .49624 .37578 L .49696 .37184 L .447 .041 0 r
F
.49467 .37272 m .49364 .37629 L .49624 .37578 L F
.49973 .3605 m .49911 .36516 L .49923 .36037 L 1 .367 0 r
F
.49973 .3605 m .49957 .36526 L .49911 .36516 L F
.49334 .34833 m .49152 .3522 L .49287 .34737 L 1 .612 0 r
F
.49334 .34833 m .49238 .35315 L .49152 .3522 L F
.73508 .25405 m .67428 .2936 L .66988 .26787 L .684 .734 0 r
F
.73508 .25405 m .73886 .28846 L .67428 .2936 L F
.49396 .35431 m .49251 .35875 L .49318 .35383 L 1 .538 0 r
F
.49396 .35431 m .49348 .35921 L .49251 .35875 L F
.49923 .36037 m .49857 .36509 L .49867 .36027 L 1 .322 0 r
F
.49923 .36037 m .49911 .36516 L .49857 .36509 L F
.49984 .36635 m .49974 .37047 L .50011 .36592 L .139 0 0 r
F
.49984 .36635 m .4993 .37078 L .49974 .37047 L F
.49867 .36027 m .49797 .36502 L .49805 .36019 L 1 .304 0 r
F
.49867 .36027 m .49857 .36509 L .49797 .36502 L F
.52983 .31772 m .53965 .31188 L .54544 .31401 L .426 .418 0 r
F
.52983 .31772 m .52558 .31755 L .53965 .31188 L F
.49805 .36019 m .4973 .36497 L .49739 .36011 L 1 .301 0 r
F
.49805 .36019 m .49797 .36502 L .4973 .36497 L F
.49739 .36011 m .49658 .36489 L .4967 .36002 L 1 .309 0 r
F
.49739 .36011 m .4973 .36497 L .49658 .36489 L F
.4967 .36002 m .49581 .3648 L .49596 .35991 L 1 .326 0 r
F
.4967 .36002 m .49658 .36489 L .49581 .3648 L F
.49596 .35991 m .49497 .36466 L .49519 .35975 L 1 .353 0 r
F
.49596 .35991 m .49581 .3648 L .49497 .36466 L F
.49318 .35383 m .49143 .35811 L .49238 .35315 L 1 .601 0 r
F
.49318 .35383 m .49251 .35875 L .49143 .35811 L F
.50011 .36592 m .49974 .37047 L .49985 .37026 L 0 0 0 r
F
.50011 .36592 m .49985 .37026 L .50011 .36561 L F
.60361 .31123 m .64305 .29114 L .64873 .30675 L .536 .571 0 r
F
.60361 .31123 m .59872 .30149 L .64305 .29114 L F
.49816 .44674 m .50685 .45458 L .50042 .45098 L 0 .044 0 r
F
.49313 .44227 m .49816 .44674 L .50042 .45098 L 0 .095 0 r
F
.36427 .55423 m .39234 .54129 L .40317 .54609 L .41 .415 0 r
F
.36427 .55423 m .34843 .54586 L .39234 .54129 L F
.49519 .35975 m .49406 .36447 L .49437 .35953 L 1 .391 0 r
F
.49519 .35975 m .49497 .36466 L .49406 .36447 L F
.49696 .37184 m .49793 .37542 L .49843 .37122 L .483 .081 0 r
F
.49696 .37184 m .49624 .37578 L .49793 .37542 L F
.49431 .34145 m .49221 .34415 L .49476 .33966 L .96 .457 0 r
F
.49431 .34145 m .49248 .34603 L .49221 .34415 L F
.44223 .39022 m .42605 .40211 L .42402 .39021 L .796 .626 0 r
F
.44223 .39022 m .44359 .40022 L .42605 .40211 L F
.50011 .36561 m .49974 .37012 L .49991 .36541 L 1 .425 0 r
F
.50011 .36561 m .49985 .37026 L .49974 .37012 L F
.49287 .34737 m .4906 .35085 L .49248 .34603 L 1 .631 0 r
F
.49287 .34737 m .49152 .3522 L .4906 .35085 L F
.49437 .35953 m .49304 .36418 L .49348 .35921 L 1 .439 0 r
F
.49437 .35953 m .49406 .36447 L .49304 .36418 L F
.49991 .36541 m .49945 .37002 L .49957 .36526 L 1 .409 0 r
F
.49991 .36541 m .49974 .37012 L .49945 .37002 L F
.45603 .5417 m .46056 .53518 L .47026 .53402 L .422 .414 0 r
F
.45603 .5417 m .44261 .54139 L .46056 .53518 L F
.49238 .35315 m .4902 .3572 L .49152 .3522 L 1 .664 0 r
F
.49238 .35315 m .49143 .35811 L .4902 .3572 L F
.49348 .35921 m .49189 .36377 L .49251 .35875 L 1 .497 0 r
F
.49348 .35921 m .49304 .36418 L .49189 .36377 L F
.49957 .36526 m .49903 .36996 L .49911 .36516 L 1 .323 0 r
F
.49957 .36526 m .49945 .37002 L .49903 .36996 L F
.42096 .77228 m .42912 .79094 L .39691 .78156 L .315 .353 0 r
F
.42096 .77228 m .44486 .78095 L .42912 .79094 L F
.49911 .36516 m .49851 .36991 L .49857 .36509 L 1 .291 0 r
F
.49911 .36516 m .49903 .36996 L .49851 .36991 L F
.49843 .37122 m .49895 .37517 L .4993 .37078 L .489 .101 0 r
F
.49843 .37122 m .49793 .37542 L .49895 .37517 L F
.54059 .62935 m .57839 .63846 L .55808 .63883 L .089 .292 0 r
F
.52388 .62712 m .54059 .62935 L .55808 .63883 L .133 .296 0 r
F
.54499 .50501 m .52652 .50566 L .5352 .49855 L .902 1 0 r
F
.55552 .49616 m .54499 .50501 L .5352 .49855 L .955 1 0 r
F
.49857 .36509 m .49791 .36988 L .49797 .36502 L 1 .281 0 r
F
.49857 .36509 m .49851 .36991 L .49791 .36988 L F
.5435 .25614 m .54005 .27384 L .53265 .26529 L .61 .527 0 r
F
.5435 .25614 m .55371 .26628 L .54005 .27384 L F
.49797 .36502 m .49723 .36984 L .4973 .36497 L 1 .282 0 r
F
.49797 .36502 m .49791 .36988 L .49723 .36984 L F
.48213 .42288 m .48296 .4318 L .47824 .42582 L .251 .167 0 r
F
.47907 .4168 m .47824 .42582 L .47404 .41936 L .372 .201 0 r
F
.47907 .4168 m .48213 .42288 L .47824 .42582 L F
.4973 .36497 m .4965 .36979 L .49658 .36489 L 1 .291 0 r
F
.4973 .36497 m .49723 .36984 L .4965 .36979 L F
.49658 .36489 m .49568 .36972 L .49581 .3648 L 1 .307 0 r
F
.49658 .36489 m .4965 .36979 L .49568 .36972 L F
.48558 .42861 m .48799 .43729 L .48296 .4318 L .089 .127 0 r
F
.48213 .42288 m .48558 .42861 L .48296 .4318 L .251 .167 0 r
F
.49251 .35875 m .49055 .36319 L .49143 .35811 L 1 .562 0 r
F
.49251 .35875 m .49189 .36377 L .49055 .36319 L F
.49581 .3648 m .49479 .36961 L .49497 .36466 L 1 .33 0 r
F
.49581 .3648 m .49568 .36972 L .49479 .36961 L F
.4993 .37078 m .4995 .375 L .49974 .37047 L .453 .101 0 r
F
.4993 .37078 m .49895 .37517 L .4995 .375 L F
.49497 .36466 m .49379 .36946 L .49406 .36447 L 1 .361 0 r
F
.49497 .36466 m .49479 .36961 L .49379 .36946 L F
.46617 .3978 m .45891 .40723 L .45655 .39883 L .714 .415 0 r
F
.46617 .3978 m .46786 .40527 L .45891 .40723 L F
.47651 .41044 m .47404 .41936 L .47053 .41248 L .47 .241 0 r
F
.47651 .41044 m .47907 .4168 L .47404 .41936 L F
.49401 .52889 m .48884 .52542 L .49793 .52175 L .577 .485 0 r
F
.49401 .52889 m .48157 .53197 L .48884 .52542 L F
.49406 .36447 m .49265 .36922 L .49304 .36418 L 1 .4 0 r
F
.49406 .36447 m .49379 .36946 L .49265 .36922 L F
.49974 .37047 m .4997 .37489 L .49985 .37026 L .276 .044 0 r
F
.49974 .37047 m .4995 .375 L .4997 .37489 L F
.49152 .3522 m .48875 .35592 L .4906 .35085 L 1 .734 0 r
F
.49152 .3522 m .4902 .3572 L .48875 .35592 L F
.58452 .49219 m .55552 .49616 L .56424 .48632 L .837 .929 0 r
F
.59371 .47954 m .58452 .49219 L .56424 .48632 L .831 .897 0 r
F
.62468 .48488 m .58452 .49219 L .59371 .47954 L .742 .841 0 r
F
.49248 .34603 m .48959 .34897 L .49221 .34415 L 1 .678 0 r
F
.49248 .34603 m .4906 .35085 L .48959 .34897 L F
.5157 .32158 m .51952 .31804 L .52558 .31755 L .47 .423 0 r
F
.5157 .32158 m .51132 .32329 L .51952 .31804 L F
.48926 .43398 m .49313 .44227 L .48799 .43729 L 0 .073 0 r
F
.48558 .42861 m .48926 .43398 L .48799 .43729 L .089 .127 0 r
F
.49143 .35811 m .48896 .36237 L .4902 .3572 L 1 .635 0 r
F
.49143 .35811 m .49055 .36319 L .48896 .36237 L F
.49304 .36418 m .49133 .36888 L .49189 .36377 L 1 .448 0 r
F
.49304 .36418 m .49265 .36922 L .49133 .36888 L F
.49985 .37026 m .49963 .37483 L .49974 .37012 L 1 .422 0 r
F
.49985 .37026 m .4997 .37489 L .49963 .37483 L F
.49364 .37629 m .49589 .37967 L .49624 .37578 L .619 .098 0 r
F
.49476 .33966 m .4921 .34152 L .49565 .33716 L .944 .5 0 r
F
.49476 .33966 m .49221 .34415 L .4921 .34152 L F
.49974 .37012 m .49938 .37479 L .49945 .37002 L 1 .313 0 r
F
.49974 .37012 m .49963 .37483 L .49938 .37479 L F
.49945 .37002 m .49898 .37477 L .49903 .36996 L 1 .266 0 r
F
.49945 .37002 m .49938 .37479 L .49898 .37477 L F
.49903 .36996 m .49848 .37476 L .49851 .36991 L 1 .256 0 r
F
.49903 .36996 m .49898 .37477 L .49848 .37476 L F
.49851 .36991 m .49788 .37475 L .49791 .36988 L F
.49851 .36991 m .49848 .37476 L .49788 .37475 L F
.49791 .36988 m .4972 .37474 L .49723 .36984 L 1 .261 0 r
F
.49791 .36988 m .49788 .37475 L .4972 .37474 L F
.61424 .25843 m .59084 .28456 L .58359 .2696 L .698 .692 0 r
F
.61424 .25843 m .62377 .27762 L .59084 .28456 L F
.49189 .36377 m .48977 .36839 L .49055 .36319 L 1 .505 0 r
F
.49189 .36377 m .49133 .36888 L .48977 .36839 L F
.49723 .36984 m .49644 .37472 L .4965 .36979 L 1 .271 0 r
F
.49723 .36984 m .4972 .37474 L .49644 .37472 L F
.47457 .40383 m .47053 .41248 L .46786 .40527 L .578 .291 0 r
F
.47457 .40383 m .47651 .41044 L .47053 .41248 L F
.49891 .33323 m .49565 .33716 L .49715 .33366 L .768 .451 0 r
F
.4965 .36979 m .49559 .37467 L .49568 .36972 L 1 .286 0 r
F
.4965 .36979 m .49644 .37472 L .49559 .37467 L F
.45562 .39021 m .44359 .40022 L .44223 .39022 L .831 .562 0 r
F
.45562 .39021 m .45655 .39883 L .44359 .40022 L F
.49568 .36972 m .49465 .3746 L .49479 .36961 L 1 .305 0 r
F
.49568 .36972 m .49559 .37467 L .49465 .3746 L F
.50564 .32703 m .50584 .32564 L .51132 .32329 L .589 .434 0 r
F
.50564 .32703 m .50169 .33007 L .50584 .32564 L F
.49624 .37578 m .49762 .37939 L .49793 .37542 L .707 .138 0 r
F
.49762 .37939 m .49788 .37964 L .49741 .37965 L .932 .241 0 r
F
.49624 .37578 m .4959 .37958 L .49667 .3795 L .707 .138 0 r
F
.49624 .37578 m .49667 .3795 L .4972 .37933 L F
.49759 .3793 m .49722 .37943 L .4976 .37933 L F
.49624 .37578 m .49721 .37939 L .49759 .3793 L F
.49721 .37939 m .49722 .37943 L .49759 .3793 L F
.49644 .37472 m .49641 .37957 L .49554 .37966 L 1 .265 0 r
F
.49641 .37957 m .49641 .37966 L .49604 .37966 L F
.49762 .37939 m .49764 .37937 L .49793 .37542 L .707 .138 0 r
F
.49764 .37942 m .49771 .37931 L .49793 .37542 L F
.49788 .37475 m .49788 .37907 L .49749 .3794 L .932 .241 0 r
F
.49722 .37943 m .49749 .3794 L .49719 .37966 L F
.4976 .37933 m .49722 .37943 L .49762 .37939 L .707 .138 0 r
F
.49788 .37475 m .49749 .3794 L .49722 .37943 L .932 .241 0 r
F
.49643 .37957 m .49719 .37966 L .49641 .37966 L .969 .252 0 r
F
.4972 .37933 m .49667 .3795 L .49722 .37943 L .707 .138 0 r
F
.4972 .37474 m .49719 .37944 L .49643 .37957 L .969 .252 0 r
F
.49719 .37944 m .49719 .37966 L .49643 .37957 L F
.49728 .37943 m .49589 .37967 L .49762 .37939 L .707 .138 0 r
F
.4959 .37958 m .4959 .37966 L .49728 .37943 L F
.4959 .37966 m .49589 .37967 L .49728 .37943 L F
.49641 .37957 m .49604 .37966 L .49554 .37966 L 1 .265 0 r
F
.4972 .37474 m .49643 .37957 L .49644 .37472 L .969 .252 0 r
F
.49643 .37957 m .49641 .37966 L .49641 .37957 L F
.49643 .37957 m .49641 .37957 L .49644 .37472 L F
.49788 .37475 m .49722 .37943 L .4972 .37474 L .932 .241 0 r
F
.49722 .37943 m .49719 .37966 L .49719 .37944 L F
.49722 .37943 m .49719 .37944 L .4972 .37474 L F
.49788 .37907 m .49741 .37965 L .49719 .37966 L F
.49762 .37939 m .49589 .37967 L .4977 .37959 L .707 .138 0 r
F
.49772 .37927 m .49776 .37937 L .49762 .37939 L .932 .241 0 r
F
.49776 .37937 m .49788 .37964 L .49762 .37939 L F
.49793 .37542 m .49772 .37927 L .49788 .37925 L .778 .165 0 r
F
.49793 .37542 m .49788 .37917 L .49869 .37898 L F
.49793 .37924 m .49848 .37961 L .49788 .37964 L .899 .231 0 r
F
.49788 .37917 m .49788 .37924 L .4981 .37918 L .778 .165 0 r
F
.49788 .37924 m .49793 .37924 L .4981 .37918 L F
.49788 .37917 m .4981 .37918 L .49869 .37898 L F
.49869 .37898 m .49788 .37925 L .4986 .37917 L F
.49793 .37542 m .49874 .37921 L .49895 .37517 L F
.49899 .37922 m .49899 .37959 L .49853 .3792 L .869 .222 0 r
F
.49874 .37921 m .49881 .37955 L .49883 .37903 L .778 .165 0 r
F
.49874 .37921 m .49883 .37903 L .49895 .37517 L F
.49898 .37477 m .49899 .37871 L .49853 .3792 L .869 .222 0 r
F
.49904 .37903 m .49938 .37956 L .49899 .37959 L .835 .212 0 r
F
.49937 .37914 m .49936 .37915 L .49937 .37915 L .84 .186 0 r
F
.49895 .37517 m .49883 .37903 L .49899 .37907 L F
.49933 .37879 m .49899 .37907 L .49937 .37914 L F
.49895 .37517 m .49899 .37907 L .49933 .37879 L F
.49895 .37517 m .49937 .37915 L .4995 .375 L F
.49938 .37913 m .49938 .37916 L .49937 .37915 L .835 .212 0 r
F
.4995 .375 m .49965 .37953 L .4997 .37489 L .938 .213 0 r
F
.49942 .37877 m .49961 .37954 L .49938 .37956 L .779 .196 0 r
F
.4995 .375 m .49943 .37878 L .49964 .37926 L .938 .213 0 r
F
.49963 .37483 m .49961 .37921 L .49942 .37877 L .779 .196 0 r
F
.49961 .37921 m .49961 .37954 L .49942 .37877 L F
.49964 .37926 m .49941 .37953 L .49965 .37953 L .938 .213 0 r
F
.49943 .37878 m .49941 .37953 L .49964 .37926 L F
.49937 .37915 m .49941 .37953 L .49942 .37894 L .84 .186 0 r
F
.49937 .37915 m .49938 .37913 L .4995 .375 L F
.49938 .37913 m .49943 .37875 L .4995 .375 L F
.49963 .37483 m .49942 .37883 L .49938 .37479 L .779 .196 0 r
F
.49942 .37883 m .49938 .37956 L .49938 .37913 L F
.49942 .37883 m .49938 .37913 L .49938 .37479 L F
.49938 .37913 m .49942 .37894 L .49943 .37875 L .84 .186 0 r
F
.49938 .37479 m .49938 .37913 L .49904 .37903 L .835 .212 0 r
F
.49938 .37913 m .49937 .37915 L .49904 .37903 L F
.49938 .37479 m .49904 .37903 L .49898 .37477 L F
.49904 .37903 m .49899 .37959 L .49899 .37907 L F
.49904 .37903 m .49899 .37907 L .49898 .37477 L F
.49938 .37916 m .49938 .37956 L .49904 .37903 L F
.49937 .37915 m .49881 .37955 L .49941 .37953 L .84 .186 0 r
F
.49936 .37915 m .49881 .37955 L .49937 .37915 L F
.49883 .37903 m .49899 .37922 L .49874 .37921 L .869 .222 0 r
F
.49899 .37907 m .49899 .37922 L .49883 .37903 L F
.49883 .37903 m .49881 .37955 L .49937 .37914 L .84 .186 0 r
F
.49899 .37871 m .49899 .37907 L .49883 .37903 L .869 .222 0 r
F
.49872 .37912 m .4986 .37917 L .49873 .37916 L .778 .165 0 r
F
.49869 .37898 m .4986 .37917 L .49872 .37912 L F
.49899 .37871 m .49874 .37921 L .49853 .3792 L .869 .222 0 r
F
.49848 .37476 m .49848 .37922 L .49793 .37924 L .899 .231 0 r
F
.49848 .37922 m .49848 .37961 L .49793 .37924 L F
.49788 .37924 m .49788 .37925 L .49793 .37924 L .778 .165 0 r
F
.49853 .3792 m .49899 .37959 L .49848 .37961 L .869 .222 0 r
F
.49898 .37477 m .49853 .3792 L .49848 .37476 L F
.49853 .3792 m .49848 .37961 L .49848 .37922 L F
.49853 .3792 m .49848 .37922 L .49848 .37476 L F
.49797 .37895 m .49793 .37924 L .49788 .37907 L .899 .231 0 r
F
.49793 .37924 m .49788 .37964 L .49788 .37925 L F
.49793 .37924 m .49788 .37925 L .49788 .37907 L F
.49788 .37907 m .49788 .37925 L .49772 .37927 L .932 .241 0 r
F
.49788 .37925 m .49788 .37964 L .49772 .37927 L F
.49873 .37916 m .4977 .37959 L .49881 .37955 L .778 .165 0 r
F
.49772 .37927 m .4977 .37959 L .49873 .37916 L F
.49762 .37939 m .49764 .37942 L .49764 .37937 L .707 .138 0 r
F
.49848 .37476 m .49797 .37895 L .49788 .37475 L .899 .231 0 r
F
.49797 .37895 m .49788 .37907 L .49788 .37475 L F
.49764 .37942 m .4977 .37959 L .49771 .37931 L .707 .138 0 r
F
.36832 .56599 m .34099 .58907 L .3238 .57107 L .557 .607 0 r
F
.36832 .56599 m .38019 .58079 L .34099 .58907 L F
.49479 .36961 m .49358 .37449 L .49379 .36946 L 1 .33 0 r
F
.49479 .36961 m .49465 .3746 L .49358 .37449 L F
.49379 .36946 m .49234 .37432 L .49265 .36922 L 1 .361 0 r
F
.49379 .36946 m .49358 .37449 L .49234 .37432 L F
.4902 .3572 m .48702 .36121 L .48875 .35592 L 1 .719 0 r
F
.4902 .3572 m .48896 .36237 L .48702 .36121 L F
.49055 .36319 m .48786 .36769 L .48896 .36237 L 1 .571 0 r
F
.49055 .36319 m .48977 .36839 L .48786 .36769 L F
.49265 .36922 m .49089 .37406 L .49133 .36888 L 1 .399 0 r
F
.49265 .36922 m .49234 .37432 L .49089 .37406 L F
.50286 .45075 m .51258 .4576 L .50685 .45458 L .559 0 0 r
F
.49816 .44674 m .50286 .45075 L .50685 .45458 L 0 .044 0 r
F
.4906 .35085 m .48701 .35412 L .48959 .34897 L 1 .822 0 r
F
.4906 .35085 m .48875 .35592 L .48701 .35412 L F
.49302 .43899 m .49816 .44674 L .49313 .44227 L 0 .005 0 r
F
.48926 .43398 m .49302 .43899 L .49313 .44227 L 0 .073 0 r
F
.5727 .25564 m .5617 .27753 L .55371 .26628 L .668 .622 0 r
F
.5727 .25564 m .58359 .2696 L .5617 .27753 L F
.53155 .24741 m .53265 .26529 L .52404 .25777 L .555 .484 0 r
F
.53155 .24741 m .5435 .25614 L .53265 .26529 L F
.54544 .31401 m .55969 .3039 L .56751 .30881 L .508 .464 0 r
F
.54544 .31401 m .53965 .31188 L .55969 .3039 L F
.49133 .36888 m .48913 .37369 L .48977 .36839 L 1 .445 0 r
F
.49133 .36888 m .49089 .37406 L .48913 .37369 L F
.4997 .37489 m .49961 .37954 L .49963 .37483 L .419 .105 0 r
F
.4997 .37489 m .49965 .37953 L .49961 .37954 L F
.52419 .6983 m .50242 .69369 L .52127 .68826 L .532 .49 0 r
F
.52419 .6983 m .49877 .70356 L .50242 .69369 L F
.54925 .69144 m .52419 .6983 L .52127 .68826 L .573 .56 0 r
F
.47334 .39704 m .46786 .40527 L .46617 .3978 L .709 .352 0 r
F
.47334 .39704 m .47457 .40383 L .46786 .40527 L F
.49644 .37472 m .49554 .37966 L .49559 .37467 L 1 .265 0 r
F
.49221 .34415 m .48845 .34634 L .4921 .34152 L 1 .766 0 r
F
.49221 .34415 m .48959 .34897 L .48845 .34634 L F
.49559 .37467 m .49456 .37963 L .49465 .3746 L 1 .281 0 r
F
.49559 .37467 m .49554 .37966 L .49456 .37963 L F
.48851 .6101 m .50595 .62365 L .48745 .61886 L .162 .274 0 r
F
.47493 .60406 m .48745 .61886 L .46906 .6127 L .251 .294 0 r
F
.47493 .60406 m .48851 .6101 L .48745 .61886 L F
.49465 .3746 m .49344 .37957 L .49358 .37449 L 1 .3 0 r
F
.49465 .3746 m .49456 .37963 L .49344 .37957 L F
.48896 .36237 m .48548 .36671 L .48702 .36121 L 1 .649 0 r
F
.48896 .36237 m .48786 .36769 L .48548 .36671 L F
.46196 .59699 m .46906 .6127 L .45144 .60514 L .332 .328 0 r
F
.46196 .59699 m .47493 .60406 L .46906 .6127 L F
.48977 .36839 m .48696 .37315 L .48786 .36769 L 1 .5 0 r
F
.48977 .36839 m .48913 .37369 L .48696 .37315 L F
.49358 .37449 m .49213 .37947 L .49234 .37432 L 1 .324 0 r
F
.49358 .37449 m .49344 .37957 L .49213 .37947 L F
.46551 .39019 m .45655 .39883 L .45562 .39021 L .855 .49 0 r
F
.46551 .39019 m .46617 .3978 L .45655 .39883 L F
.49234 .37432 m .49057 .37931 L .49089 .37406 L 1 .353 0 r
F
.49234 .37432 m .49213 .37947 L .49057 .37931 L F
.4096 .57461 m .39624 .59417 L .38019 .58079 L .524 .539 0 r
F
.4096 .57461 m .42109 .58599 L .39624 .59417 L F
.48875 .35592 m .48459 .35959 L .48701 .35412 L 1 .817 0 r
F
.48875 .35592 m .48702 .36121 L .48459 .35959 L F
.49089 .37406 m .48867 .37907 L .48913 .37369 L 1 .388 0 r
F
.49089 .37406 m .49057 .37931 L .48867 .37907 L F
.48293 .41493 m .48213 .42288 L .47907 .4168 L .352 .171 0 r
F
.48106 .40893 m .47907 .4168 L .47651 .41044 L .455 .206 0 r
F
.48106 .40893 m .48293 .41493 L .47907 .4168 L F
.48517 .42071 m .48558 .42861 L .48213 .42288 L .219 .133 0 r
F
.48293 .41493 m .48517 .42071 L .48213 .42288 L .352 .171 0 r
F
.64873 .30675 m .70645 .27637 L .71213 .30047 L .558 .622 0 r
F
.64873 .30675 m .64305 .29114 L .70645 .27637 L F
.55552 .49616 m .5352 .49855 L .54283 .49064 L .955 1 0 r
F
.56424 .48632 m .55552 .49616 L .54283 .49064 L .972 .998 0 r
F
.51842 .24034 m .52404 .25777 L .51462 .25142 L .506 .447 0 r
F
.51842 .24034 m .53155 .24741 L .52404 .25777 L F
.49565 .33716 m .49222 .33784 L .49715 .33366 L .943 .589 0 r
F
.49565 .33716 m .4921 .34152 L .49222 .33784 L F
.48786 .36769 m .48422 .37239 L .48548 .36671 L 1 .565 0 r
F
.48786 .36769 m .48696 .37315 L .48422 .37239 L F
.47964 .40276 m .47651 .41044 L .47457 .40383 L .565 .249 0 r
F
.47964 .40276 m .48106 .40893 L .47651 .41044 L F
.48913 .37369 m .4863 .37871 L .48696 .37315 L 1 .431 0 r
F
.48913 .37369 m .48867 .37907 L .4863 .37871 L F
.48769 .42626 m .48926 .43398 L .48558 .42861 L .036 .083 0 r
F
.48517 .42071 m .48769 .42626 L .48558 .42861 L .219 .133 0 r
F
.49848 .37961 m .49792 .38455 L .49788 .37964 L .794 .209 0 r
F
.49848 .37961 m .49853 .38449 L .49792 .38455 L F
.49899 .37959 m .49853 .38449 L .49848 .37961 L .73 .194 0 r
F
.49899 .37959 m .49905 .38443 L .49853 .38449 L F
.49938 .37956 m .49905 .38443 L .49899 .37959 L .631 .171 0 r
F
.4977 .37959 m .49888 .38393 L .49881 .37955 L 1 .225 0 r
F
.4977 .37959 m .49777 .38377 L .49888 .38393 L F
.54925 .69144 m .52127 .68826 L .53984 .68162 L .573 .56 0 r
F
.57312 .68296 m .54925 .69144 L .53984 .68162 L .604 .637 0 r
F
.49938 .37956 m .49944 .38435 L .49905 .38443 L .631 .171 0 r
F
.49961 .37954 m .49944 .38435 L .49938 .37956 L .453 .123 0 r
F
.48702 .36121 m .48246 .36533 L .48459 .35959 L 1 .739 0 r
F
.48702 .36121 m .48548 .36671 L .48246 .36533 L F
.48959 .34897 m .48486 .35161 L .48845 .34634 L 1 .931 0 r
F
.48959 .34897 m .48701 .35412 L .48486 .35161 L F
.49881 .37955 m .49948 .38407 L .49941 .37953 L 1 .282 0 r
F
.49881 .37955 m .49888 .38393 L .49948 .38407 L F
.49961 .37954 m .49968 .38427 L .49944 .38435 L .453 .123 0 r
F
.49965 .37953 m .49968 .38427 L .49961 .37954 L 0 0 0 r
F
.49965 .37953 m .49971 .38418 L .49968 .38427 L F
.49941 .37953 m .49971 .38418 L .49965 .37953 L 1 .391 0 r
F
.49941 .37953 m .49948 .38407 L .49971 .38418 L F
.49669 .44363 m .50286 .45075 L .49816 .44674 L .614 .062 0 r
F
.49302 .43899 m .49669 .44363 L .49816 .44674 L 0 .005 0 r
F
.47287 .39016 m .46617 .3978 L .46551 .39019 L .864 .422 0 r
F
.47287 .39016 m .47334 .39704 L .46617 .3978 L F
.49877 .70356 m .48396 .69796 L .50242 .69369 L .478 .44 0 r
F
.49877 .70356 m .47384 .7073 L .48396 .69796 L F
.47874 .39647 m .47457 .40383 L .47334 .39704 L .701 .302 0 r
F
.47874 .39647 m .47964 .40276 L .47457 .40383 L F
.48696 .37315 m .48329 .3782 L .48422 .37239 L 1 .483 0 r
F
.48696 .37315 m .4863 .37871 L .48329 .3782 L F
.32528 .72794 m .35309 .7145 L .37379 .71798 L .313 .376 0 r
F
.32528 .72794 m .29559 .72142 L .35309 .7145 L F
.50169 .33007 m .49715 .33366 L .49952 .32874 L .775 .493 0 r
F
.48157 .53197 m .48062 .52833 L .48884 .52542 L .475 .43 0 r
F
.48157 .53197 m .47026 .53402 L .48062 .52833 L F
.48548 .36671 m .4807 .37131 L .48246 .36533 L 1 .642 0 r
F
.48548 .36671 m .48422 .37239 L .4807 .37131 L F
.49038 .43155 m .49302 .43899 L .48926 .43398 L 0 .013 0 r
F
.48769 .42626 m .49038 .43155 L .48926 .43398 L .036 .083 0 r
F
.50217 .6151 m .52388 .62712 L .50595 .62365 L .072 .26 0 r
F
.48851 .6101 m .50217 .6151 L .50595 .62365 L .162 .274 0 r
F
.52558 .31755 m .53131 .31065 L .53965 .31188 L .55 .456 0 r
F
.52558 .31755 m .51952 .31804 L .53131 .31065 L F
.4784 .39012 m .47334 .39704 L .47287 .39016 L .862 .365 0 r
F
.4784 .39012 m .47874 .39647 L .47334 .39704 L F
.48701 .35412 m .4815 .35731 L .48486 .35161 L 1 .925 0 r
F
.48701 .35412 m .48459 .35959 L .4815 .35731 L F
.49453 .38468 m .4934 .38981 L .49337 .38468 L .895 .246 0 r
F
.49453 .38468 m .49457 .38975 L .4934 .38981 L F
.49554 .38466 m .49457 .38975 L .49453 .38468 L .868 .236 0 r
F
.49337 .38468 m .49202 .38987 L .49202 .38466 L .922 .258 0 r
F
.49337 .38468 m .4934 .38981 L .49202 .38987 L F
.45009 .58891 m .45144 .60514 L .43524 .59621 L .403 .377 0 r
F
.45009 .58891 m .46196 .59699 L .45144 .60514 L F
.49554 .38466 m .49559 .38969 L .49457 .38975 L .868 .236 0 r
F
.49643 .38463 m .49559 .38969 L .49554 .38466 L .838 .226 0 r
F
.49202 .38466 m .49037 .38993 L .49039 .3846 L .948 .272 0 r
F
.49202 .38466 m .49202 .38987 L .49037 .38993 L F
.48422 .37239 m .4794 .37748 L .4807 .37131 L 1 .547 0 r
F
.48422 .37239 m .48329 .3782 L .4794 .37748 L F
.49643 .38463 m .49649 .38962 L .49559 .38969 L .838 .226 0 r
F
.49722 .38459 m .49649 .38962 L .49643 .38463 L .804 .216 0 r
F
.49722 .38459 m .49729 .38955 L .49649 .38962 L F
.49792 .38455 m .49729 .38955 L .49722 .38459 L .762 .205 0 r
F
.49792 .38455 m .498 .38947 L .49729 .38955 L F
.49853 .38449 m .498 .38947 L .49792 .38455 L .705 .192 0 r
F
.51132 .32329 m .51192 .31941 L .51952 .31804 L .641 .467 0 r
F
.51132 .32329 m .50584 .32564 L .51192 .31941 L F
.49853 .38449 m .49863 .38939 L .498 .38947 L .705 .192 0 r
F
.49905 .38443 m .49863 .38939 L .49853 .38449 L .625 .173 0 r
F
.49905 .38443 m .49915 .38929 L .49863 .38939 L F
.49944 .38435 m .49915 .38929 L .49905 .38443 L .509 .144 0 r
F
.48456 .40782 m .48293 .41493 L .48106 .40893 L .448 .183 0 r
F
.48352 .40197 m .48106 .40893 L .47964 .40276 L .557 .221 0 r
F
.48352 .40197 m .48456 .40782 L .48106 .40893 L F
.4921 .34152 m .48713 .34266 L .49222 .33784 L 1 .889 0 r
F
.4921 .34152 m .48845 .34634 L .48713 .34266 L F
.48285 .39604 m .47964 .40276 L .47874 .39647 L .692 .266 0 r
F
.48285 .39604 m .48352 .40197 L .47964 .40276 L F
.49944 .38435 m .49956 .38917 L .49915 .38929 L .509 .144 0 r
F
.49968 .38427 m .49956 .38917 L .49944 .38435 L .316 .076 0 r
F
.48593 .41354 m .48517 .42071 L .48293 .41493 L .343 .15 0 r
F
.48456 .40782 m .48593 .41354 L .48293 .41493 L .448 .183 0 r
F
.49968 .38427 m .49983 .38903 L .49956 .38917 L .316 .076 0 r
F
.49971 .38418 m .49983 .38903 L .49968 .38427 L 0 0 0 r
F
.48259 .39008 m .47874 .39647 L .4784 .39012 L .853 .321 0 r
F
.48259 .39008 m .48285 .39604 L .47874 .39647 L F
.49971 .38418 m .4999 .38885 L .49983 .38903 L 0 0 0 r
F
.49948 .38407 m .4999 .38885 L .49971 .38418 L 1 .346 0 r
F
.48459 .35959 m .47852 .36339 L .4815 .35731 L 1 .838 0 r
F
.48459 .35959 m .48246 .36533 L .47852 .36339 L F
.44293 .38012 m .44223 .39022 L .42402 .39021 L .898 .704 0 r
F
.45618 .38154 m .44223 .39022 L .44293 .38012 L .961 .646 0 r
F
.45618 .38154 m .45562 .39021 L .44223 .39022 L F
.46594 .38255 m .45562 .39021 L .45618 .38154 L 1 .576 0 r
F
.46594 .38255 m .46551 .39019 L .45562 .39021 L F
.49948 .38407 m .49971 .38864 L .4999 .38885 L 1 .346 0 r
F
.49888 .38393 m .49971 .38864 L .49948 .38407 L 1 .348 0 r
F
.47319 .38327 m .46551 .39019 L .46594 .38255 L 1 .503 0 r
F
.47319 .38327 m .47287 .39016 L .46551 .39019 L F
.50363 .45129 m .50704 .45433 L .51258 .4576 L .559 0 0 r
F
.50286 .45075 m .50704 .45433 L .50363 .45129 L F
.50704 .45433 m .51052 .45757 L .51078 .45766 L .616 .023 0 r
F
.50704 .45433 m .51736 .46013 L .51258 .4576 L F
.50704 .45433 m .51078 .45766 L .51736 .46013 L F
.48582 .39003 m .48285 .39604 L .48259 .39008 L .842 .289 0 r
F
.49888 .38393 m .49917 .38835 L .49971 .38864 L 1 .348 0 r
F
.49777 .38377 m .49917 .38835 L .49888 .38393 L 1 .28 0 r
F
.48757 .41912 m .48769 .42626 L .48517 .42071 L .206 .108 0 r
F
.48593 .41354 m .48757 .41912 L .48517 .42071 L .343 .15 0 r
F
.48582 .39003 m .48603 .39572 L .48285 .39604 L .842 .289 0 r
F
.49313 .43657 m .49669 .44363 L .49302 .43899 L 0 0 0 r
F
.49038 .43155 m .49313 .43657 L .49302 .43899 L 0 .013 0 r
F
.48603 .39572 m .48352 .40197 L .48285 .39604 L .686 .241 0 r
F
.49777 .38377 m .49814 .38799 L .49917 .38835 L 1 .28 0 r
F
.49596 .38356 m .49814 .38799 L .49777 .38377 L 1 .222 0 r
F
.48246 .36533 m .47608 .3698 L .47852 .36339 L 1 .729 0 r
F
.48246 .36533 m .4807 .37131 L .47608 .3698 L F
.4807 .37131 m .4794 .37748 L .47427 .37645 L 1 .621 0 r
F
.4807 .37131 m .47427 .37645 L .47608 .3698 L F
.48652 .40138 m .48456 .40782 L .48352 .40197 L .555 .202 0 r
F
.48603 .39572 m .48652 .40138 L .48352 .40197 L .686 .241 0 r
F
.49596 .38356 m .49644 .3875 L .49814 .38799 L 1 .222 0 r
F
.49319 .3833 m .49644 .3875 L .49596 .38356 L .982 .171 0 r
F
.49649 .38962 m .49569 .39474 L .49559 .38969 L .761 .21 0 r
F
.49649 .38962 m .49659 .39463 L .49569 .39474 L F
.49729 .38955 m .49659 .39463 L .49649 .38962 L .734 .202 0 r
F
.48851 .39546 m .48652 .40138 L .48603 .39572 L .683 .226 0 r
F
.49729 .38955 m .4974 .39453 L .49659 .39463 L .734 .202 0 r
F
.498 .38947 m .4974 .39453 L .49729 .38955 L .694 .192 0 r
F
.498 .38947 m .49812 .39442 L .4974 .39453 L F
.49863 .38939 m .49812 .39442 L .498 .38947 L .637 .178 0 r
F
.48942 .42453 m .49038 .43155 L .48769 .42626 L .016 .051 0 r
F
.48757 .41912 m .48942 .42453 L .48769 .42626 L .206 .108 0 r
F
.49319 .3833 m .49382 .38685 L .49644 .3875 L .982 .171 0 r
F
.4891 .38295 m .49382 .38685 L .49319 .3833 L .743 .104 0 r
F
.48729 .40699 m .48593 .41354 L .48456 .40782 L .449 .169 0 r
F
.48652 .40138 m .48729 .40699 L .48456 .40782 L .555 .202 0 r
F
.49707 .44406 m .50013 .44793 L .50286 .45075 L .614 .062 0 r
F
.49669 .44363 m .50013 .44793 L .49707 .44406 L F
.50013 .44793 m .50318 .45193 L .50341 .45207 L .739 .107 0 r
F
.50013 .44793 m .50704 .45433 L .50286 .45075 L F
.50013 .44793 m .50341 .45207 L .50704 .45433 L F
.49863 .38939 m .49876 .3943 L .49812 .39442 L .637 .178 0 r
F
.49915 .38929 m .49876 .3943 L .49863 .38939 L .555 .158 0 r
F
.48851 .39546 m .48889 .40094 L .48652 .40138 L .683 .226 0 r
F
.49051 .39526 m .48889 .40094 L .48851 .39546 L .685 .215 0 r
F
.48845 .34634 m .48213 .3481 L .48713 .34266 L 1 1 0 r
F
.48845 .34634 m .48486 .35161 L .48213 .3481 L F
.49915 .38929 m .49931 .39417 L .49876 .3943 L .555 .158 0 r
F
.49956 .38917 m .49931 .39417 L .49915 .38929 L .444 .126 0 r
F
.49956 .38917 m .49975 .39401 L .49931 .39417 L F
.49983 .38903 m .49975 .39401 L .49956 .38917 L .253 .057 0 r
F
.51716 .5119 m .50761 .51177 L .51465 .50642 L .796 .78 0 r
F
.51716 .5119 m .5075 .51726 L .50761 .51177 L F
.52652 .50566 m .51716 .5119 L .51465 .50642 L .936 .983 0 r
F
.49051 .39526 m .4908 .4006 L .48889 .40094 L .685 .215 0 r
F
.49214 .3951 m .4908 .4006 L .49051 .39526 L .69 .209 0 r
F
.48889 .40094 m .48729 .40699 L .48652 .40138 L .56 .192 0 r
F
.4891 .38295 m .48992 .38598 L .49382 .38685 L .743 .104 0 r
F
.48317 .38249 m .48992 .38598 L .4891 .38295 L .568 .002 0 r
F
.5586 .24319 m .55371 .26628 L .5435 .25614 L .62 .582 0 r
F
.5586 .24319 m .5727 .25564 L .55371 .26628 L F
.49983 .38903 m .50006 .39381 L .49975 .39401 L .253 .057 0 r
F
.4999 .38885 m .50006 .39381 L .49983 .38903 L 0 0 0 r
F
.52652 .50566 m .51465 .50642 L .52147 .50042 L .936 .983 0 r
F
.5352 .49855 m .52652 .50566 L .52147 .50042 L 1 1 0 r
F
.4883 .41252 m .48757 .41912 L .48593 .41354 L .347 .136 0 r
F
.48729 .40699 m .4883 .41252 L .48593 .41354 L .449 .169 0 r
F
.49214 .3951 m .49237 .40033 L .4908 .4006 L .69 .209 0 r
F
.4935 .39496 m .49237 .40033 L .49214 .3951 L .696 .205 0 r
F
.49715 .33366 m .49265 .33268 L .49952 .32874 L .944 .727 0 r
F
.49715 .33366 m .49222 .33784 L .49265 .33268 L F
.4999 .38885 m .50019 .39357 L .50006 .39381 L 0 0 0 r
F
.49971 .38864 m .50019 .39357 L .4999 .38885 L .851 .295 0 r
F
.4935 .39496 m .4937 .40012 L .49237 .40033 L .696 .205 0 r
F
.49467 .39484 m .4937 .40012 L .4935 .39496 L .7 .202 0 r
F
.47608 .3698 m .47427 .37645 L .46743 .37501 L 1 .702 0 r
F
.49467 .39484 m .49484 .39994 L .4937 .40012 L .7 .202 0 r
F
.56751 .30881 m .58831 .2926 L .59872 .30149 L .548 .55 0 r
F
.56751 .30881 m .55969 .3039 L .58831 .2926 L F
.48889 .40094 m .48947 .40638 L .48729 .40699 L .56 .192 0 r
F
.4908 .4006 m .48947 .40638 L .48889 .40094 L .571 .186 0 r
F
.48317 .38249 m .48426 .38479 L .48992 .38598 L .568 .002 0 r
F
.4747 .38188 m .48426 .38479 L .48317 .38249 L .334 0 0 r
F
.49971 .38864 m .50009 .39325 L .50019 .39357 L .851 .295 0 r
F
.49917 .38835 m .50009 .39325 L .49971 .38864 L 1 .319 0 r
F
.48947 .40638 m .4883 .41252 L .48729 .40699 L .458 .162 0 r
F
.4914 .42976 m .49313 .43657 L .49038 .43155 L 0 0 0 r
F
.48942 .42453 m .4914 .42976 L .49038 .43155 L .016 .051 0 r
F
.48486 .35161 m .47746 .35413 L .48213 .3481 L 1 1 0 r
F
.48486 .35161 m .4815 .35731 L .47746 .35413 L F
.48952 .41795 m .48942 .42453 L .48757 .41912 L .216 .094 0 r
F
.4883 .41252 m .48952 .41795 L .48757 .41912 L .347 .136 0 r
F
.49917 .38835 m .49966 .39283 L .50009 .39325 L 1 .319 0 r
F
.49814 .38799 m .49966 .39283 L .49917 .38835 L 1 .294 0 r
F
.49582 .44133 m .50013 .44793 L .49669 .44363 L .744 .146 0 r
F
.49313 .43657 m .49582 .44133 L .49669 .44363 L 0 0 0 r
F
.4908 .4006 m .49124 .40591 L .48947 .40638 L .571 .186 0 r
F
.49237 .40033 m .49124 .40591 L .4908 .4006 L .586 .184 0 r
F
.65766 .24254 m .62377 .27762 L .61424 .25843 L .681 .706 0 r
F
.65766 .24254 m .66988 .26787 L .62377 .27762 L F
.47608 .3698 m .46743 .37501 L .46993 .36768 L 1 .702 0 r
F
.47852 .36339 m .47608 .3698 L .46993 .36768 L 1 .818 0 r
F
.39932 .72011 m .41041 .71042 L .4288 .71058 L .318 .382 0 r
F
.39932 .72011 m .37379 .71798 L .41041 .71042 L F
.5075 .51726 m .50064 .51648 L .50761 .51177 L .691 .563 0 r
F
.5075 .51726 m .49793 .52175 L .50064 .51648 L F
.39947 .76231 m .39691 .78156 L .36758 .77045 L .372 .39 0 r
F
.39947 .76231 m .42096 .77228 L .39691 .78156 L F
.4815 .35731 m .47333 .36068 L .47746 .35413 L 1 .935 0 r
F
.4815 .35731 m .47852 .36339 L .47333 .36068 L F
.49237 .40033 m .49271 .40555 L .49124 .40591 L .586 .184 0 r
F
.4937 .40012 m .49271 .40555 L .49237 .40033 L .604 .183 0 r
F
.4747 .38188 m .47613 .38316 L .48426 .38479 L .334 0 0 r
F
.49975 .39401 m .49952 .39908 L .49931 .39417 L .412 .116 0 r
F
.49814 .38799 m .49879 .39228 L .49966 .39283 L 1 .294 0 r
F
.49644 .3875 m .49879 .39228 L .49814 .38799 L 1 .243 0 r
F
.47852 .36339 m .46993 .36768 L .47333 .36068 L 1 .818 0 r
F
.56424 .48632 m .54283 .49064 L .54909 .48201 L .972 .998 0 r
F
.57072 .47563 m .56424 .48632 L .54909 .48201 L .955 .943 0 r
F
.59371 .47954 m .56424 .48632 L .57072 .47563 L .831 .897 0 r
F
.48947 .40638 m .49022 .41176 L .4883 .41252 L .458 .162 0 r
F
.49124 .40591 m .49022 .41176 L .48947 .40638 L .475 .159 0 r
F
.49022 .41176 m .48952 .41795 L .4883 .41252 L .364 .131 0 r
F
.5352 .49855 m .52147 .50042 L .52777 .4938 L 1 1 0 r
F
.54283 .49064 m .5352 .49855 L .52777 .4938 L F
.49975 .39401 m .5 .39888 L .49952 .39908 L .412 .116 0 r
F
.50006 .39381 m .5 .39888 L .49975 .39401 L .243 .056 0 r
F
.4937 .40012 m .49397 .40528 L .49271 .40555 L .604 .183 0 r
F
.49484 .39994 m .49397 .40528 L .4937 .40012 L .62 .184 0 r
F
.57312 .68296 m .53984 .68162 L .55745 .67376 L .604 .637 0 r
F
.59496 .67287 m .57312 .68296 L .55745 .67376 L .628 .702 0 r
F
.50006 .39381 m .50037 .39864 L .5 .39888 L .243 .056 0 r
F
.50019 .39357 m .50037 .39864 L .50006 .39381 L 0 0 0 r
F
.49484 .39994 m .49506 .40505 L .49397 .40528 L .62 .184 0 r
F
.49584 .39979 m .49506 .40505 L .49484 .39994 L .632 .184 0 r
F
.49088 .42326 m .4914 .42976 L .48942 .42453 L .034 .036 0 r
F
.48952 .41795 m .49088 .42326 L .48942 .42453 L .216 .094 0 r
F
.44261 .54139 m .45291 .5356 L .46056 .53518 L .344 .391 0 r
F
.44261 .54139 m .43189 .54005 L .45291 .5356 L F
.49644 .3875 m .49731 .39154 L .49879 .39228 L 1 .243 0 r
F
.49382 .38685 m .49731 .39154 L .49644 .3875 L .982 .188 0 r
F
.49584 .39979 m .49604 .40486 L .49506 .40505 L .632 .184 0 r
F
.49674 .39966 m .49604 .40486 L .49584 .39979 L .636 .183 0 r
F
.49124 .40591 m .49181 .41119 L .49022 .41176 L .475 .159 0 r
F
.49271 .40555 m .49181 .41119 L .49124 .40591 L .498 .161 0 r
F
.50019 .39357 m .50059 .39833 L .50037 .39864 L 0 0 0 r
F
.50009 .39325 m .50059 .39833 L .50019 .39357 L F
.49674 .39966 m .49692 .40469 L .49604 .40486 L .636 .183 0 r
F
.49755 .39953 m .49692 .40469 L .49674 .39966 L .626 .18 0 r
F
.49341 .43479 m .49582 .44133 L .49313 .43657 L 0 0 0 r
F
.4914 .42976 m .49341 .43479 L .49313 .43657 L F
.46993 .36768 m .46743 .37501 L .45822 .37298 L 1 .78 0 r
F
.47384 .7073 m .46657 .70115 L .48396 .69796 L .414 .412 0 r
F
.47384 .7073 m .45023 .70959 L .46657 .70115 L F
.49755 .39953 m .49772 .40454 L .49692 .40469 L .626 .18 0 r
F
.49828 .39939 m .49772 .40454 L .49755 .39953 L .6 .173 0 r
F
.50584 .32564 m .50312 .32184 L .51192 .31941 L .764 .602 0 r
F
.50584 .32564 m .49952 .32874 L .50312 .32184 L F
.49112 .41708 m .49088 .42326 L .48952 .41795 L .246 .091 0 r
F
.49022 .41176 m .49112 .41708 L .48952 .41795 L .364 .131 0 r
F
.49181 .41119 m .49112 .41708 L .49022 .41176 L .39 .132 0 r
F
.50009 .39325 m .50061 .39793 L .50059 .39833 L 0 0 0 r
F
.49966 .39283 m .50061 .39793 L .50009 .39325 L .873 .281 0 r
F
.49222 .33784 m .48557 .3375 L .49265 .33268 L 1 1 0 r
F
.49222 .33784 m .48713 .34266 L .48557 .3375 L F
.49271 .40555 m .49315 .41076 L .49181 .41119 L .498 .161 0 r
F
.49397 .40528 m .49315 .41076 L .49271 .40555 L .525 .164 0 r
F
.49828 .39939 m .49847 .40438 L .49772 .40454 L .6 .173 0 r
F
.28875 .55206 m .33908 .53624 L .34843 .54586 L .422 .429 0 r
F
.28875 .55206 m .27357 .53698 L .33908 .53624 L F
.31298 .55135 m .26401 .57791 L .2469 .5531 L .57 .641 0 r
F
.31298 .55135 m .3238 .57107 L .26401 .57791 L F
.51539 .61912 m .54059 .62935 L .52388 .62712 L 0 .245 0 r
F
.50217 .6151 m .51539 .61912 L .52388 .62712 L .072 .26 0 r
F
.64935 .67019 m .59496 .67287 L .61393 .66123 L .589 .658 0 r
F
.671 .65473 m .64935 .67019 L .61393 .66123 L .593 .676 0 r
F
.72641 .66348 m .64935 .67019 L .671 .65473 L .556 .612 0 r
F
.49382 .38685 m .49499 .39054 L .49731 .39154 L .982 .188 0 r
F
.48992 .38598 m .49499 .39054 L .49382 .38685 L .764 .115 0 r
F
.43981 .57988 m .43524 .59621 L .42109 .58599 L .466 .437 0 r
F
.43981 .57988 m .45009 .58891 L .43524 .59621 L F
.49397 .40528 m .49431 .41042 L .49315 .41076 L .525 .164 0 r
F
.49506 .40505 m .49431 .41042 L .49397 .40528 L .552 .168 0 r
F
.49966 .39283 m .50035 .39739 L .50061 .39793 L .873 .281 0 r
F
.49879 .39228 m .50035 .39739 L .49966 .39283 L .945 .275 0 r
F
.59945 .24052 m .58359 .2696 L .5727 .25564 L .661 .656 0 r
F
.59945 .24052 m .61424 .25843 L .58359 .2696 L F
.49233 .42844 m .49341 .43479 L .4914 .42976 L 0 0 0 r
F
.49088 .42326 m .49233 .42844 L .4914 .42976 L .034 .036 0 r
F
.49506 .40505 m .49534 .41016 L .49431 .41042 L .552 .168 0 r
F
.49604 .40486 m .49534 .41016 L .49506 .40505 L .574 .171 0 r
F
.50318 .45193 m .51052 .45757 L .50704 .45433 L .778 .123 0 r
F
.49181 .41119 m .49248 .41643 L .49112 .41708 L .39 .132 0 r
F
.49315 .41076 m .49248 .41643 L .49181 .41119 L .422 .137 0 r
F
.49604 .40486 m .49628 .40994 L .49534 .41016 L .574 .171 0 r
F
.49692 .40469 m .49628 .40994 L .49604 .40486 L .588 .173 0 r
F
.49834 .44586 m .50318 .45193 L .50013 .44793 L .854 .185 0 r
F
.49582 .44133 m .49834 .44586 L .50013 .44793 L .744 .146 0 r
F
.49213 .42231 m .49233 .42844 L .49088 .42326 L .085 .038 0 r
F
.49112 .41708 m .49213 .42231 L .49088 .42326 L .246 .091 0 r
F
.49248 .41643 m .49213 .42231 L .49112 .41708 L .291 .097 0 r
F
.49692 .40469 m .49713 .40975 L .49628 .40994 L .588 .173 0 r
F
.49772 .40454 m .49713 .40975 L .49692 .40469 L .588 .171 0 r
F
.46993 .36768 m .45822 .37298 L .46166 .36471 L 1 .78 0 r
F
.47333 .36068 m .46993 .36768 L .46166 .36471 L 1 .895 0 r
F
.49793 .52175 m .49403 .52059 L .50064 .51648 L .579 .456 0 r
F
.49793 .52175 m .48884 .52542 L .49403 .52059 L F
.49879 .39228 m .49971 .39668 L .50035 .39739 L .945 .275 0 r
F
.49731 .39154 m .49971 .39668 L .49879 .39228 L .946 .24 0 r
F
.44587 .37994 m .44826 .37782 L .46458 .38092 L .176 .324 0 r
F
.49315 .41076 m .49366 .41594 L .49248 .41643 L .422 .137 0 r
F
.49431 .41042 m .49366 .41594 L .49315 .41076 L .457 .144 0 r
F
.47026 .53402 m .47361 .5306 L .48062 .52833 L .359 .399 0 r
F
.47026 .53402 m .46056 .53518 L .47361 .5306 L F
.49772 .40454 m .49793 .40957 L .49713 .40975 L .588 .171 0 r
F
.49847 .40438 m .49793 .40957 L .49772 .40454 L .572 .167 0 r
F
.75021 .64234 m .72641 .66348 L .671 .65473 L .555 .617 0 r
F
.48992 .38598 m .49151 .38917 L .49499 .39054 L .764 .115 0 r
F
.48426 .38479 m .49151 .38917 L .48992 .38598 L .589 .007 0 r
F
.63293 .64493 m .65172 .63933 L .70989 .64639 L .273 .356 0 r
F
.59551 .63679 m .65172 .63933 L .63293 .64493 L .185 .334 0 r
F
.57839 .63846 m .59551 .63679 L .63293 .64493 L .189 .329 0 r
F
.49847 .40438 m .49868 .40939 L .49793 .40957 L .572 .167 0 r
F
.49914 .40421 m .49868 .40939 L .49847 .40438 L .536 .157 0 r
F
.53965 .31188 m .54822 .3002 L .55969 .3039 L .583 .539 0 r
F
.53965 .31188 m .53131 .31065 L .54822 .3002 L F
.51952 .31804 m .52075 .31063 L .53131 .31065 L .655 .55 0 r
F
.51952 .31804 m .51192 .31941 L .52075 .31063 L F
.49538 .43965 m .49834 .44586 L .49582 .44133 L .808 .202 0 r
F
.49341 .43479 m .49538 .43965 L .49582 .44133 L 0 0 0 r
F
.48713 .34266 m .4786 .34318 L .48557 .3375 L 1 1 0 r
F
.48713 .34266 m .48213 .3481 L .4786 .34318 L F
.54283 .49064 m .52777 .4938 L .53329 .48659 L F
.54909 .48201 m .54283 .49064 L .53329 .48659 L F
.49431 .41042 m .49471 .41556 L .49366 .41594 L .457 .144 0 r
F
.49534 .41016 m .49471 .41556 L .49431 .41042 L .493 .152 0 r
F
.40317 .54609 m .42441 .53794 L .43189 .54005 L .357 .389 0 r
F
.40317 .54609 m .39234 .54129 L .42441 .53794 L F
.49914 .40421 m .49938 .40921 L .49868 .40939 L .536 .157 0 r
F
.49976 .40402 m .49938 .40921 L .49914 .40421 L .48 .142 0 r
F
.54194 .23272 m .5435 .25614 L .53155 .24741 L .576 .545 0 r
F
.54194 .23272 m .5586 .24319 L .5435 .25614 L F
.49248 .41643 m .49323 .42161 L .49213 .42231 L .291 .097 0 r
F
.49366 .41594 m .49323 .42161 L .49248 .41643 L .343 .109 0 r
F
.49976 .40402 m .50004 .409 L .49938 .40921 L .48 .142 0 r
F
.5003 .4038 m .50004 .409 L .49976 .40402 L .406 .118 0 r
F
.55542 .63049 m .59551 .63679 L .57839 .63846 L .062 .29 0 r
F
.54059 .62935 m .55542 .63049 L .57839 .63846 L .089 .292 0 r
F
.49534 .41016 m .49566 .41526 L .49471 .41556 L .493 .152 0 r
F
.49628 .40994 m .49566 .41526 L .49534 .41016 L .526 .159 0 r
F
.49381 .43349 m .49538 .43965 L .49341 .43479 L 0 0 0 r
F
.49233 .42844 m .49381 .43349 L .49341 .43479 L F
.49731 .39154 m .49855 .39571 L .49971 .39668 L .946 .24 0 r
F
.49499 .39054 m .49855 .39571 L .49731 .39154 L .857 .186 0 r
F
.47333 .36068 m .46166 .36471 L .46636 .35689 L 1 .895 0 r
F
.47746 .35413 m .47333 .36068 L .46636 .35689 L 1 1 0 r
F
.46166 .36471 m .45822 .37298 L .44569 .37015 L 1 .841 0 r
F
.49213 .42231 m .4932 .42746 L .49233 .42844 L .085 .038 0 r
F
.49323 .42161 m .4932 .42746 L .49213 .42231 L .161 .053 0 r
F
.5003 .4038 m .50064 .40875 L .50004 .409 L .406 .118 0 r
F
.50075 .40351 m .50064 .40875 L .5003 .4038 L .298 .081 0 r
F
.49628 .40994 m .49655 .41501 L .49566 .41526 L .526 .159 0 r
F
.49713 .40975 m .49655 .41501 L .49628 .40994 L .55 .164 0 r
F
.4932 .42746 m .49381 .43349 L .49233 .42844 L 0 0 0 r
F
.48213 .3481 m .47209 .34967 L .4786 .34318 L 1 1 0 r
F
.48213 .3481 m .47746 .35413 L .47209 .34967 L F
.49366 .41594 m .49423 .42108 L .49323 .42161 L .343 .109 0 r
F
.49471 .41556 m .49423 .42108 L .49366 .41594 L .395 .123 0 r
F
.49713 .40975 m .49737 .41481 L .49655 .41501 L .55 .164 0 r
F
.49793 .40957 m .49737 .41481 L .49713 .40975 L .56 .165 0 r
F
.49971 .39668 m .5012 .40205 L .50035 .39739 L .772 .225 0 r
F
.47746 .35413 m .46636 .35689 L .47209 .34967 L 1 1 0 r
F
.50075 .40351 m .50118 .40844 L .50064 .40875 L .298 .081 0 r
F
.50108 .40315 m .50118 .40844 L .50075 .40351 L .135 .028 0 r
F
.49793 .40957 m .49816 .41461 L .49737 .41481 L .56 .165 0 r
F
.49868 .40939 m .49816 .41461 L .49793 .40957 L .553 .163 0 r
F
.48426 .38479 m .4864 .38729 L .49151 .38917 L .589 .007 0 r
F
.47613 .38316 m .4864 .38729 L .48426 .38479 L .335 0 0 r
F
.49868 .40939 m .49891 .41443 L .49816 .41461 L .553 .163 0 r
F
.49938 .40921 m .49891 .41443 L .49868 .40939 L .527 .156 0 r
F
.49471 .41556 m .49515 .42067 L .49423 .42108 L .395 .123 0 r
F
.49566 .41526 m .49515 .42067 L .49471 .41556 L .443 .136 0 r
F
.50108 .40315 m .50163 .40804 L .50118 .40844 L .135 .028 0 r
F
.49323 .42161 m .49404 .42673 L .4932 .42746 L .161 .053 0 r
F
.49423 .42108 m .49404 .42673 L .49323 .42161 L .247 .075 0 r
F
.49938 .40921 m .49964 .41423 L .49891 .41443 L .527 .156 0 r
F
.50004 .409 m .49964 .41423 L .49938 .40921 L .482 .144 0 r
F
.49952 .32874 m .49354 .32542 L .50312 .32184 L .923 .856 0 r
F
.49952 .32874 m .49265 .33268 L .49354 .32542 L F
.49566 .41526 m .49602 .42035 L .49515 .42067 L .443 .136 0 r
F
.49655 .41501 m .49602 .42035 L .49566 .41526 L .486 .148 0 r
F
.49499 .39054 m .49667 .3944 L .49855 .39571 L .857 .186 0 r
F
.49151 .38917 m .49667 .3944 L .49499 .39054 L .736 .104 0 r
F
.49971 .39668 m .50086 .4012 L .5012 .40205 L .772 .225 0 r
F
.49855 .39571 m .50086 .4012 L .49971 .39668 L .801 .204 0 r
F
.50004 .409 m .50034 .41401 L .49964 .41423 L .482 .144 0 r
F
.50064 .40875 m .50034 .41401 L .50004 .409 L .422 .125 0 r
F
.4932 .42746 m .4943 .43252 L .49381 .43349 L 0 0 0 r
F
.49404 .42673 m .4943 .43252 L .4932 .42746 L F
.49655 .41501 m .49684 .4201 L .49602 .42035 L .486 .148 0 r
F
.49737 .41481 m .49684 .4201 L .49655 .41501 L .52 .156 0 r
F
.49834 .44586 m .50057 .45016 L .50318 .45193 L .854 .185 0 r
F
.49723 .44433 m .50057 .45016 L .49834 .44586 L .95 .237 0 r
F
.49538 .43965 m .49723 .44433 L .49834 .44586 L .808 .202 0 r
F
.49381 .43349 m .49526 .4384 L .49538 .43965 L 0 0 0 r
F
.4943 .43252 m .49526 .4384 L .49381 .43349 L F
.50064 .40875 m .50101 .41375 L .50034 .41401 L .422 .125 0 r
F
.50118 .40844 m .50101 .41375 L .50064 .40875 L .34 .098 0 r
F
.49526 .4384 m .49723 .44433 L .49538 .43965 L .814 .232 0 r
F
.49423 .42108 m .49484 .42619 L .49404 .42673 L .247 .075 0 r
F
.49515 .42067 m .49484 .42619 L .49423 .42108 L .329 .099 0 r
F
.50318 .45193 m .50572 .45568 L .51052 .45757 L .778 .123 0 r
F
.50057 .45016 m .50572 .45568 L .50318 .45193 L .984 .19 0 r
F
.49737 .41481 m .49763 .41987 L .49684 .4201 L .52 .156 0 r
F
.49816 .41461 m .49763 .41987 L .49737 .41481 L .541 .16 0 r
F
.50118 .40844 m .50164 .41342 L .50101 .41375 L .34 .098 0 r
F
.50163 .40804 m .50164 .41342 L .50118 .40844 L .228 .063 0 r
F
.49816 .41461 m .49841 .41968 L .49763 .41987 L .541 .16 0 r
F
.49891 .41443 m .49841 .41968 L .49816 .41461 L .544 .161 0 r
F
.49515 .42067 m .49562 .42577 L .49484 .42619 L .329 .099 0 r
F
.49602 .42035 m .49562 .42577 L .49515 .42067 L .398 .12 0 r
F
.52356 .22459 m .53155 .24741 L .51842 .24034 L .538 .514 0 r
F
.52356 .22459 m .54194 .23272 L .53155 .24741 L F
.49891 .41443 m .49916 .41948 L .49841 .41968 L .544 .161 0 r
F
.49964 .41423 m .49916 .41948 L .49891 .41443 L .527 .157 0 r
F
.49404 .42673 m .49486 .4318 L .4943 .43252 L 0 0 0 r
F
.49484 .42619 m .49486 .4318 L .49404 .42673 L .125 .032 0 r
F
.49855 .39571 m .5001 .40006 L .50086 .4012 L .801 .204 0 r
F
.49667 .3944 m .5001 .40006 L .49855 .39571 L .749 .15 0 r
F
.50572 .45568 m .51313 .46053 L .51052 .45757 L .78 .117 0 r
F
.49964 .41423 m .49991 .41928 L .49916 .41948 L .527 .157 0 r
F
.50034 .41401 m .49991 .41928 L .49964 .41423 L .493 .148 0 r
F
.50163 .40804 m .50224 .413 L .50164 .41342 L .228 .063 0 r
F
.50198 .40752 m .50224 .413 L .50163 .40804 L .089 .022 0 r
F
.46166 .36471 m .44569 .37015 L .45041 .36055 L 1 .841 0 r
F
.46636 .35689 m .46166 .36471 L .45041 .36055 L 1 .946 0 r
F
.49602 .42035 m .49639 .42544 L .49562 .42577 L .398 .12 0 r
F
.49684 .4201 m .49639 .42544 L .49602 .42035 L .454 .138 0 r
F
.47613 .38316 m .47903 .3847 L .4864 .38729 L .335 0 0 r
F
.50034 .41401 m .50065 .41906 L .49991 .41928 L .493 .148 0 r
F
.50101 .41375 m .50065 .41906 L .50034 .41401 L .445 .135 0 r
F
.48884 .52542 m .48806 .52415 L .49403 .52059 L .427 .415 0 r
F
.48884 .52542 m .48062 .52833 L .48806 .52415 L F
.4943 .43252 m .49538 .43748 L .49526 .4384 L 0 0 0 r
F
.49486 .4318 m .49538 .43748 L .4943 .43252 L F
.49151 .38917 m .49379 .3926 L .49667 .3944 L .736 .104 0 r
F
.4864 .38729 m .49379 .3926 L .49151 .38917 L .544 0 0 r
F
.49684 .4201 m .49715 .42518 L .49639 .42544 L .454 .138 0 r
F
.49763 .41987 m .49715 .42518 L .49684 .4201 L .499 .15 0 r
F
.54909 .48201 m .53329 .48659 L .53779 .47886 L 1 1 0 r
F
.55369 .47278 m .54909 .48201 L .53779 .47886 L 1 .962 0 r
F
.57072 .47563 m .54909 .48201 L .55369 .47278 L .955 .943 0 r
F
.49484 .42619 m .49546 .43125 L .49486 .4318 L .125 .032 0 r
F
.49562 .42577 m .49546 .43125 L .49484 .42619 L .253 .071 0 r
F
.50101 .41375 m .50139 .41879 L .50065 .41906 L .445 .135 0 r
F
.50164 .41342 m .50139 .41879 L .50101 .41375 L .385 .116 0 r
F
.50198 .40752 m .50278 .41245 L .50224 .413 L .089 .022 0 r
F
.50218 .40682 m .50278 .41245 L .50198 .40752 L 0 0 0 r
F
.52147 .50042 m .51261 .50239 L .51756 .49658 L 1 1 0 r
F
.52147 .50042 m .51465 .50642 L .51261 .50239 L F
.52777 .4938 m .52147 .50042 L .51756 .49658 L F
.49763 .41987 m .4979 .42495 L .49715 .42518 L .499 .15 0 r
F
.49841 .41968 m .4979 .42495 L .49763 .41987 L .53 .158 0 r
F
.49526 .4384 m .49662 .4432 L .49723 .44433 L .814 .232 0 r
F
.49538 .43748 m .49662 .4432 L .49526 .4384 L .744 .231 0 r
F
.45041 .36055 m .44569 .37015 L .42849 .36618 L 1 .875 0 r
F
.40132 .56223 m .38019 .58079 L .36832 .56599 L .575 .602 0 r
F
.40132 .56223 m .4096 .57461 L .38019 .58079 L F
.49841 .41968 m .49866 .42475 L .4979 .42495 L .53 .158 0 r
F
.49916 .41948 m .49866 .42475 L .49841 .41968 L .543 .161 0 r
F
.51465 .50642 m .5075 .50773 L .51261 .50239 L .862 .747 0 r
F
.51465 .50642 m .50761 .51177 L .5075 .50773 L F
.50164 .41342 m .50213 .41846 L .50139 .41879 L .385 .116 0 r
F
.50224 .413 m .50213 .41846 L .50164 .41342 L .309 .093 0 r
F
.49562 .42577 m .4961 .43084 L .49546 .43125 L .253 .071 0 r
F
.49639 .42544 m .4961 .43084 L .49562 .42577 L .354 .104 0 r
F
.49723 .44433 m .49887 .44886 L .50057 .45016 L .95 .237 0 r
F
.49662 .4432 m .49887 .44886 L .49723 .44433 L .981 .271 0 r
F
.49916 .41948 m .49942 .42456 L .49866 .42475 L .543 .161 0 r
F
.49991 .41928 m .49942 .42456 L .49916 .41948 L .537 .16 0 r
F
.49265 .33268 m .48364 .33023 L .49354 .32542 L 1 1 0 r
F
.49265 .33268 m .48557 .3375 L .48364 .33023 L F
.52777 .4938 m .51756 .49658 L .52212 .49032 L F
.53329 .48659 m .52777 .4938 L .52212 .49032 L F
.49486 .4318 m .49566 .4368 L .49538 .43748 L 0 0 0 r
F
.49546 .43125 m .49566 .4368 L .49486 .4318 L F
.59872 .30149 m .62946 .27642 L .64305 .29114 L .568 .618 0 r
F
.59872 .30149 m .58831 .2926 L .62946 .27642 L F
.49991 .41928 m .50019 .42436 L .49942 .42456 L .537 .16 0 r
F
.50065 .41906 m .50019 .42436 L .49991 .41928 L .513 .154 0 r
F
.49639 .42544 m .49677 .43052 L .4961 .43084 L .354 .104 0 r
F
.49715 .42518 m .49677 .43052 L .49639 .42544 L .429 .129 0 r
F
.50218 .40682 m .50325 .41171 L .50278 .41245 L 0 0 0 r
F
.50218 .40588 m .50325 .41171 L .50218 .40682 L F
.50224 .413 m .50287 .41803 L .50213 .41846 L .309 .093 0 r
F
.50278 .41245 m .50287 .41803 L .50224 .413 L .219 .068 0 r
F
.49667 .3944 m .49879 .39849 L .5001 .40006 L .749 .15 0 r
F
.49379 .3926 m .49879 .39849 L .49667 .3944 L .621 .065 0 r
F
.50057 .45016 m .50242 .45429 L .50572 .45568 L .984 .19 0 r
F
.49887 .44886 m .50242 .45429 L .50057 .45016 L 1 .24 0 r
F
.50065 .41906 m .50097 .42414 L .50019 .42436 L .513 .154 0 r
F
.50139 .41879 m .50097 .42414 L .50065 .41906 L .476 .145 0 r
F
.49715 .42518 m .49746 .43026 L .49677 .43052 L .429 .129 0 r
F
.4979 .42495 m .49746 .43026 L .49715 .42518 L .486 .146 0 r
F
.46636 .35689 m .45041 .36055 L .45689 .35156 L 1 .946 0 r
F
.47209 .34967 m .46636 .35689 L .45689 .35156 L 1 1 0 r
F
.49538 .43748 m .49638 .44237 L .49662 .4432 L .744 .231 0 r
F
.49566 .4368 m .49638 .44237 L .49538 .43748 L 0 0 0 r
F
.49546 .43125 m .49606 .43628 L .49566 .4368 L F
.4961 .43084 m .49606 .43628 L .49546 .43125 L .164 .039 0 r
F
.32202 .7432 m .29104 .76625 L .26186 .74915 L .449 .47 0 r
F
.32202 .7432 m .34224 .75764 L .29104 .76625 L F
.50139 .41879 m .50178 .42388 L .50097 .42414 L .476 .145 0 r
F
.50213 .41846 m .50178 .42388 L .50139 .41879 L .43 .133 0 r
F
.4979 .42495 m .49817 .43004 L .49746 .43026 L .486 .146 0 r
F
.49866 .42475 m .49817 .43004 L .4979 .42495 L .527 .157 0 r
F
.51192 .31941 m .50847 .31207 L .52075 .31063 L .749 .725 0 r
F
.51192 .31941 m .50312 .32184 L .50847 .31207 L F
.50761 .51177 m .50243 .51261 L .5075 .50773 L .727 .508 0 r
F
.50761 .51177 m .50064 .51648 L .50243 .51261 L F
.50278 .41245 m .50361 .41747 L .50287 .41803 L .219 .068 0 r
F
.50325 .41171 m .50361 .41747 L .50278 .41245 L .129 .048 0 r
F
.49866 .42475 m .49891 .42984 L .49817 .43004 L .527 .157 0 r
F
.49942 .42456 m .49891 .42984 L .49866 .42475 L .55 .163 0 r
F
.50213 .41846 m .50261 .42355 L .50178 .42388 L .43 .133 0 r
F
.50287 .41803 m .50261 .42355 L .50213 .41846 L .378 .119 0 r
F
.50572 .45568 m .50762 .45925 L .51313 .46053 L .78 .117 0 r
F
.50242 .45429 m .50762 .45925 L .50572 .45568 L 1 .177 0 r
F
.4961 .43084 m .49657 .43589 L .49606 .43628 L .164 .039 0 r
F
.49677 .43052 m .49657 .43589 L .4961 .43084 L .312 .087 0 r
F
.43155 .57002 m .42109 .58599 L .4096 .57461 L .528 .504 0 r
F
.43155 .57002 m .43981 .57988 L .42109 .58599 L F
.49662 .4432 m .49783 .4479 L .49887 .44886 L .981 .271 0 r
F
.49673 .44378 m .49708 .44665 L .49728 .44719 L .833 .277 0 r
F
.49638 .44237 m .49706 .44497 L .49662 .4432 L .934 .29 0 r
F
.49638 .44237 m .49728 .44719 L .49783 .4479 L F
.49641 .44175 m .49671 .44367 L .49638 .44237 L .833 .277 0 r
F
.49671 .44367 m .49728 .44719 L .49659 .44349 L F
.49671 .44367 m .49659 .44349 L .49638 .44237 L F
.49685 .44385 m .49714 .44625 L .49708 .44665 L 0 0 0 r
F
.49663 .44128 m .4969 .44393 L .49685 .44385 L F
.4969 .44393 m .49714 .44625 L .49685 .44385 L F
.49641 .44175 m .49664 .44345 L .49673 .44378 L .833 .277 0 r
F
.49664 .44345 m .49708 .44665 L .49673 .44378 L F
.49706 .44497 m .49783 .4479 L .49726 .44568 L .934 .29 0 r
F
.49706 .44497 m .49726 .44568 L .49662 .4432 L F
.49942 .42456 m .49967 .42965 L .49891 .42984 L .55 .163 0 r
F
.50019 .42436 m .49967 .42965 L .49942 .42456 L .554 .164 0 r
F
.4864 .38729 m .48952 .39012 L .49379 .3926 L .544 0 0 r
F
.59496 .67287 m .55745 .67376 L .57342 .6647 L .628 .702 0 r
F
.61393 .66123 m .59496 .67287 L .57342 .6647 L .644 .745 0 r
F
.50218 .40588 m .50363 .41072 L .50325 .41171 L 0 0 0 r
F
.5019 .4046 m .50363 .41072 L .50218 .40588 L F
.53329 .48659 m .52212 .49032 L .5261 .48363 L 1 1 0 r
F
.53779 .47886 m .53329 .48659 L .5261 .48363 L F
.52766 .62222 m .55542 .63049 L .54059 .62935 L 0 .233 0 r
F
.51539 .61912 m .52766 .62222 L .54059 .62935 L 0 .245 0 r
F
.48557 .3375 m .47392 .33625 L .48364 .33023 L 1 1 0 r
F
.48557 .3375 m .4786 .34318 L .47392 .33625 L F
.44826 .37782 m .4685 .38113 L .46458 .38092 L .167 .311 0 r
F
.49566 .4368 m .49641 .44175 L .49638 .44237 L 0 0 0 r
F
.49606 .43628 m .49641 .44175 L .49566 .4368 L F
.50019 .42436 m .50045 .42946 L .49967 .42965 L .554 .164 0 r
F
.50097 .42414 m .50045 .42946 L .50019 .42436 L .54 .162 0 r
F
.49677 .43052 m .49714 .43558 L .49657 .43589 L .312 .087 0 r
F
.49746 .43026 m .49714 .43558 L .49677 .43052 L .411 .122 0 r
F
.50287 .41803 m .5035 .42314 L .50261 .42355 L .378 .119 0 r
F
.50361 .41747 m .5035 .42314 L .50287 .41803 L .321 .105 0 r
F
.47209 .34967 m .45689 .35156 L .46486 .3434 L 1 1 0 r
F
.4786 .34318 m .47209 .34967 L .46486 .3434 L F
.50097 .42414 m .50128 .42925 L .50045 .42946 L .54 .162 0 r
F
.50178 .42388 m .50128 .42925 L .50097 .42414 L .514 .157 0 r
F
.50325 .41171 m .50437 .41673 L .50361 .41747 L .129 .048 0 r
F
.50363 .41072 m .50437 .41673 L .50325 .41171 L .055 .039 0 r
F
.49746 .43026 m .49776 .43533 L .49714 .43558 L .411 .122 0 r
F
.49817 .43004 m .49776 .43533 L .49746 .43026 L .481 .144 0 r
F
.49887 .44886 m .50023 .45327 L .50242 .45429 L 1 .24 0 r
F
.49783 .4479 m .50023 .45327 L .49887 .44886 L 1 .288 0 r
F
.4786 .34318 m .46486 .3434 L .47392 .33625 L 1 1 0 r
F
.50178 .42388 m .50215 .429 L .50128 .42925 L .514 .157 0 r
F
.50261 .42355 m .50215 .429 L .50178 .42388 L .478 .149 0 r
F
.49606 .43628 m .49663 .44128 L .49641 .44175 L 0 0 0 r
F
.49657 .43589 m .49663 .44128 L .49606 .43628 L .062 .001 0 r
F
.47952 .5976 m .48851 .6101 L .47493 .60406 L .174 .246 0 r
F
.47 .59091 m .47493 .60406 L .46196 .59699 L .284 .276 0 r
F
.47 .59091 m .47952 .5976 L .47493 .60406 L F
.49817 .43004 m .49844 .43513 L .49776 .43533 L .481 .144 0 r
F
.49891 .42984 m .49844 .43513 L .49817 .43004 L .533 .158 0 r
F
.50361 .41747 m .50445 .4226 L .5035 .42314 L .321 .105 0 r
F
.50437 .41673 m .50445 .4226 L .50361 .41747 L .266 .095 0 r
F
.49379 .3926 m .49668 .39634 L .49879 .39849 L .621 .065 0 r
F
.49891 .42984 m .49915 .43494 L .49844 .43513 L .533 .158 0 r
F
.49967 .42965 m .49915 .43494 L .49891 .42984 L .566 .166 0 r
F
.45023 .70959 m .45092 .70337 L .46657 .70115 L .344 .393 0 r
F
.45023 .70959 m .4288 .71058 L .45092 .70337 L F
.4895 .60353 m .50217 .6151 L .48851 .6101 L .049 .223 0 r
F
.47952 .5976 m .4895 .60353 L .48851 .6101 L .174 .246 0 r
F
.50261 .42355 m .50308 .4287 L .50215 .429 L .478 .149 0 r
F
.5035 .42314 m .50308 .4287 L .50261 .42355 L .44 .141 0 r
F
.57993 .22467 m .5727 .25564 L .5586 .24319 L .626 .623 0 r
F
.57993 .22467 m .59945 .24052 L .5727 .25564 L F
.49657 .43589 m .497 .44092 L .49663 .44128 L .062 .001 0 r
F
.49714 .43558 m .497 .44092 L .49657 .43589 L .275 .073 0 r
F
.49967 .42965 m .49991 .43477 L .49915 .43494 L .566 .166 0 r
F
.50045 .42946 m .49991 .43477 L .49967 .42965 L .58 .17 0 r
F
.72006 .21961 m .66988 .26787 L .65766 .24254 L .667 .713 0 r
F
.72006 .21961 m .73508 .25405 L .66988 .26787 L F
.5019 .4046 m .50387 .40936 L .50363 .41072 L 0 0 0 r
F
.50124 .40285 m .50387 .40936 L .5019 .4046 L 0 .005 0 r
F
.50045 .42946 m .50071 .43459 L .49991 .43477 L .58 .17 0 r
F
.50128 .42925 m .50071 .43459 L .50045 .42946 L .576 .171 0 r
F
.46056 .53518 m .46814 .53235 L .47361 .5306 L .241 .363 0 r
F
.46056 .53518 m .45291 .5356 L .46814 .53235 L F
.50242 .45429 m .50381 .45829 L .50762 .45925 L 1 .177 0 r
F
.50023 .45327 m .50381 .45829 L .50242 .45429 L 1 .225 0 r
F
.50064 .51648 m .49764 .51705 L .50243 .51261 L .567 .442 0 r
F
.50064 .51648 m .49448 .52031 L .49764 .51705 L F
.50243 .51261 m .4981 .51663 L .50008 .51447 L .539 .411 0 r
F
.4981 .51663 m .49764 .51705 L .50008 .51447 L F
.50243 .51261 m .50008 .51447 L .50355 .50979 L F
.50008 .51447 m .49943 .51727 L .50151 .51292 L 0 0 0 r
F
.50008 .51447 m .50151 .51292 L .50166 .5126 L F
.49764 .51705 m .49697 .51887 L .49993 .51469 L F
.49764 .51705 m .49993 .51469 L .50008 .51447 L F
.49448 .52031 m .49403 .52059 L .49764 .51705 L .567 .442 0 r
F
.50363 .41072 m .50514 .41572 L .50437 .41673 L .055 .039 0 r
F
.50387 .40936 m .50514 .41572 L .50363 .41072 L .015 .047 0 r
F
.49714 .43558 m .49748 .44064 L .497 .44092 L .275 .073 0 r
F
.49776 .43533 m .49748 .44064 L .49714 .43558 L .404 .118 0 r
F
.5035 .42314 m .5041 .42832 L .50308 .4287 L .44 .141 0 r
F
.50445 .4226 m .5041 .42832 L .5035 .42314 L .403 .134 0 r
F
.49663 .44128 m .49708 .44665 L .49641 .44175 L 0 0 0 r
F
.50128 .42925 m .50157 .4344 L .50071 .43459 L .576 .171 0 r
F
.50215 .429 m .50157 .4344 L .50128 .42925 L .56 .169 0 r
F
.49783 .4479 m .49883 .45251 L .50023 .45327 L 1 .288 0 r
F
.49728 .44719 m .49883 .45251 L .49783 .4479 L 1 .323 0 r
F
.55369 .47278 m .53779 .47886 L .54106 .47071 L 1 .962 0 r
F
.50437 .41673 m .50548 .42187 L .50445 .4226 L .266 .095 0 r
F
.50514 .41572 m .50548 .42187 L .50437 .41673 L .222 .093 0 r
F
.49776 .43533 m .49805 .44041 L .49748 .44064 L .404 .118 0 r
F
.49844 .43513 m .49805 .44041 L .49776 .43533 L .487 .145 0 r
F
.53779 .47886 m .5261 .48363 L .52933 .47657 L 1 1 0 r
F
.54106 .47071 m .53779 .47886 L .52933 .47657 L 1 .94 0 r
F
.45041 .36055 m .42849 .36618 L .43493 .35471 L 1 .875 0 r
F
.45689 .35156 m .45041 .36055 L .43493 .35471 L 1 .962 0 r
F
.50215 .429 m .5025 .43417 L .50157 .4344 L .56 .169 0 r
F
.50308 .4287 m .5025 .43417 L .50215 .429 L .534 .165 0 r
F
.53131 .31065 m .53355 .29815 L .54822 .3002 L .652 .654 0 r
F
.53131 .31065 m .52075 .31063 L .53355 .29815 L F
.49844 .43513 m .49868 .44023 L .49805 .44041 L .487 .145 0 r
F
.49915 .43494 m .49868 .44023 L .49844 .43513 L .55 .162 0 r
F
.46132 .58347 m .46196 .59699 L .45009 .58891 L .376 .321 0 r
F
.46132 .58347 m .47 .59091 L .46196 .59699 L F
.497 .44092 m .49714 .44625 L .49663 .44128 L 0 0 0 r
F
.50445 .4226 m .50524 .42781 L .5041 .42832 L .403 .134 0 r
F
.50548 .42187 m .50524 .42781 L .50445 .4226 L .369 .13 0 r
F
.49915 .43494 m .49938 .44006 L .49868 .44023 L .55 .162 0 r
F
.49991 .43477 m .49938 .44006 L .49915 .43494 L .592 .172 0 r
F
.50308 .4287 m .50352 .4339 L .5025 .43417 L .534 .165 0 r
F
.5041 .42832 m .50352 .4339 L .50308 .4287 L .505 .161 0 r
F
.48062 .52833 m .48301 .52725 L .48806 .52415 L .256 .362 0 r
F
.48062 .52833 m .47361 .5306 L .48301 .52725 L F
.49991 .43477 m .50013 .4399 L .49938 .44006 L .592 .172 0 r
F
.50071 .43459 m .50013 .4399 L .49991 .43477 L .615 .179 0 r
F
.49728 .44719 m .49802 .45195 L .49883 .45251 L 1 .323 0 r
F
.49708 .44665 m .49802 .45195 L .49728 .44719 L 1 .322 0 r
F
.55969 .3039 m .5726 .28528 L .58831 .2926 L .596 .624 0 r
F
.55969 .3039 m .54822 .3002 L .5726 .28528 L F
.43493 .35471 m .42849 .36618 L .40472 .3606 L .965 .88 0 r
F
.497 .44092 m .4974 .44594 L .49714 .44625 L 0 0 0 r
F
.49748 .44064 m .4974 .44594 L .497 .44092 L .251 .062 0 r
F
.50071 .43459 m .50094 .43974 L .50013 .4399 L .615 .179 0 r
F
.50157 .4344 m .50094 .43974 L .50071 .43459 L .621 .182 0 r
F
.50023 .45327 m .50125 .45759 L .50381 .45829 L 1 .225 0 r
F
.49883 .45251 m .50125 .45759 L .50023 .45327 L 1 .275 0 r
F
.5041 .42832 m .50466 .43356 L .50352 .4339 L .505 .161 0 r
F
.50524 .42781 m .50466 .43356 L .5041 .42832 L .478 .159 0 r
F
.65172 .63933 m .71443 .63599 L .70989 .64639 L .28 .362 0 r
F
.71443 .63599 m .7166 .63587 L .71639 .63619 L F
.71443 .63599 m .71639 .63619 L .70989 .64639 L F
.6551 .6298 m .66978 .63333 L .66194 .63296 L .583 .667 0 r
F
.64565 .61863 m .6407 .63204 L .61628 .63086 L .631 .731 0 r
F
.57696 .63016 m .6129 .63054 L .60862 .63406 L .071 .302 0 r
F
.6129 .63054 m .61348 .63055 L .61341 .6306 L F
.6129 .63054 m .61341 .6306 L .60862 .63406 L F
.54736 .62615 m .57696 .63016 L .56774 .63068 L .122 0 0 r
F
.55035 .62656 m .5539 .62728 L .57696 .63016 L F
.54736 .62615 m .5539 .62728 L .55035 .62656 L F
.53847 .62452 m .56774 .63068 L .55542 .63049 L 0 .226 0 r
F
.53847 .62452 m .54736 .62615 L .56774 .63068 L F
.5539 .62728 m .55775 .62809 L .55769 .62804 L .099 0 0 r
F
.5539 .62728 m .58151 .62908 L .57696 .63016 L F
.58151 .62908 m .58165 .62909 L .57696 .63016 L F
.58167 .62909 m .58242 .62918 L .57696 .63016 L F
.57696 .63016 m .58171 .6293 L .60701 .63031 L .071 .302 0 r
F
.57696 .63016 m .60701 .63031 L .6119 .63053 L F
.5539 .62728 m .55795 .6281 L .56177 .62826 L .099 0 0 r
F
.56774 .63068 m .60862 .63406 L .59551 .63679 L .056 .293 0 r
F
.55542 .63049 m .56774 .63068 L .59551 .63679 L .062 .29 0 r
F
.56774 .63068 m .57696 .63016 L .60862 .63406 L .056 .293 0 r
F
.58151 .62908 m .58167 .62909 L .58165 .62909 L .099 0 0 r
F
.52766 .62222 m .53847 .62452 L .55542 .63049 L 0 .233 0 r
F
.56034 .62822 m .55735 .63711 L .54447 .63521 L 1 .943 0 r
F
.5539 .62728 m .56177 .62826 L .56328 .62832 L .099 0 0 r
F
.5539 .62728 m .56328 .62832 L .56833 .6285 L F
.55775 .62809 m .55855 .62808 L .56083 .62819 L .048 0 0 r
F
.56328 .62832 m .56083 .62819 L .56927 .62858 L F
.55775 .62809 m .56083 .62819 L .56328 .62832 L F
.56046 .62817 m .56081 .62824 L .56034 .62822 L 1 .943 0 r
F
.56088 .62798 m .56083 .62819 L .56046 .62817 L F
.56091 .62798 m .56083 .62819 L .56088 .62798 L F
.56083 .62819 m .56081 .62824 L .56046 .62817 L F
.56081 .62824 m .55735 .63711 L .56034 .62822 L F
.56833 .6285 m .56328 .62832 L .56927 .62858 L .099 0 0 r
F
.5539 .62728 m .56927 .62858 L .56971 .6286 L F
.56801 .62853 m .56083 .6282 L .56083 .62819 L .856 .912 0 r
F
.56749 .62851 m .56083 .6282 L .56801 .62853 L F
.56927 .62858 m .56083 .62819 L .56092 .62797 L F
.55855 .62808 m .55862 .62808 L .56927 .62858 L .048 0 0 r
F
.56088 .62798 m .56046 .62817 L .55862 .62808 L 1 .943 0 r
F
.57986 .62901 m .57979 .62935 L .56927 .62858 L .807 .838 0 r
F
.5539 .62728 m .56971 .6286 L .58152 .62908 L .099 0 0 r
F
.56971 .6286 m .56973 .6286 L .58152 .62908 L F
.60889 .61858 m .58061 .62904 L .58204 .61855 L .704 .794 0 r
F
.58061 .62904 m .57979 .62935 L .57986 .62901 L F
.58061 .62904 m .57986 .62901 L .58204 .61855 L F
.58152 .62908 m .57988 .62901 L .58167 .62909 L .099 0 0 r
F
.57988 .62901 m .56973 .6286 L .58061 .62904 L F
.57988 .62901 m .58061 .62904 L .58167 .62909 L F
.58204 .61855 m .57986 .62901 L .56092 .62797 L .807 .838 0 r
F
.57986 .62901 m .56927 .62858 L .56092 .62797 L F
.58497 .62743 m .58242 .62917 L .58078 .62898 L .704 .794 0 r
F
.58242 .62917 m .58242 .62918 L .58241 .62917 L F
.58242 .62917 m .58241 .62917 L .58078 .62898 L F
.58078 .62898 m .58242 .62918 L .58049 .62909 L F
.58167 .62909 m .56973 .6286 L .58258 .62915 L .099 0 0 r
F
.5825 .62912 m .59797 .62987 L .58242 .62918 L .704 .794 0 r
F
.58497 .62743 m .59717 .62972 L .5825 .62912 L F
.59717 .62972 m .59797 .62987 L .5825 .62912 L F
.56973 .6286 m .58417 .62793 L .58258 .62915 L .048 0 0 r
F
.56971 .6286 m .56927 .62858 L .56973 .6286 L .099 0 0 r
F
.56927 .62858 m .56928 .62858 L .56973 .6286 L .048 0 0 r
F
.56928 .62858 m .58417 .62793 L .56973 .6286 L F
.55862 .62808 m .58417 .62793 L .56929 .62858 L F
.55862 .62808 m .56929 .62858 L .56927 .62858 L F
.54581 .62763 m .54447 .63521 L .53487 .63383 L 1 .916 0 r
F
.53991 .62731 m .54179 .62746 L .54888 .62774 L .228 0 0 r
F
.53991 .62731 m .54888 .62774 L .55325 .62789 L F
.54676 .62766 m .54447 .63521 L .54581 .62763 L 1 .916 0 r
F
.55779 .62812 m .54447 .63521 L .54647 .62862 L 1 .943 0 r
F
.55849 .62815 m .54447 .63521 L .55779 .62812 L F
.56046 .62817 m .54447 .63521 L .55862 .62808 L F
.55325 .62789 m .54888 .62774 L .55775 .62809 L .228 0 0 r
F
.54179 .62746 m .55779 .62812 L .55775 .62809 L F
.55775 .62809 m .55782 .62813 L .55888 .62808 L .048 0 0 r
F
.55775 .62809 m .55779 .62812 L .5578 .62812 L F
.55769 .62804 m .55775 .62809 L .55795 .6281 L .099 0 0 r
F
.53722 .62516 m .55775 .62809 L .5539 .62728 L .295 0 0 r
F
.53722 .62516 m .53991 .62731 L .55775 .62809 L F
.56088 .62798 m .54647 .62862 L .54693 .6271 L 1 .943 0 r
F
.54788 .62704 m .54693 .6271 L .54697 .62697 L F
.56088 .62798 m .54693 .6271 L .54788 .62704 L F
.52525 .6236 m .53991 .62731 L .53722 .62516 L .467 0 0 r
F
.54697 .62697 m .5467 .62712 L .53662 .62626 L 1 .916 0 r
F
.54179 .62746 m .54194 .62747 L .55779 .62812 L .228 0 0 r
F
.54581 .62763 m .54548 .62781 L .54194 .62747 L 1 .916 0 r
F
.54548 .62781 m .53487 .63383 L .54171 .62768 L F
.54548 .62781 m .54171 .62768 L .54194 .62747 L F
.52715 .62673 m .52964 .62723 L .53991 .62731 L .389 0 0 r
F
.54194 .62747 m .53487 .63383 L .53624 .62788 L 1 .916 0 r
F
.52964 .62723 m .53633 .62748 L .53991 .62731 L .389 0 0 r
F
.53633 .62748 m .53998 .62761 L .53996 .62752 L F
.53633 .62748 m .53996 .62752 L .53991 .62731 L F
.53498 .62746 m .53487 .63383 L .52766 .63283 L 1 .839 0 r
F
.53633 .62748 m .53487 .63383 L .53498 .62746 L F
.54179 .62746 m .54177 .62748 L .54194 .62747 L .228 0 0 r
F
.53991 .62731 m .53997 .62758 L .54179 .62746 L F
.53997 .62758 m .54043 .62941 L .54179 .62746 L F
.52525 .6236 m .52715 .62673 L .53991 .62731 L .467 0 0 r
F
.5467 .62712 m .53998 .62761 L .53662 .62626 L 1 .916 0 r
F
.53998 .62761 m .53624 .62788 L .53633 .62748 L F
.53998 .62761 m .53633 .62748 L .53662 .62626 L F
.52964 .62723 m .52983 .62727 L .53998 .62761 L .389 0 0 r
F
.52983 .62727 m .53999 .62765 L .53998 .62761 L F
.53662 .62626 m .53498 .62746 L .52889 .62575 L 1 .839 0 r
F
.53498 .62746 m .52766 .63283 L .5286 .62741 L F
.53498 .62746 m .5286 .62741 L .52983 .62727 L F
.52686 .62768 m .52766 .63283 L .52222 .63212 L 1 .736 0 r
F
.52715 .62673 m .52723 .62756 L .5286 .62741 L .389 0 0 r
F
.52715 .62673 m .5286 .62741 L .52966 .62724 L F
.51809 .6263 m .52105 .62742 L .52715 .62673 L .501 .017 0 r
F
.52105 .62742 m .5228 .62748 L .52715 .62673 L F
.5228 .62748 m .52302 .62749 L .52308 .62748 L F
.5228 .62748 m .52308 .62748 L .52715 .62673 L F
.52137 .6275 m .52222 .63212 L .51805 .63162 L 1 .633 0 r
F
.51673 .62245 m .51809 .6263 L .52715 .62673 L .59 .048 0 r
F
.52307 .6254 m .5228 .62748 L .52137 .6275 L 1 .633 0 r
F
.5228 .62748 m .52222 .63212 L .52137 .6275 L F
.52692 .62763 m .52222 .63212 L .5228 .62748 L 1 .736 0 r
F
.52182 .62771 m .52724 .62762 L .52715 .62673 L .501 .017 0 r
F
.51673 .62245 m .52715 .62673 L .52525 .6236 L .59 .048 0 r
F
.52889 .62575 m .52692 .62763 L .52307 .6254 L 1 .736 0 r
F
.52692 .62763 m .5228 .62748 L .52307 .6254 L F
.52307 .6254 m .52137 .6275 L .51864 .62515 L 1 .633 0 r
F
.52137 .6275 m .52088 .62811 L .51838 .62796 L F
.52088 .62811 m .51805 .63162 L .51838 .628 L F
.52088 .62811 m .51838 .628 L .51838 .62796 L F
.51174 .62598 m .51468 .62784 L .51809 .6263 L .587 .079 0 r
F
.51468 .62784 m .51485 .62796 L .51524 .62796 L F
.51663 .62793 m .51524 .62796 L .51819 .628 L F
.51468 .62784 m .51524 .62796 L .51663 .62793 L F
.51355 .62841 m .51482 .63126 L .51228 .63101 L 1 .473 0 r
F
.51385 .62831 m .51482 .63126 L .51355 .62841 L F
.51089 .62913 m .51228 .63101 L .51023 .63084 L 1 .416 0 r
F
.51174 .62598 m .51183 .62877 L .51288 .6285 L .587 .079 0 r
F
.51174 .62598 m .51288 .6285 L .51476 .6279 L F
.51075 .6216 m .51174 .62598 L .51809 .6263 L .722 .112 0 r
F
.50733 .62573 m .51031 .62876 L .51174 .62598 L .669 .122 0 r
F
.51031 .62876 m .51032 .62876 L .51032 .62876 L F
.51031 .62876 m .51032 .62876 L .51174 .62598 L F
.50899 .62929 m .51023 .63084 L .50854 .63073 L 1 .371 0 r
F
.50937 .62914 m .51023 .63084 L .50899 .62929 L F
.50733 .62573 m .50743 .62954 L .51031 .62876 L .669 .122 0 r
F
.50743 .62954 m .50743 .62967 L .51028 .62877 L F
.50743 .62967 m .50856 .62939 L .51028 .62877 L F
.50856 .62939 m .50899 .62929 L .51016 .62882 L F
.50856 .62939 m .51016 .62882 L .51028 .62877 L F
.50733 .62983 m .50854 .63073 L .50712 .63066 L 1 .336 0 r
F
.50743 .62954 m .51028 .62877 L .51031 .62876 L .669 .122 0 r
F
.50661 .62098 m .50733 .62573 L .51174 .62598 L .863 .156 0 r
F
.50435 .62554 m .50694 .62967 L .50733 .62573 L .738 .151 0 r
F
.50694 .62967 m .50699 .62969 L .50733 .62573 L F
.50698 .62975 m .50744 .6298 L .50733 .62573 L F
.50381 .62051 m .50733 .62573 L .50661 .62098 L .988 .189 0 r
F
.50381 .62051 m .50435 .62554 L .50733 .62573 L F
.50864 .62476 m .50734 .62979 L .50717 .62474 L 1 .336 0 r
F
.50734 .62979 m .50712 .63066 L .50713 .62973 L F
.50734 .62979 m .50713 .62973 L .50717 .62474 L F
.50435 .62554 m .50445 .63055 L .50478 .63047 L .738 .151 0 r
F
.50435 .62554 m .50477 .63035 L .50695 .62969 L F
.50477 .63035 m .50564 .63016 L .50695 .62969 L F
.50478 .63046 m .50486 .63045 L .50695 .62969 L F
.5059 .6301 m .5059 .63062 L .50486 .63045 L 1 .287 0 r
F
.50486 .63045 m .50526 .63039 L .5062 .63 L .738 .151 0 r
F
.50486 .63045 m .5062 .63 L .50695 .62969 L F
.50486 .63045 m .5059 .63062 L .50484 .6306 L 1 .287 0 r
F
.50477 .63035 m .50478 .63046 L .50564 .63016 L .738 .151 0 r
F
.50591 .62474 m .5059 .6301 L .50486 .63045 L 1 .287 0 r
F
.50717 .62474 m .50602 .63008 L .50591 .62474 L 1 .309 0 r
F
.50602 .63008 m .5059 .63062 L .5059 .6301 L F
.50602 .63008 m .5059 .6301 L .50591 .62474 L F
.50486 .63045 m .50484 .6306 L .50484 .63045 L 1 .287 0 r
F
.50478 .63046 m .50479 .63058 L .50526 .63039 L .738 .151 0 r
F
.50591 .62474 m .50486 .63045 L .50482 .62476 L 1 .287 0 r
F
.50486 .63045 m .50484 .63045 L .50482 .62476 L F
.50241 .6254 m .50444 .63054 L .50435 .62554 L .79 .172 0 r
F
.50484 .63045 m .50484 .6306 L .5043 .63059 L 1 .269 0 r
F
.50444 .63054 m .50446 .63059 L .50445 .63055 L .79 .172 0 r
F
.50444 .63054 m .50445 .63055 L .50435 .62554 L F
.50241 .6254 m .5025 .63064 L .50429 .63059 L F
.50444 .63054 m .50429 .63059 L .50446 .63059 L F
.50241 .6254 m .50429 .63059 L .50444 .63054 L F
.50482 .62476 m .50484 .63041 L .50439 .63052 L 1 .269 0 r
F
.50484 .63041 m .50484 .63045 L .50461 .63049 L F
.50484 .63041 m .50461 .63049 L .50439 .63052 L F
.50394 .63029 m .50439 .63052 L .50389 .63059 L F
.50482 .62476 m .50439 .63052 L .50394 .63029 L F
.50484 .63045 m .5043 .63059 L .50389 .63059 L F
.50478 .63047 m .50446 .63059 L .50479 .63058 L .738 .151 0 r
F
.50445 .63055 m .50446 .63059 L .50478 .63047 L F
.50602 .63008 m .50712 .63066 L .5059 .63062 L 1 .309 0 r
F
.50645 .6299 m .50712 .63066 L .50602 .63008 L F
.50713 .62973 m .50712 .63066 L .50613 .62954 L F
.50695 .62969 m .50479 .63058 L .50745 .6305 L .738 .151 0 r
F
.50613 .62954 m .50645 .6299 L .50602 .63008 L 1 .309 0 r
F
.50694 .62967 m .50695 .62969 L .50699 .62969 L .738 .151 0 r
F
.50695 .62969 m .50699 .6297 L .50699 .62969 L F
.50717 .62474 m .50713 .62973 L .50613 .62954 L 1 .309 0 r
F
.50695 .62969 m .50698 .62975 L .50699 .6297 L .738 .151 0 r
F
.50734 .62979 m .50744 .6298 L .50733 .62983 L 1 .336 0 r
F
.50698 .62975 m .50745 .6305 L .50744 .6298 L .738 .151 0 r
F
.50856 .62939 m .50854 .63073 L .50733 .62983 L 1 .336 0 r
F
.50743 .62967 m .50744 .62991 L .50899 .62929 L .669 .122 0 r
F
.50864 .62476 m .50856 .62939 L .50744 .6298 L 1 .336 0 r
F
.50864 .62476 m .50744 .6298 L .50734 .62979 L F
.51039 .6248 m .50899 .62929 L .50864 .62476 L 1 .371 0 r
F
.50899 .62929 m .50854 .63073 L .50856 .62939 L F
.50899 .62929 m .50856 .62939 L .50864 .62476 L F
.51032 .62876 m .51044 .62877 L .51174 .62598 L .669 .122 0 r
F
.5104 .62885 m .51184 .62883 L .51174 .62598 L F
.51096 .62859 m .51028 .62876 L .51039 .6248 L 1 .416 0 r
F
.511 .62884 m .51032 .62876 L .51096 .62859 L F
.51032 .62876 m .51028 .62876 L .51096 .62859 L F
.51028 .62876 m .51023 .63084 L .50916 .62873 L 1 .371 0 r
F
.511 .62884 m .51023 .63084 L .51028 .62877 L 1 .416 0 r
F
.51031 .62876 m .5103 .62876 L .51032 .62876 L .669 .122 0 r
F
.51032 .62876 m .51028 .62877 L .51028 .62876 L 1 .416 0 r
F
.511 .62884 m .51028 .62877 L .51032 .62876 L F
.51238 .62866 m .51228 .63101 L .51089 .62913 L F
.51032 .62876 m .50745 .6305 L .51189 .63036 L .669 .122 0 r
F
.5103 .62876 m .50745 .6305 L .51032 .62876 L F
.50744 .62991 m .50745 .6305 L .51031 .62876 L F
.50916 .62873 m .50937 .62914 L .50899 .62929 L 1 .371 0 r
F
.51039 .6248 m .51028 .62876 L .50916 .62873 L F
.50661 .62098 m .51174 .62598 L .51075 .6216 L .863 .156 0 r
F
.51254 .62487 m .511 .62884 L .51039 .6248 L 1 .416 0 r
F
.51032 .62876 m .5104 .62885 L .51044 .62877 L .669 .122 0 r
F
.511 .62884 m .51184 .62883 L .51089 .62913 L 1 .416 0 r
F
.5104 .62885 m .51189 .63036 L .51184 .62883 L .669 .122 0 r
F
.51254 .62487 m .51238 .62866 L .51184 .62883 L 1 .416 0 r
F
.51254 .62487 m .51184 .62883 L .511 .62884 L F
.51476 .6279 m .51288 .6285 L .51487 .62797 L .587 .079 0 r
F
.51355 .62841 m .51228 .63101 L .51238 .62866 L 1 .473 0 r
F
.51183 .62877 m .51184 .62897 L .51355 .62841 L .587 .079 0 r
F
.51183 .62877 m .51355 .62841 L .51487 .62797 L F
.51522 .62498 m .51355 .62841 L .51254 .62487 L 1 .473 0 r
F
.51355 .62841 m .51238 .62866 L .51254 .62487 L F
.51503 .62796 m .51482 .63126 L .51375 .62799 L F
.51682 .62806 m .51482 .63126 L .51503 .62796 L 1 .544 0 r
F
.51733 .62804 m .51805 .63162 L .51682 .62806 L F
.51468 .62784 m .51819 .628 L .51809 .6263 L .587 .079 0 r
F
.51847 .62703 m .51838 .628 L .51721 .62744 L 1 .544 0 r
F
.51838 .628 m .51805 .63162 L .51733 .62804 L F
.51682 .62806 m .51819 .62801 L .51819 .628 L .587 .079 0 r
F
.51838 .628 m .51733 .62804 L .51721 .62744 L 1 .544 0 r
F
.51485 .62796 m .51682 .62806 L .51819 .628 L .587 .079 0 r
F
.51682 .62806 m .5182 .62813 L .51819 .62801 L F
.51682 .62806 m .51831 .63015 L .5182 .62813 L F
.51485 .62796 m .51511 .62812 L .51682 .62806 L F
.51682 .62806 m .51805 .63162 L .51482 .63126 L 1 .544 0 r
F
.51511 .62812 m .51831 .63015 L .51682 .62806 L .587 .079 0 r
F
.51721 .62744 m .51733 .62804 L .51682 .62806 L 1 .544 0 r
F
.51809 .6263 m .51819 .628 L .52126 .6275 L .501 .017 0 r
F
.51075 .6216 m .51809 .6263 L .51673 .62245 L .722 .112 0 r
F
.51864 .62515 m .51847 .62703 L .51721 .62744 L 1 .544 0 r
F
.51511 .62812 m .51189 .63036 L .51831 .63015 L .587 .079 0 r
F
.51487 .62797 m .51439 .62836 L .51511 .62812 L F
.51439 .62836 m .51189 .63036 L .51511 .62812 L F
.51184 .62897 m .51189 .63036 L .51487 .62797 L F
.51375 .62799 m .51385 .62831 L .51355 .62841 L 1 .473 0 r
F
.51522 .62498 m .51503 .62796 L .51375 .62799 L F
.51864 .62515 m .51682 .62806 L .51522 .62498 L 1 .544 0 r
F
.51682 .62806 m .51503 .62796 L .51522 .62498 L F
.5286 .62741 m .52766 .63283 L .52686 .62768 L 1 .736 0 r
F
.52126 .6275 m .51831 .63015 L .52747 .62985 L .501 .017 0 r
F
.52137 .6275 m .51838 .62796 L .52126 .6275 L 1 .633 0 r
F
.51819 .628 m .51831 .63015 L .52126 .6275 L .501 .017 0 r
F
.52126 .6275 m .51838 .62796 L .51844 .62738 L 1 .633 0 r
F
.52137 .6275 m .51844 .62738 L .51864 .62515 L F
.52105 .62742 m .52126 .6275 L .52302 .62749 L .501 .017 0 r
F
.52126 .6275 m .52182 .62771 L .52266 .62755 L F
.52126 .6275 m .52266 .62755 L .52302 .62749 L F
.52692 .62763 m .52724 .62762 L .52686 .62768 L 1 .736 0 r
F
.52182 .62771 m .52747 .62985 L .52724 .62762 L .501 .017 0 r
F
.52889 .62575 m .5286 .62741 L .52724 .62762 L 1 .736 0 r
F
.52889 .62575 m .52724 .62762 L .52692 .62763 L F
.52966 .62724 m .5286 .62741 L .52983 .62727 L .389 0 0 r
F
.52983 .62727 m .52747 .62985 L .54043 .62941 L F
.52723 .62756 m .52747 .62985 L .52983 .62727 L F
.52983 .62727 m .5286 .62741 L .52863 .62723 L 1 .839 0 r
F
.53498 .62746 m .52863 .62723 L .52889 .62575 L F
.52983 .62727 m .54043 .62941 L .53999 .62765 L .389 0 0 r
F
.53662 .62626 m .53633 .62748 L .53498 .62746 L 1 .839 0 r
F
.54194 .62747 m .55865 .6288 L .5578 .62813 L .228 0 0 r
F
.54194 .62747 m .5578 .62813 L .55779 .62812 L F
.5467 .62712 m .54581 .62763 L .54194 .62747 L 1 .916 0 r
F
.54194 .62747 m .54043 .62941 L .55865 .6288 L .228 0 0 r
F
.54177 .62748 m .54043 .62941 L .54194 .62747 L F
.54697 .62697 m .54676 .62766 L .54581 .62763 L 1 .916 0 r
F
.55862 .62808 m .55849 .62815 L .55779 .62812 L 1 .943 0 r
F
.5696 .6286 m .56083 .62819 L .56927 .62858 L .856 .912 0 r
F
.57979 .62935 m .55735 .63711 L .56083 .6282 L F
.57979 .62935 m .56083 .6282 L .5696 .6286 L F
.55865 .6288 m .55645 .62964 L .55647 .62963 L 0 0 0 r
F
.56055 .62807 m .55876 .6288 L .58417 .62793 L .048 0 0 r
F
.55782 .62813 m .55876 .6288 L .55888 .62808 L F
.5578 .62812 m .55865 .6288 L .55876 .6288 L F
.55865 .6288 m .58147 .62683 L .58417 .62793 L 0 0 0 r
F
.55865 .6288 m .55647 .62963 L .58147 .62683 L F
.55888 .62808 m .55877 .62875 L .56055 .62807 L .048 0 0 r
F
.55877 .62875 m .55876 .6288 L .56055 .62807 L F
.56092 .62797 m .56091 .62798 L .56088 .62798 L 1 .943 0 r
F
.5696 .6286 m .56749 .62851 L .56801 .62853 L .856 .912 0 r
F
.6119 .63053 m .60701 .63031 L .6129 .63054 L .071 .302 0 r
F
.58171 .6293 m .58242 .62918 L .60565 .63021 L F
.58171 .6293 m .60565 .63021 L .6129 .63054 L F
.64565 .61863 m .60835 .63032 L .60889 .61858 L .631 .731 0 r
F
.60835 .63032 m .60565 .63021 L .60889 .61858 L F
.60578 .62975 m .60536 .63126 L .58497 .62743 L .704 .794 0 r
F
.60918 .63006 m .61348 .63055 L .60835 .63032 L .631 .731 0 r
F
.64565 .61863 m .61628 .63086 L .60918 .63006 L F
.61348 .63055 m .58258 .62915 L .61695 .63058 L .071 .302 0 r
F
.6129 .63054 m .60065 .62998 L .61348 .63055 L F
.60065 .62998 m .58258 .62915 L .61348 .63055 L F
.58242 .62918 m .58258 .62915 L .6129 .63054 L F
.61348 .63055 m .61628 .63086 L .60862 .63406 L F
.60835 .63032 m .61628 .63086 L .6079 .63046 L .631 .731 0 r
F
.61348 .63055 m .61628 .63086 L .60835 .63032 L F
.60835 .63032 m .60536 .63126 L .60565 .63021 L F
.59069 .63016 m .57466 .63973 L .57979 .62935 L .73 .84 0 r
F
.60536 .63126 m .60373 .63171 L .59069 .63016 L F
.60373 .63171 m .57466 .63973 L .59069 .63016 L F
.56092 .62797 m .56088 .62798 L .54697 .62697 L 1 .943 0 r
F
.55779 .62812 m .55865 .6288 L .5578 .62812 L .048 0 0 r
F
.58167 .62909 m .58258 .62915 L .58242 .62918 L .099 0 0 r
F
.58049 .62909 m .60536 .63126 L .57979 .62935 L .704 .794 0 r
F
.59797 .62987 m .60536 .63126 L .58049 .62909 L F
.60889 .61858 m .60578 .62975 L .58497 .62743 L F
.61348 .63055 m .61695 .63058 L .61628 .63086 L .071 .302 0 r
F
.69607 .61871 m .64616 .63222 L .64565 .61863 L .583 .667 0 r
F
.65585 .63277 m .64194 .63208 L .65708 .63273 L .196 .341 0 r
F
.64194 .63208 m .64616 .63222 L .65708 .63273 L F
.60862 .63406 m .61628 .63086 L .65585 .63277 L F
.64616 .63222 m .6407 .63204 L .64565 .61863 L .583 .667 0 r
F
.61628 .63086 m .61639 .63082 L .65585 .63277 L .196 .341 0 r
F
.60862 .63406 m .65708 .63273 L .65172 .63933 L F
.64616 .63222 m .64002 .63388 L .6407 .63204 L .583 .667 0 r
F
.64194 .63208 m .61639 .63082 L .64616 .63222 L .196 .341 0 r
F
.6079 .63046 m .64002 .63388 L .60536 .63126 L .631 .731 0 r
F
.6407 .63204 m .64002 .63388 L .6079 .63046 L F
.65708 .63273 m .6628 .63336 L .65172 .63933 L .196 .341 0 r
F
.64795 .63173 m .6628 .63336 L .64524 .63247 L .583 .667 0 r
F
.6551 .6298 m .6628 .63336 L .64795 .63173 L F
.65708 .63273 m .61695 .63058 L .66433 .63254 L .196 .341 0 r
F
.61639 .63082 m .61695 .63058 L .65708 .63273 L F
.66194 .63296 m .67179 .63382 L .6628 .63336 L .583 .667 0 r
F
.66978 .63333 m .67179 .63382 L .66194 .63296 L F
.65708 .63273 m .66433 .63254 L .6628 .63336 L .196 .341 0 r
F
.65172 .63933 m .66184 .63388 L .71443 .63599 L .28 .362 0 r
F
.66184 .63388 m .6628 .63336 L .6883 .63466 L F
.66184 .63388 m .6883 .63466 L .71443 .63599 L F
.76534 .61884 m .6976 .63493 L .69607 .61871 L .55 .613 0 r
F
.6976 .63493 m .6883 .63466 L .69607 .61871 L F
.68895 .63333 m .6883 .63466 L .6551 .6298 L .583 .667 0 r
F
.6883 .63466 m .68693 .63747 L .67179 .63382 L F
.6883 .63466 m .67179 .63382 L .6551 .6298 L F
.6628 .63336 m .66305 .63323 L .71443 .63599 L .28 .362 0 r
F
.66305 .63323 m .70298 .6352 L .71443 .63599 L F
.7166 .63587 m .72636 .63692 L .70989 .64639 L F
.6976 .63493 m .75021 .64234 L .68693 .63747 L .55 .613 0 r
F
.70079 .63418 m .70869 .63548 L .6976 .63493 L F
.76534 .61884 m .75321 .63768 L .70079 .63418 L F
.75321 .63768 m .7166 .63587 L .70079 .63418 L F
.71443 .63599 m .70298 .6352 L .7166 .63587 L .28 .362 0 r
F
.75193 .63966 m .75021 .64234 L .70079 .63418 L .55 .613 0 r
F
.7166 .63587 m .66433 .63254 L .72936 .63519 L .28 .362 0 r
F
.70298 .6352 m .66433 .63254 L .7166 .63587 L F
.75321 .63768 m .75193 .63966 L .7166 .63587 L .55 .613 0 r
F
.70869 .63548 m .75021 .64234 L .6976 .63493 L F
.66305 .63323 m .66433 .63254 L .70298 .6352 L .28 .362 0 r
F
.6976 .63493 m .68693 .63747 L .6883 .63466 L .55 .613 0 r
F
.64524 .63247 m .68693 .63747 L .64002 .63388 L .583 .667 0 r
F
.67179 .63382 m .68693 .63747 L .64524 .63247 L F
.69607 .61871 m .68895 .63333 L .6551 .6298 L F
.7166 .63587 m .72936 .63519 L .72636 .63692 L .28 .362 0 r
F
.50514 .41572 m .50665 .4209 L .50548 .42187 L .222 .093 0 r
F
.50593 .41435 m .50665 .4209 L .50514 .41572 L .198 .102 0 r
F
.50387 .40936 m .50593 .41435 L .50514 .41572 L .015 .047 0 r
F
.49748 .44064 m .49779 .44569 L .4974 .44594 L .251 .062 0 r
F
.49805 .44041 m .49779 .44569 L .49748 .44064 L .409 .118 0 r
F
.50157 .4344 m .50183 .43957 L .50094 .43974 L .621 .182 0 r
F
.5025 .43417 m .50183 .43957 L .50157 .4344 L .615 .182 0 r
F
.49955 .6087 m .51539 .61912 L .50217 .6151 L 0 .197 0 r
F
.4895 .60353 m .49955 .6087 L .50217 .6151 L .049 .223 0 r
F
.50548 .42187 m .50655 .42714 L .50524 .42781 L .369 .13 0 r
F
.50665 .4209 m .50655 .42714 L .50548 .42187 L .344 .133 0 r
F
.50381 .45829 m .5088 .46269 L .50762 .45925 L .884 .153 0 r
F
.50394 .40751 m .50593 .41435 L .50387 .40936 L .018 .074 0 r
F
.50124 .40285 m .50394 .40751 L .50387 .40936 L 0 .005 0 r
F
.51756 .49658 m .51092 .49945 L .51449 .49378 L 1 .988 0 r
F
.51756 .49658 m .51261 .50239 L .51092 .49945 L F
.52212 .49032 m .51756 .49658 L .51449 .49378 L 1 1 0 r
F
.52212 .49032 m .51449 .49378 L .51779 .48778 L F
.5261 .48363 m .52212 .49032 L .51779 .48778 L F
.49708 .44665 m .49764 .45152 L .49802 .45195 L 1 .322 0 r
F
.49714 .44625 m .49764 .45152 L .49708 .44665 L .786 .277 0 r
F
.49805 .44041 m .4983 .4455 L .49779 .44569 L .409 .118 0 r
F
.49868 .44023 m .4983 .4455 L .49805 .44041 L .506 .149 0 r
F
.5025 .43417 m .5028 .43938 L .50183 .43957 L .615 .182 0 r
F
.50352 .4339 m .5028 .43938 L .5025 .43417 L .6 .182 0 r
F
.50312 .32184 m .49506 .31514 L .50847 .31207 L .874 .918 0 r
F
.50312 .32184 m .49354 .32542 L .49506 .31514 L F
.50524 .42781 m .50598 .43311 L .50466 .43356 L .478 .159 0 r
F
.50655 .42714 m .50598 .43311 L .50524 .42781 L .455 .159 0 r
F
.43189 .54005 m .44769 .5355 L .45291 .5356 L .271 .368 0 r
F
.43189 .54005 m .42441 .53794 L .44769 .5355 L F
.50005 .40044 m .50394 .40751 L .50124 .40285 L 0 .065 0 r
F
.49868 .44023 m .4989 .44533 L .4983 .4455 L .506 .149 0 r
F
.49938 .44006 m .4989 .44533 L .49868 .44023 L .578 .168 0 r
F
.44826 .37782 m .45351 .37615 L .4685 .38113 L .167 .311 0 r
F
.42522 .37353 m .45351 .37615 L .44826 .37782 L .31 .357 0 r
F
.50352 .4339 m .5039 .43915 L .5028 .43938 L .6 .182 0 r
F
.50466 .43356 m .5039 .43915 L .50352 .4339 L .581 .181 0 r
F
.36133 .55006 m .3238 .57107 L .31298 .55135 L .596 .659 0 r
F
.36133 .55006 m .36832 .56599 L .3238 .57107 L F
.49938 .44006 m .49958 .44519 L .4989 .44533 L .578 .168 0 r
F
.50013 .4399 m .49958 .44519 L .49938 .44006 L .629 .18 0 r
F
.49883 .45251 m .49959 .45706 L .50125 .45759 L 1 .275 0 r
F
.49802 .45195 m .49959 .45706 L .49883 .45251 L 1 .33 0 r
F
.49714 .44625 m .49757 .4512 L .49764 .45152 L .786 .277 0 r
F
.4974 .44594 m .49757 .4512 L .49714 .44625 L 0 0 0 r
F
.51261 .50239 m .50721 .50479 L .51092 .49945 L .92 .679 0 r
F
.51261 .50239 m .5075 .50773 L .50721 .50479 L F
.5261 .48363 m .51779 .48778 L .52065 .48148 L 1 1 0 r
F
.52933 .47657 m .5261 .48363 L .52065 .48148 L F
.50013 .4399 m .50032 .44505 L .49958 .44519 L .629 .18 0 r
F
.50094 .43974 m .50032 .44505 L .50013 .4399 L .66 .189 0 r
F
.50466 .43356 m .50515 .43886 L .5039 .43915 L .581 .181 0 r
F
.50598 .43311 m .50515 .43886 L .50466 .43356 L .562 .182 0 r
F
.34843 .54586 m .38645 .53572 L .39234 .54129 L .38 .398 0 r
F
.34843 .54586 m .33908 .53624 L .38645 .53572 L F
.50094 .43974 m .50115 .44492 L .50032 .44505 L .66 .189 0 r
F
.50183 .43957 m .50115 .44492 L .50094 .43974 L .676 .194 0 r
F
.4974 .44594 m .49773 .45094 L .49757 .4512 L 0 0 0 r
F
.49779 .44569 m .49773 .45094 L .4974 .44594 L .251 .06 0 r
F
.50665 .4209 m .50809 .42624 L .50655 .42714 L .344 .133 0 r
F
.50798 .41957 m .50809 .42624 L .50665 .4209 L .33 .143 0 r
F
.50593 .41435 m .50798 .41957 L .50665 .4209 L .198 .102 0 r
F
.50655 .42714 m .50752 .43252 L .50598 .43311 L .455 .159 0 r
F
.50809 .42624 m .50752 .43252 L .50655 .42714 L .439 .164 0 r
F
.38125 .7511 m .36758 .77045 L .34224 .75764 L .423 .438 0 r
F
.38125 .7511 m .39947 .76231 L .36758 .77045 L F
.50183 .43957 m .50205 .44478 L .50115 .44492 L .676 .194 0 r
F
.5028 .43938 m .50205 .44478 L .50183 .43957 L .68 .197 0 r
F
.50381 .45829 m .50468 .46222 L .5088 .46269 L .884 .153 0 r
F
.50125 .45759 m .50468 .46222 L .50381 .45829 L 1 .193 0 r
F
.54106 .47071 m .52933 .47657 L .53165 .46922 L 1 .94 0 r
F
.6377 .21876 m .61424 .25843 L .59945 .24052 L .655 .678 0 r
F
.6377 .21876 m .65766 .24254 L .61424 .25843 L F
.49802 .45195 m .49859 .45667 L .49959 .45706 L 1 .33 0 r
F
.49764 .45152 m .49859 .45667 L .49802 .45195 L 1 .375 0 r
F
.49779 .44569 m .49806 .45075 L .49773 .45094 L .251 .06 0 r
F
.4983 .4455 m .49806 .45075 L .49779 .44569 L .434 .126 0 r
F
.49403 .52059 m .48806 .52415 L .49332 .5211 L 0 0 0 r
F
.49403 .52059 m .49332 .5211 L .49764 .51705 L F
.5028 .43938 m .50306 .44462 L .50205 .44478 L .68 .197 0 r
F
.5039 .43915 m .50306 .44462 L .5028 .43938 L .677 .2 0 r
F
.50598 .43311 m .50661 .43849 L .50515 .43886 L .562 .182 0 r
F
.50752 .43252 m .50661 .43849 L .50598 .43311 L .545 .186 0 r
F
.50675 .41248 m .50798 .41957 L .50593 .41435 L .2 .125 0 r
F
.50394 .40751 m .50675 .41248 L .50593 .41435 L .018 .074 0 r
F
.5758 .45259 m .57466 .46431 L .5564 .46311 L .852 .798 0 r
F
.60143 .45178 m .57466 .46431 L .5758 .45259 L .77 .795 0 r
F
.4983 .4455 m .49852 .45058 L .49806 .45075 L .434 .126 0 r
F
.4989 .44533 m .49852 .45058 L .4983 .4455 L .543 .158 0 r
F
.5039 .43915 m .50421 .44444 L .50306 .44462 L .677 .2 0 r
F
.50515 .43886 m .50421 .44444 L .5039 .43915 L .669 .203 0 r
F
.52933 .47657 m .52065 .48148 L .52296 .47492 L 1 1 0 r
F
.53165 .46922 m .52933 .47657 L .52296 .47492 L 1 .878 0 r
F
.4989 .44533 m .49909 .45045 L .49852 .45058 L .543 .158 0 r
F
.49958 .44519 m .49909 .45045 L .4989 .44533 L .622 .177 0 r
F
.45689 .35156 m .43493 .35471 L .44388 .34406 L 1 .962 0 r
F
.46486 .3434 m .45689 .35156 L .44388 .34406 L 1 1 0 r
F
.49764 .45152 m .49807 .45637 L .49859 .45667 L 1 .375 0 r
F
.49757 .4512 m .49807 .45637 L .49764 .45152 L .99 .332 0 r
F
.5075 .50773 m .50355 .50979 L .50721 .50479 L .757 .471 0 r
F
.5075 .50773 m .50243 .51261 L .50355 .50979 L F
.45385 .57535 m .45009 .58891 L .43981 .57988 L .453 .38 0 r
F
.45385 .57535 m .46132 .58347 L .45009 .58891 L F
.49958 .44519 m .49975 .45033 L .49909 .45045 L .622 .177 0 r
F
.50032 .44505 m .49975 .45033 L .49958 .44519 L .679 .191 0 r
F
.50515 .43886 m .50554 .44421 L .50421 .44444 L .669 .203 0 r
F
.50661 .43849 m .50554 .44421 L .50515 .43886 L .661 .208 0 r
F
.50125 .45759 m .50189 .46186 L .50468 .46222 L 1 .193 0 r
F
.49959 .45706 m .50189 .46186 L .50125 .45759 L 1 .231 0 r
F
.50032 .44505 m .50049 .45022 L .49975 .45033 L .679 .191 0 r
F
.50115 .44492 m .50049 .45022 L .50032 .44505 L .716 .201 0 r
F
.50752 .43252 m .50836 .438 L .50661 .43849 L .545 .186 0 r
F
.5094 .43173 m .50836 .438 L .50752 .43252 L .535 .195 0 r
F
.50809 .42624 m .5094 .43173 L .50752 .43252 L .439 .164 0 r
F
.50375 .40495 m .50675 .41248 L .50394 .40751 L .063 .118 0 r
F
.50005 .40044 m .50375 .40495 L .50394 .40751 L 0 .065 0 r
F
.50994 .42502 m .5094 .43173 L .50809 .42624 L .431 .176 0 r
F
.50798 .41957 m .50994 .42502 L .50809 .42624 L .33 .143 0 r
F
.49757 .4512 m .4979 .45613 L .49807 .45637 L .99 .332 0 r
F
.49773 .45094 m .4979 .45613 L .49757 .4512 L 0 0 0 r
F
.50115 .44492 m .50131 .45011 L .50049 .45022 L .716 .201 0 r
F
.50205 .44478 m .50131 .45011 L .50115 .44492 L .741 .208 0 r
F
.50205 .44478 m .50223 .45 L .50131 .45011 L F
.50306 .44462 m .50223 .45 L .50205 .44478 L .756 .215 0 r
F
.50661 .43849 m .50712 .44393 L .50554 .44421 L .661 .208 0 r
F
.50836 .438 m .50712 .44393 L .50661 .43849 L .654 .216 0 r
F
.49773 .45094 m .49799 .45595 L .4979 .45613 L 0 0 0 r
F
.49806 .45075 m .49799 .45595 L .49773 .45094 L .296 .074 0 r
F
.50306 .44462 m .50327 .44989 L .50223 .45 L .756 .215 0 r
F
.50421 .44444 m .50327 .44989 L .50306 .44462 L .766 .221 0 r
F
.50956 .41776 m .50994 .42502 L .50798 .41957 L .332 .163 0 r
F
.50675 .41248 m .50956 .41776 L .50798 .41957 L .2 .125 0 r
F
.49959 .45706 m .50007 .46158 L .50189 .46186 L 1 .231 0 r
F
.49859 .45667 m .50007 .46158 L .49959 .45706 L 1 .276 0 r
F
.49806 .45075 m .49827 .4558 L .49799 .45595 L .296 .074 0 r
F
.49852 .45058 m .49827 .4558 L .49806 .45075 L .487 .141 0 r
F
.50421 .44444 m .50445 .44976 L .50327 .44989 L .766 .221 0 r
F
.50554 .44421 m .50445 .44976 L .50421 .44444 L .772 .228 0 r
F
.55707 .45319 m .5564 .46311 L .54293 .46226 L .946 .774 0 r
F
.5758 .45259 m .5564 .46311 L .55707 .45319 L .852 .798 0 r
F
.49852 .45058 m .4987 .45568 L .49827 .4558 L .487 .141 0 r
F
.49909 .45045 m .4987 .45568 L .49852 .45058 L .603 .171 0 r
F
.49354 .32542 m .48119 .31994 L .49506 .31514 L 1 1 0 r
F
.49354 .32542 m .48364 .33023 L .48119 .31994 L F
.50836 .438 m .50903 .44356 L .50712 .44393 L .654 .216 0 r
F
.51052 .43735 m .50903 .44356 L .50836 .438 L .651 .23 0 r
F
.5094 .43173 m .51052 .43735 L .50836 .438 L .535 .195 0 r
F
.51172 .43066 m .51052 .43735 L .5094 .43173 L .531 .21 0 r
F
.50994 .42502 m .51172 .43066 L .5094 .43173 L .431 .176 0 r
F
.49811 .39711 m .50375 .40495 L .50005 .40044 L 0 .135 0 r
F
.49348 .39336 m .49811 .39711 L .50005 .40044 L 0 .092 0 r
F
.50554 .44421 m .50584 .44961 L .50445 .44976 L .772 .228 0 r
F
.50712 .44393 m .50584 .44961 L .50554 .44421 L .777 .238 0 r
F
.52127 .68826 m .50498 .68623 L .51887 .68067 L .568 .499 0 r
F
.52127 .68826 m .50242 .69369 L .50498 .68623 L F
.53984 .68162 m .52127 .68826 L .51887 .68067 L .621 .601 0 r
F
.49909 .45045 m .49924 .45557 L .4987 .45568 L .603 .171 0 r
F
.49975 .45033 m .49924 .45557 L .49909 .45045 L .685 .19 0 r
F
.53165 .46922 m .52296 .47492 L .52461 .46815 L 1 .878 0 r
F
.49859 .45667 m .49896 .46137 L .50007 .46158 L 1 .276 0 r
F
.49807 .45637 m .49896 .46137 L .49859 .45667 L 1 .338 0 r
F
.49975 .45033 m .49989 .45548 L .49924 .45557 L .685 .19 0 r
F
.50049 .45022 m .49989 .45548 L .49975 .45033 L .742 .204 0 r
F
.45712 .77328 m .47031 .78832 L .44486 .78095 L .217 .303 0 r
F
.45712 .77328 m .47601 .78039 L .47031 .78832 L F
.51779 .48778 m .51206 .49175 L .51443 .48595 L 1 1 0 r
F
.51779 .48778 m .51449 .49378 L .51206 .49175 L F
.52065 .48148 m .51779 .48778 L .51443 .48595 L F
.50049 .45022 m .50062 .4554 L .49989 .45548 L .742 .204 0 r
F
.50131 .45011 m .50062 .4554 L .50049 .45022 L .784 .215 0 r
F
.50712 .44393 m .50749 .44942 L .50584 .44961 L .777 .238 0 r
F
.50903 .44356 m .50749 .44942 L .50712 .44393 L .783 .252 0 r
F
.52065 .48148 m .51443 .48595 L .51648 .47993 L 1 1 0 r
F
.52296 .47492 m .52065 .48148 L .51648 .47993 L 1 .911 0 r
F
.50131 .45011 m .50144 .45533 L .50062 .4554 L .784 .215 0 r
F
.50223 .45 m .50144 .45533 L .50131 .45011 L .816 .224 0 r
F
.49807 .45637 m .49835 .4612 L .49896 .46137 L 1 .338 0 r
F
.4979 .45613 m .49835 .4612 L .49807 .45637 L 1 .413 0 r
F
.51223 .42334 m .51172 .43066 L .50994 .42502 L .434 .196 0 r
F
.50956 .41776 m .51223 .42334 L .50994 .42502 L .332 .163 0 r
F
.50762 .40989 m .50956 .41776 L .50675 .41248 L .226 .159 0 r
F
.50375 .40495 m .50762 .40989 L .50675 .41248 L .063 .118 0 r
F
.50926 .61314 m .52766 .62222 L .51539 .61912 L 0 .17 0 r
F
.49955 .6087 m .50926 .61314 L .51539 .61912 L 0 .197 0 r
F
.4685 .38113 m .47432 .38192 L .48329 .38669 L 0 .238 0 r
F
.45351 .37615 m .47432 .38192 L .4685 .38113 L .182 .302 0 r
F
.50223 .45 m .50236 .45525 L .50144 .45533 L .816 .224 0 r
F
.50327 .44989 m .50236 .45525 L .50223 .45 L .842 .234 0 r
F
.51449 .49378 m .50948 .49732 L .51206 .49175 L 1 .918 0 r
F
.51449 .49378 m .51092 .49945 L .50948 .49732 L F
.50327 .44989 m .50341 .45518 L .50236 .45525 L .842 .234 0 r
F
.50445 .44976 m .50341 .45518 L .50327 .44989 L .866 .245 0 r
F
.55661 .2116 m .5586 .24319 L .54194 .23272 L .593 .593 0 r
F
.55661 .2116 m .57993 .22467 L .5586 .24319 L F
.46486 .3434 m .44388 .34406 L .45494 .33455 L 1 1 0 r
F
.47392 .33625 m .46486 .3434 L .45494 .33455 L F
.51052 .43735 m .51141 .44308 L .50903 .44356 L .651 .23 0 r
F
.51323 .43647 m .51141 .44308 L .51052 .43735 L .652 .251 0 r
F
.51172 .43066 m .51323 .43647 L .51052 .43735 L .531 .21 0 r
F
.4979 .45613 m .49812 .46107 L .49835 .4612 L 1 .413 0 r
F
.49799 .45595 m .49812 .46107 L .4979 .45613 L 0 0 0 r
F
.52296 .47492 m .51648 .47993 L .51813 .47373 L 1 .911 0 r
F
.52461 .46815 m .52296 .47492 L .51813 .47373 L 1 .789 0 r
F
.53984 .68162 m .51887 .68067 L .53253 .67421 L .621 .601 0 r
F
.55745 .67376 m .53984 .68162 L .53253 .67421 L .664 .716 0 r
F
.50903 .44356 m .50951 .44918 L .50749 .44942 L .783 .252 0 r
F
.51141 .44308 m .50951 .44918 L .50903 .44356 L .79 .272 0 r
F
.50445 .44976 m .50461 .4551 L .50341 .45518 L .866 .245 0 r
F
.50584 .44961 m .50461 .4551 L .50445 .44976 L .888 .257 0 r
F
.48874 .38924 m .49811 .39711 L .49348 .39336 L 0 .18 0 r
F
.48329 .38669 m .48874 .38924 L .49348 .39336 L 0 .156 0 r
F
.54332 .45364 m .54293 .46226 L .53295 .46165 L 1 .721 0 r
F
.55707 .45319 m .54293 .46226 L .54332 .45364 L .946 .774 0 r
F
.50189 .46186 m .50498 .46612 L .50468 .46222 L .796 .156 0 r
F
.49799 .45595 m .49817 .46096 L .49812 .46107 L 0 0 0 r
F
.49827 .4558 m .49817 .46096 L .49799 .45595 L .406 .111 0 r
F
.50584 .44961 m .50602 .45503 L .50461 .4551 L .888 .257 0 r
F
.50749 .44942 m .50602 .45503 L .50584 .44961 L .909 .273 0 r
F
.49827 .4558 m .49842 .46086 L .49817 .46096 L .406 .111 0 r
F
.4987 .45568 m .49842 .46086 L .49827 .4558 L .588 .165 0 r
F
.51465 .4292 m .51323 .43647 L .51172 .43066 L .534 .235 0 r
F
.51223 .42334 m .51465 .4292 L .51172 .43066 L .434 .196 0 r
F
.50749 .44942 m .5077 .45494 L .50602 .45503 L .909 .273 0 r
F
.50951 .44918 m .5077 .45494 L .50749 .44942 L .931 .294 0 r
F
.4987 .45568 m .49883 .46078 L .49842 .46086 L .588 .165 0 r
F
.49924 .45557 m .49883 .46078 L .4987 .45568 L .697 .19 0 r
F
.47432 .38192 m .48874 .38924 L .48329 .38669 L .051 .242 0 r
F
.51141 .44308 m .51203 .44888 L .50951 .44918 L .79 .272 0 r
F
.51443 .44243 m .51203 .44888 L .51141 .44308 L .798 .301 0 r
F
.51323 .43647 m .51443 .44243 L .51141 .44308 L .652 .251 0 r
F
.48364 .33023 m .46759 .32645 L .48119 .31994 L 1 1 0 r
F
.48364 .33023 m .47392 .33625 L .46759 .32645 L F
.52461 .46815 m .51813 .47373 L .51929 .46738 L 1 .789 0 r
F
.50189 .46186 m .50212 .46612 L .50498 .46612 L .796 .156 0 r
F
.50007 .46158 m .50212 .46612 L .50189 .46186 L .877 .182 0 r
F
.49924 .45557 m .49935 .46071 L .49883 .46078 L .697 .19 0 r
F
.49989 .45548 m .49935 .46071 L .49924 .45557 L .767 .207 0 r
F
.51092 .49945 m .50681 .50265 L .50948 .49732 L .969 .607 0 r
F
.51092 .49945 m .50721 .50479 L .50681 .50265 L F
.49989 .45548 m .49998 .46065 L .49935 .46071 L .767 .207 0 r
F
.50062 .4554 m .49998 .46065 L .49989 .45548 L .818 .22 0 r
F
.42572 .55946 m .4096 .57461 L .40132 .56223 L .596 .575 0 r
F
.42572 .55946 m .43155 .57002 L .4096 .57461 L F
.50951 .44918 m .50977 .45484 L .5077 .45494 L .931 .294 0 r
F
.51203 .44888 m .50977 .45484 L .50951 .44918 L .951 .322 0 r
F
.50062 .4554 m .50071 .4606 L .49998 .46065 L .818 .22 0 r
F
.50144 .45533 m .50071 .4606 L .50062 .4554 L .86 .231 0 r
F
.47392 .33625 m .45494 .33455 L .46759 .32645 L 1 1 0 r
F
.51147 .41526 m .51223 .42334 L .50956 .41776 L .348 .192 0 r
F
.50762 .40989 m .51147 .41526 L .50956 .41776 L .226 .159 0 r
F
.50242 .69369 m .4914 .69092 L .50498 .68623 L .495 .439 0 r
F
.50242 .69369 m .48396 .69796 L .4914 .69092 L F
.53317 .45398 m .53295 .46165 L .52551 .46123 L 1 .647 0 r
F
.54332 .45364 m .53295 .46165 L .53317 .45398 L 1 .721 0 r
F
.47361 .5306 m .47909 .52998 L .48301 .52725 L 0 0 0 r
F
.47361 .5306 m .46814 .53235 L .47909 .52998 L F
.50144 .45533 m .50152 .46055 L .50071 .4606 L .86 .231 0 r
F
.50236 .45525 m .50152 .46055 L .50144 .45533 L .899 .243 0 r
F
.50007 .46158 m .50025 .4661 L .50212 .46612 L .877 .182 0 r
F
.49896 .46137 m .50025 .4661 L .50007 .46158 L .952 .206 0 r
F
.51672 .43528 m .51443 .44243 L .51323 .43647 L .657 .284 0 r
F
.51465 .4292 m .51672 .43528 L .51323 .43647 L .534 .235 0 r
F
.50236 .45525 m .50244 .46051 L .50152 .46055 L .899 .243 0 r
F
.50341 .45518 m .50244 .46051 L .50236 .45525 L .937 .256 0 r
F
.50341 .45518 m .50348 .46049 L .50244 .46051 L F
.50461 .4551 m .50348 .46049 L .50341 .45518 L .976 .271 0 r
F
.51203 .44888 m .51236 .45473 L .50977 .45484 L .951 .322 0 r
F
.51525 .44849 m .51236 .45473 L .51203 .44888 L .967 .36 0 r
F
.51443 .44243 m .51525 .44849 L .51203 .44888 L .798 .301 0 r
F
.50321 .40142 m .50762 .40989 L .50375 .40495 L .137 .171 0 r
F
.49811 .39711 m .50321 .40142 L .50375 .40495 L 0 .135 0 r
F
.48806 .52415 m .48968 .52481 L .49332 .5211 L 0 0 0 r
F
.48806 .52415 m .48301 .52725 L .48968 .52481 L F
.50461 .4551 m .50468 .46047 L .50348 .46049 L .976 .271 0 r
F
.50602 .45503 m .50468 .46047 L .50461 .4551 L 1 .289 0 r
F
.49896 .46137 m .4991 .46608 L .50025 .4661 L .952 .206 0 r
F
.49835 .4612 m .4991 .46608 L .49896 .46137 L 1 .234 0 r
F
.43493 .35471 m .40472 .3606 L .41343 .34647 L .965 .88 0 r
F
.44388 .34406 m .43493 .35471 L .41343 .34647 L 1 .946 0 r
F
.42522 .37353 m .4322 .36919 L .45351 .37615 L .31 .357 0 r
F
.39268 .36754 m .4322 .36919 L .42522 .37353 L .399 .416 0 r
F
.50602 .45503 m .50608 .46046 L .50468 .46047 L 1 .289 0 r
F
.5077 .45494 m .50608 .46046 L .50602 .45503 L 1 .312 0 r
F
.51833 .44156 m .51525 .44849 L .51443 .44243 L .805 .342 0 r
F
.51672 .43528 m .51833 .44156 L .51443 .44243 L .657 .284 0 r
F
.52075 .31063 m .51636 .29816 L .53355 .29815 L .726 .791 0 r
F
.52075 .31063 m .50847 .31207 L .51636 .29816 L F
.52562 .45424 m .52551 .46123 L .51992 .46093 L 1 .567 0 r
F
.53317 .45398 m .52551 .46123 L .52562 .45424 L 1 .647 0 r
F
.5077 .45494 m .50776 .46048 L .50608 .46046 L 1 .312 0 r
F
.50977 .45484 m .50776 .46048 L .5077 .45494 L 1 .342 0 r
F
.49835 .4612 m .49847 .46605 L .4991 .46608 L 1 .234 0 r
F
.49812 .46107 m .49847 .46605 L .49835 .4612 L 1 .296 0 r
F
.51813 .47373 m .51325 .47881 L .51442 .47288 L 1 .803 0 r
F
.51813 .47373 m .51648 .47993 L .51325 .47881 L F
.51929 .46738 m .51813 .47373 L .51442 .47288 L 1 .691 0 r
F
.50977 .45484 m .50981 .46052 L .50776 .46048 L 1 .342 0 r
F
.51236 .45473 m .50981 .46052 L .50977 .45484 L 1 .38 0 r
F
.51929 .46738 m .51442 .47288 L .51524 .46684 L 1 .691 0 r
F
.51648 .47993 m .51178 .48462 L .51325 .47881 L 1 .904 0 r
F
.51648 .47993 m .51443 .48595 L .51178 .48462 L F
.49812 .46107 m .49823 .46601 L .49847 .46605 L 1 .296 0 r
F
.49817 .46096 m .49823 .46601 L .49812 .46107 L 0 0 0 r
F
.51525 .44849 m .51567 .4546 L .51236 .45473 L .967 .36 0 r
F
.51943 .44796 m .51567 .4546 L .51525 .44849 L .976 .411 0 r
F
.51833 .44156 m .51943 .44796 L .51525 .44849 L .805 .342 0 r
F
.41343 .34647 m .40472 .3606 L .37158 .35275 L .862 .863 0 r
F
.59551 .63679 m .60862 .63406 L .65172 .63933 L .185 .334 0 r
F
.51236 .45473 m .51238 .4606 L .50981 .46052 L 1 .38 0 r
F
.51567 .4546 m .51238 .4606 L .51236 .45473 L 1 .43 0 r
F
.51514 .42104 m .51465 .4292 L .51223 .42334 L .444 .228 0 r
F
.51147 .41526 m .51514 .42104 L .51223 .42334 L .348 .192 0 r
F
.49817 .46096 m .49826 .46598 L .49823 .46601 L 0 0 0 r
F
.49842 .46086 m .49826 .46598 L .49817 .46096 L .644 .174 0 r
F
.51996 .45444 m .51992 .46093 L .51566 .46073 L 1 .492 0 r
F
.52562 .45424 m .51992 .46093 L .51996 .45444 L 1 .567 0 r
F
.51567 .4546 m .51566 .46073 L .51238 .4606 L 1 .43 0 r
F
.51996 .45444 m .51566 .46073 L .51567 .4546 L 1 .492 0 r
F
.51943 .44796 m .51996 .45444 L .51567 .4546 L .976 .411 0 r
F
.49842 .46086 m .4985 .46594 L .49826 .46598 L .644 .174 0 r
F
.49883 .46078 m .4985 .46594 L .49842 .46086 L .765 .201 0 r
F
.50721 .50479 m .50416 .50774 L .50681 .50265 L .782 .45 0 r
F
.50721 .50479 m .50355 .50979 L .50416 .50774 L F
.51443 .48595 m .51008 .49028 L .51178 .48462 L 1 .946 0 r
F
.51443 .48595 m .51206 .49175 L .51008 .49028 L F
.49883 .46078 m .4989 .4659 L .4985 .46594 L .765 .201 0 r
F
.49935 .46071 m .4989 .4659 L .49883 .46078 L .825 .216 0 r
F
.52493 .44726 m .51996 .45444 L .51943 .44796 L .972 .476 0 r
F
.52493 .44726 m .52562 .45424 L .51996 .45444 L F
.49935 .46071 m .49942 .46587 L .4989 .4659 L .825 .216 0 r
F
.49998 .46065 m .49942 .46587 L .49935 .46071 L .867 .227 0 r
F
.64305 .29114 m .68935 .25297 L .70645 .27637 L .581 .656 0 r
F
.64305 .29114 m .62946 .27642 L .68935 .25297 L F
.49998 .46065 m .50004 .46584 L .49942 .46587 L .867 .227 0 r
F
.50071 .4606 m .50004 .46584 L .49998 .46065 L .906 .238 0 r
F
.51846 .42719 m .51672 .43528 L .51465 .4292 L .543 .274 0 r
F
.51514 .42104 m .51846 .42719 L .51465 .4292 L .444 .228 0 r
F
.50071 .4606 m .50076 .46581 L .50004 .46584 L .906 .238 0 r
F
.50152 .46055 m .50076 .46581 L .50071 .4606 L .945 .25 0 r
F
.43949 .76519 m .44486 .78095 L .42096 .77228 L .297 .333 0 r
F
.43949 .76519 m .45712 .77328 L .44486 .78095 L F
.51524 .46684 m .51153 .47227 L .5121 .46646 L 1 .6 0 r
F
.51524 .46684 m .51442 .47288 L .51153 .47227 L F
.50152 .46055 m .50156 .4658 L .50076 .46581 L .945 .25 0 r
F
.50244 .46051 m .50156 .4658 L .50152 .46055 L .988 .263 0 r
F
.52346 .44037 m .51943 .44796 L .51833 .44156 L .807 .397 0 r
F
.52346 .44037 m .52493 .44726 L .51943 .44796 L F
.50981 .46052 m .50765 .46602 L .50776 .46048 L 1 .397 0 r
F
.53227 .4463 m .52562 .45424 L .52493 .44726 L .949 .55 0 r
F
.53227 .4463 m .53317 .45398 L .52562 .45424 L F
.4479 .56663 m .43981 .57988 L .43155 .57002 L .529 .448 0 r
F
.4479 .56663 m .45385 .57535 L .43981 .57988 L F
.50244 .46051 m .50247 .46579 L .50156 .4658 L .988 .263 0 r
F
.50348 .46049 m .50247 .46579 L .50244 .46051 L 1 .279 0 r
F
.49764 .51705 m .49332 .5211 L .49697 .51887 L 0 0 0 r
F
.50348 .46049 m .50349 .4658 L .50247 .46579 L 1 .279 0 r
F
.50468 .46047 m .50349 .4658 L .50348 .46049 L 1 .3 0 r
F
.50776 .46048 m .50602 .46591 L .50608 .46046 L 1 .357 0 r
F
.50776 .46048 m .50765 .46602 L .50602 .46591 L F
.50468 .46047 m .50466 .46584 L .50349 .4658 L 1 .3 0 r
F
.50608 .46046 m .50466 .46584 L .50468 .46047 L 1 .325 0 r
F
.50608 .46046 m .50602 .46591 L .50466 .46584 L F
.52127 .43365 m .51833 .44156 L .51672 .43528 L .663 .33 0 r
F
.51846 .42719 m .52127 .43365 L .51672 .43528 L .543 .274 0 r
F
.52127 .43365 m .52346 .44037 L .51833 .44156 L .663 .33 0 r
F
.51206 .49175 m .50823 .49578 L .51008 .49028 L 1 .837 0 r
F
.51206 .49175 m .50948 .49732 L .50823 .49578 L F
.37379 .71798 m .39589 .70933 L .41041 .71042 L .27 .368 0 r
F
.37379 .71798 m .35309 .7145 L .39589 .70933 L F
.51442 .47288 m .51071 .47802 L .51153 .47227 L 1 .697 0 r
F
.51442 .47288 m .51325 .47881 L .51071 .47802 L F
.54217 .445 m .53317 .45398 L .53227 .4463 L .905 .624 0 r
F
.54217 .445 m .54332 .45364 L .53317 .45398 L F
.50854 .40632 m .51147 .41526 L .50762 .40989 L .271 .2 0 r
F
.50321 .40142 m .50854 .40632 L .50762 .40989 L .137 .171 0 r
F
.5121 .46646 m .50924 .47184 L .50963 .4662 L 1 .522 0 r
F
.5121 .46646 m .51153 .47227 L .50924 .47184 L F
.45291 .5356 m .46449 .53373 L .46814 .53235 L .136 .328 0 r
F
.45291 .5356 m .44769 .5355 L .46449 .53373 L F
.61393 .66123 m .57342 .6647 L .58712 .65451 L .644 .745 0 r
F
.62922 .64817 m .61393 .66123 L .58712 .65451 L .65 .762 0 r
F
.671 .65473 m .61393 .66123 L .62922 .64817 L .593 .676 0 r
F
.49513 .39249 m .50321 .40142 L .49811 .39711 L .101 .203 0 r
F
.48874 .38924 m .49513 .39249 L .49811 .39711 L 0 .18 0 r
F
.55745 .67376 m .53253 .67421 L .54544 .66685 L .664 .716 0 r
F
.57342 .6647 m .55745 .67376 L .54544 .66685 L .703 .807 0 r
F
.51325 .47881 m .50966 .48367 L .51071 .47802 L 1 .787 0 r
F
.51325 .47881 m .51178 .48462 L .50966 .48367 L F
.55561 .44322 m .54332 .45364 L .54217 .445 L .847 .686 0 r
F
.55561 .44322 m .55707 .45319 L .54332 .45364 L F
.50963 .4662 m .50739 .47155 L .50764 .46626 L 1 .458 0 r
F
.50963 .4662 m .50764 .46626 L .50861 .46611 L F
.50963 .4662 m .50924 .47184 L .50739 .47155 L F
.50861 .46611 m .5088 .46956 L .5092 .4661 L .526 .077 0 r
F
.50765 .46602 m .50756 .46627 L .50602 .46591 L 1 .406 0 r
F
.50756 .46627 m .50585 .47135 L .506 .46647 L F
.50602 .46591 m .50586 .4665 L .50466 .46584 L 1 .364 0 r
F
.50509 .46682 m .50455 .47121 L .50463 .46701 L F
.50586 .4665 m .50579 .46673 L .50509 .46682 L F
.50579 .46673 m .50455 .47121 L .50509 .46682 L F
.50216 .46756 m .50244 .47108 L .50156 .47105 L 1 .284 0 r
F
.50218 .46748 m .50218 .46756 L .50216 .46756 L F
.50218 .46756 m .50244 .47108 L .50216 .46756 L F
.50025 .4661 m .50078 .46745 L .50212 .46612 L .601 .134 0 r
F
.50078 .46745 m .50084 .46746 L .50212 .46612 L F
.50082 .46747 m .501 .46749 L .50212 .46612 L F
.50096 .46754 m .50098 .46753 L .50212 .46612 L F
.50086 .46768 m .50205 .46757 L .50212 .46612 L F
.50212 .46612 m .50273 .46705 L .50498 .46612 L .573 .112 0 r
F
.50247 .46579 m .50216 .46756 L .50156 .4658 L 1 .284 0 r
F
.50216 .46756 m .50156 .47105 L .50156 .46752 L F
.50216 .46756 m .50156 .46752 L .50156 .4658 L F
.5013 .46753 m .50077 .47104 L .50076 .46747 L 1 .269 0 r
F
.50025 .4661 m .5002 .46796 L .50078 .46746 L .601 .134 0 r
F
.50078 .46746 m .50076 .46747 L .50076 .46745 L 1 .269 0 r
F
.5013 .46753 m .50076 .46747 L .50078 .46746 L F
.5013 .46753 m .50156 .47105 L .50077 .47104 L F
.50156 .46752 m .50156 .47105 L .5013 .46753 L F
.5005 .46773 m .50077 .47104 L .50007 .47104 L .998 .258 0 r
F
.50054 .46745 m .50056 .46768 L .5005 .46773 L F
.50056 .46768 m .50077 .47104 L .5005 .46773 L F
.50076 .46745 m .50077 .47104 L .50054 .46745 L F
.50076 .46747 m .50013 .47065 L .50078 .46746 L .601 .134 0 r
F
.49921 .4681 m .49945 .47104 L .49892 .47104 L .979 .248 0 r
F
.49927 .46799 m .49945 .47104 L .49921 .4681 L F
.49943 .46767 m .49945 .47104 L .49925 .46763 L F
.4991 .46608 m .49946 .46767 L .50025 .4661 L .607 .146 0 r
F
.50004 .46584 m .49989 .46718 L .49942 .46587 L .979 .251 0 r
F
.49981 .46787 m .50007 .47104 L .49945 .47104 L F
.49946 .46767 m .50004 .46792 L .50005 .46792 L .607 .146 0 r
F
.49946 .46767 m .5002 .46798 L .50025 .4661 L F
.50004 .46584 m .50005 .46792 L .49981 .46787 L .979 .251 0 r
F
.50005 .46792 m .50007 .47104 L .49981 .46787 L F
.49946 .46767 m .49946 .46768 L .50004 .46792 L .607 .146 0 r
F
.5002 .46798 m .50005 .4681 L .50005 .46792 L .998 .258 0 r
F
.50005 .46792 m .50004 .46792 L .5002 .46798 L .607 .146 0 r
F
.49981 .46787 m .49945 .47104 L .49946 .46768 L .979 .251 0 r
F
.49946 .46768 m .50013 .47065 L .5002 .46808 L .607 .146 0 r
F
.49946 .46768 m .5002 .46808 L .5002 .46798 L F
.49946 .46768 m .49945 .47104 L .49943 .46772 L .979 .251 0 r
F
.49989 .46718 m .49981 .46787 L .49946 .46768 L F
.49946 .46767 m .49946 .46769 L .49946 .46768 L .607 .146 0 r
F
.49989 .46718 m .49943 .46772 L .49942 .46587 L .979 .251 0 r
F
.49946 .46768 m .49903 .47081 L .50013 .47065 L .607 .146 0 r
F
.49946 .46769 m .49903 .47081 L .49946 .46768 L F
.4991 .46608 m .49907 .46825 L .49946 .46767 L F
.49942 .46587 m .49921 .4681 L .4989 .4659 L .979 .248 0 r
F
.49847 .46605 m .49866 .46768 L .4991 .46608 L .578 .147 0 r
F
.49907 .46825 m .49892 .47104 L .49891 .46841 L .979 .248 0 r
F
.4989 .4659 m .49875 .46795 L .4985 .46594 L 1 .252 0 r
F
.49875 .46795 m .49852 .47104 L .49851 .46815 L F
.49877 .46764 m .49892 .47104 L .49852 .47104 L F
.4989 .4659 m .49891 .46716 L .49877 .46764 L F
.49866 .46768 m .49868 .46782 L .49884 .46799 L .578 .147 0 r
F
.49866 .46768 m .49907 .46825 L .4991 .46608 L F
.49921 .4681 m .49891 .46841 L .4989 .4659 L .979 .248 0 r
F
.49891 .46803 m .49884 .46799 L .49907 .46825 L .578 .147 0 r
F
.49866 .46768 m .49884 .46799 L .49891 .46803 L F
.49891 .46716 m .49891 .46803 L .49877 .46764 L 1 .252 0 r
F
.49891 .46803 m .49892 .47104 L .49879 .46797 L F
.49891 .46803 m .49879 .46797 L .49877 .46764 L F
.49869 .46792 m .49844 .47092 L .49903 .47081 L .578 .147 0 r
F
.49875 .46795 m .49851 .46815 L .49868 .46782 L 1 .252 0 r
F
.49868 .46782 m .49866 .46802 L .49869 .46792 L .578 .147 0 r
F
.49866 .46802 m .49844 .47092 L .49869 .46792 L F
.49847 .46605 m .49846 .46826 L .49868 .46782 L F
.49846 .46826 m .49844 .47092 L .49868 .46782 L F
.49868 .46782 m .49851 .46815 L .49851 .4675 L 1 .252 0 r
F
.49875 .46795 m .49851 .4675 L .4985 .46594 L F
.49868 .46782 m .49903 .47081 L .49906 .46854 L .578 .147 0 r
F
.49868 .46782 m .49906 .46854 L .49907 .46825 L F
.49921 .4681 m .49918 .4684 L .49907 .46825 L .979 .248 0 r
F
.49918 .4684 m .49892 .47104 L .49907 .46825 L F
.49907 .46825 m .49907 .46833 L .49921 .4681 L .607 .146 0 r
F
.49907 .46825 m .49921 .4681 L .49946 .46767 L F
.49907 .46833 m .49903 .47081 L .49946 .46767 L F
.49925 .46763 m .49927 .46799 L .49921 .4681 L .979 .248 0 r
F
.49942 .46587 m .49943 .46767 L .49925 .46763 L F
.5002 .46796 m .5002 .46798 L .50076 .46747 L .601 .134 0 r
F
.5002 .46798 m .5005 .46773 L .50076 .46747 L F
.5005 .46773 m .5002 .46798 L .50005 .46734 L .998 .258 0 r
F
.5002 .46798 m .50005 .46792 L .50005 .46734 L F
.50054 .46745 m .5005 .46773 L .50005 .46734 L F
.5005 .46773 m .50007 .47104 L .50005 .4681 L F
.5002 .46798 m .5002 .46805 L .5005 .46773 L .601 .134 0 r
F
.5002 .46805 m .50013 .47065 L .50076 .46747 L F
.50078 .46746 m .50013 .47065 L .50193 .47041 L F
.50079 .4675 m .50096 .46754 L .501 .46749 L F
.50079 .4675 m .501 .46749 L .50082 .46747 L F
.50096 .46754 m .50098 .46754 L .50098 .46753 L F
.50156 .4658 m .50156 .46752 L .5013 .46753 L 1 .269 0 r
F
.50156 .4658 m .5013 .46753 L .50076 .46581 L F
.50078 .46745 m .50078 .46746 L .50084 .46746 L .601 .134 0 r
F
.50078 .46746 m .50083 .46746 L .50084 .46746 L F
.5013 .46753 m .50076 .46745 L .50076 .46581 L 1 .269 0 r
F
.50078 .46746 m .50079 .4675 L .50083 .46746 L .601 .134 0 r
F
.50076 .46581 m .50076 .46745 L .50054 .46745 L .998 .258 0 r
F
.50076 .46581 m .50054 .46745 L .50004 .46584 L F
.50054 .46745 m .50005 .46734 L .50004 .46584 L F
.50079 .4675 m .50086 .46768 L .50098 .46754 L .601 .134 0 r
F
.50086 .46768 m .50193 .47041 L .50205 .46757 L F
.50226 .46741 m .50244 .47108 L .50218 .46748 L 1 .284 0 r
F
.50246 .46707 m .50244 .47108 L .50224 .46709 L F
.50324 .46704 m .50244 .47108 L .50246 .46725 L 1 .304 0 r
F
.50212 .46612 m .50205 .46757 L .50273 .46705 L .573 .112 0 r
F
.50273 .46706 m .50246 .46725 L .50246 .46707 L 1 .304 0 r
F
.50324 .46704 m .50246 .46725 L .50273 .46706 L F
.5044 .46693 m .50343 .47113 L .50347 .46701 L 1 .33 0 r
F
.50273 .46705 m .50278 .46704 L .50498 .46612 L .573 .112 0 r
F
.50273 .46706 m .50277 .46706 L .50498 .46612 L F
.50274 .46707 m .50295 .46705 L .50498 .46612 L F
.5044 .46693 m .50455 .47121 L .50343 .47113 L 1 .33 0 r
F
.50278 .46713 m .50492 .46685 L .50493 .4668 L .573 .112 0 r
F
.50285 .4671 m .50493 .4668 L .50498 .46612 L F
.50278 .46713 m .50493 .4668 L .50285 .4671 L F
.50324 .46704 m .50343 .47113 L .50244 .47108 L 1 .304 0 r
F
.50349 .4658 m .50347 .46701 L .50324 .46704 L F
.50347 .46701 m .50343 .47113 L .50324 .46704 L F
.50466 .46584 m .50464 .46688 L .5044 .46693 L 1 .33 0 r
F
.50464 .46688 m .50455 .47121 L .5044 .46693 L F
.50464 .46688 m .50469 .47006 L .50492 .46685 L .573 .112 0 r
F
.50278 .46713 m .50286 .46725 L .50464 .46688 L F
.50286 .46725 m .50469 .47006 L .50464 .46688 L F
.50273 .46706 m .50193 .47041 L .50469 .47006 L F
.50273 .46705 m .50272 .46707 L .50273 .46706 L F
.50272 .46707 m .50193 .47041 L .50273 .46706 L F
.50205 .46757 m .50193 .47041 L .50273 .46705 L F
.50224 .46709 m .50226 .46741 L .50218 .46748 L 1 .284 0 r
F
.50247 .46579 m .50246 .46707 L .50224 .46709 L F
.50273 .46705 m .50273 .46706 L .50278 .46704 L .573 .112 0 r
F
.50273 .46706 m .50274 .46707 L .50277 .46706 L F
.50349 .4658 m .50324 .46704 L .50247 .46579 L 1 .304 0 r
F
.50324 .46704 m .50246 .46707 L .50247 .46579 L F
.50466 .46584 m .5044 .46693 L .50349 .4658 L 1 .33 0 r
F
.5044 .46693 m .50347 .46701 L .50349 .4658 L F
.50274 .46707 m .50278 .46713 L .50295 .46705 L .573 .112 0 r
F
.50756 .46627 m .50739 .47155 L .50585 .47135 L 1 .406 0 r
F
.50764 .46626 m .50739 .47155 L .50756 .46627 L F
.50498 .46612 m .50545 .46654 L .50617 .46644 L .526 .077 0 r
F
.50744 .46621 m .50617 .46644 L .50781 .46622 L F
.50498 .46612 m .50617 .46644 L .50744 .46621 L F
.50586 .4665 m .50585 .47135 L .50455 .47121 L 1 .364 0 r
F
.50592 .46627 m .50592 .46649 L .50586 .4665 L F
.50592 .46649 m .50585 .47135 L .50586 .4665 L F
.50498 .46612 m .50781 .46622 L .5083 .46611 L .526 .077 0 r
F
.50602 .46591 m .50601 .46621 L .50592 .46627 L 1 .364 0 r
F
.50545 .46654 m .50554 .46653 L .50612 .46645 L .526 .077 0 r
F
.50617 .46644 m .50612 .46645 L .50781 .46622 L F
.50545 .46654 m .50612 .46645 L .50617 .46644 L F
.50601 .46621 m .506 .46647 L .50592 .46627 L 1 .364 0 r
F
.506 .46647 m .50585 .47135 L .50592 .46649 L F
.506 .46647 m .50592 .46649 L .50592 .46627 L F
.50548 .46657 m .50469 .47006 L .5088 .46956 L .526 .077 0 r
F
.50586 .4665 m .50463 .46701 L .50545 .46654 L 1 .364 0 r
F
.50545 .46654 m .50543 .46661 L .50548 .46657 L .526 .077 0 r
F
.50543 .46661 m .50469 .47006 L .50548 .46657 L F
.50498 .46612 m .50492 .46685 L .50545 .46654 L F
.50492 .46685 m .50469 .47006 L .50545 .46654 L F
.50545 .46654 m .50463 .46701 L .50464 .46662 L 1 .364 0 r
F
.50586 .4665 m .50464 .46662 L .50466 .46584 L F
.50545 .46654 m .50545 .46655 L .50554 .46653 L .526 .077 0 r
F
.5083 .46611 m .50781 .46622 L .50861 .46611 L F
.50765 .46602 m .50764 .46626 L .50756 .46627 L 1 .406 0 r
F
.50545 .46655 m .50735 .4663 L .50861 .46611 L .526 .077 0 r
F
.50756 .46627 m .506 .46647 L .50602 .46591 L 1 .406 0 r
F
.50545 .46655 m .5055 .46659 L .50735 .4663 L .526 .077 0 r
F
.5055 .46659 m .5088 .46956 L .50861 .46611 L F
.50861 .46611 m .50764 .46626 L .50765 .46602 L 1 .458 0 r
F
.5303 .43874 m .52493 .44726 L .52346 .44037 L .8 .465 0 r
F
.5303 .43874 m .53227 .4463 L .52493 .44726 L F
.5092 .4661 m .51475 .46884 L .51531 .46606 L .461 .021 0 r
F
.5092 .4661 m .5088 .46956 L .51475 .46884 L F
.51531 .46606 m .52327 .46783 L .52401 .46599 L .358 0 0 r
F
.51531 .46606 m .51475 .46884 L .52327 .46783 L F
.49823 .46601 m .49829 .46745 L .49847 .46605 L .454 .118 0 r
F
.49829 .46745 m .49845 .46886 L .49847 .46605 L F
.4985 .46594 m .49839 .46834 L .49826 .46598 L 1 .278 0 r
F
.49839 .46834 m .49827 .47102 L .49826 .46769 L F
.49829 .46745 m .49822 .47098 L .49844 .47092 L .454 .118 0 r
F
.49823 .46601 m .49822 .46806 L .49829 .46745 L F
.49822 .46806 m .49822 .47098 L .49826 .46769 L F
.49826 .46598 m .49826 .46769 L .49822 .47098 L 1 .444 0 r
F
.49826 .46769 m .49827 .47102 L .49822 .47098 L F
.49826 .46769 m .49822 .47098 L .49829 .46745 L .454 .118 0 r
F
.49829 .46745 m .49826 .46769 L .49826 .46723 L 1 .278 0 r
F
.49839 .46834 m .49826 .46769 L .49829 .46745 L F
.49839 .46834 m .49826 .46723 L .49826 .46598 L F
.49839 .46834 m .49852 .47104 L .49827 .47102 L F
.4985 .46594 m .49851 .46854 L .49839 .46834 L F
.49851 .46854 m .49852 .47104 L .49839 .46834 L F
.49839 .46834 m .49844 .47092 L .49845 .46886 L .454 .118 0 r
F
.49829 .46745 m .49832 .46822 L .49839 .46834 L F
.49832 .46822 m .49844 .47092 L .49839 .46834 L F
.68693 .63747 m .671 .65473 L .62922 .64817 L .591 .678 0 r
F
.75021 .64234 m .671 .65473 L .68693 .63747 L .555 .617 0 r
F
.49826 .46598 m .49822 .47098 L .49823 .46601 L 1 .444 0 r
F
.52401 .46599 m .53535 .46642 L .53631 .46587 L .188 0 0 r
F
.52401 .46599 m .52327 .46783 L .53535 .46642 L F
.51153 .47227 m .50867 .47745 L .50924 .47184 L 1 .603 0 r
F
.51153 .47227 m .51071 .47802 L .50867 .47745 L F
.50948 .49732 m .50631 .5011 L .50823 .49578 L 1 .56 0 r
F
.50948 .49732 m .50681 .50265 L .50631 .5011 L F
.57401 .44076 m .55707 .45319 L .55561 .44322 L .783 .724 0 r
F
.57401 .44076 m .5758 .45259 L .55707 .45319 L F
.39234 .54129 m .42063 .53535 L .42441 .53794 L .315 .373 0 r
F
.39234 .54129 m .38645 .53572 L .42063 .53535 L F
.51178 .48462 m .50845 .48923 L .50966 .48367 L 1 .836 0 r
F
.51178 .48462 m .51008 .49028 L .50845 .48923 L F
.50355 .50979 m .50008 .51447 L .50166 .5126 L 0 0 0 r
F
.50355 .50979 m .50166 .5126 L .50416 .50774 L F
.55357 .46568 m .57639 .46166 L .57768 .4654 L .211 .353 0 r
F
.55357 .46568 m .5524 .46444 L .57639 .46166 L F
.51386 .41181 m .51514 .42104 L .51147 .41526 L .375 .233 0 r
F
.50854 .40632 m .51386 .41181 L .51147 .41526 L .271 .2 0 r
F
.53069 .2019 m .54194 .23272 L .52356 .22459 L .563 .568 0 r
F
.53069 .2019 m .55661 .2116 L .54194 .23272 L F
.50924 .47184 m .50699 .47705 L .50739 .47155 L 1 .524 0 r
F
.50924 .47184 m .50867 .47745 L .50699 .47705 L F
.52732 .43141 m .52346 .44037 L .52127 .43365 L .667 .392 0 r
F
.52732 .43141 m .5303 .43874 L .52346 .44037 L F
.51071 .47802 m .50793 .48299 L .50867 .47745 L 1 .681 0 r
F
.51071 .47802 m .50966 .48367 L .50793 .48299 L F
.57768 .4654 m .61014 .45777 L .61128 .46499 L .336 .384 0 r
F
.57768 .4654 m .57639 .46166 L .61014 .45777 L F
.48312 .5928 m .4895 .60353 L .47952 .5976 L .085 .195 0 r
F
.47615 .5864 m .47952 .5976 L .47 .59091 L .23 .225 0 r
F
.47615 .5864 m .48312 .5928 L .47952 .5976 L F
.50739 .47155 m .50558 .47677 L .50585 .47135 L 1 .458 0 r
F
.50739 .47155 m .50699 .47705 L .50558 .47677 L F
.3967 .54911 m .36832 .56599 L .36133 .55006 L .63 .666 0 r
F
.3967 .54911 m .40132 .56223 L .36832 .56599 L F
.53951 .43651 m .53227 .4463 L .5303 .43874 L .78 .538 0 r
F
.53951 .43651 m .54217 .445 L .53227 .4463 L F
.59934 .43735 m .5758 .45259 L .57401 .44076 L .724 .738 0 r
F
.59934 .43735 m .60143 .45178 L .5758 .45259 L F
.52347 .42442 m .52127 .43365 L .51846 .42719 L .555 .328 0 r
F
.52347 .42442 m .52732 .43141 L .52127 .43365 L F
.51891 .41786 m .51846 .42719 L .51514 .42104 L .462 .276 0 r
F
.51386 .41181 m .51891 .41786 L .51514 .42104 L .375 .233 0 r
F
.51008 .49028 m .50713 .49466 L .50845 .48923 L 1 .769 0 r
F
.51008 .49028 m .50823 .49578 L .50713 .49466 L F
.50585 .47135 m .50437 .47658 L .50455 .47121 L 1 .405 0 r
F
.50585 .47135 m .50558 .47677 L .50437 .47658 L F
.61128 .46499 m .65768 .45229 L .658 .46441 L .411 .415 0 r
F
.61128 .46499 m .61014 .45777 L .65768 .45229 L F
.51891 .41786 m .52347 .42442 L .51846 .42719 L .462 .276 0 r
F
.50455 .47121 m .50332 .47645 L .50343 .47113 L 1 .362 0 r
F
.50455 .47121 m .50437 .47658 L .50332 .47645 L F
.49044 .59865 m .49955 .6087 L .4895 .60353 L 0 .158 0 r
F
.48312 .5928 m .49044 .59865 L .4895 .60353 L .085 .195 0 r
F
.46981 .57945 m .47 .59091 L .46132 .58347 L .345 .263 0 r
F
.46981 .57945 m .47615 .5864 L .47 .59091 L F
.48182 .3835 m .49513 .39249 L .48874 .38924 L .134 .25 0 r
F
.47432 .38192 m .48182 .3835 L .48874 .38924 L .051 .242 0 r
F
.50867 .47745 m .50647 .48251 L .50699 .47705 L 1 .589 0 r
F
.50867 .47745 m .50793 .48299 L .50647 .48251 L F
.50681 .50265 m .50441 .50625 L .50631 .5011 L .815 .429 0 r
F
.50681 .50265 m .50416 .50774 L .50441 .50625 L F
.50343 .47113 m .50237 .47637 L .50244 .47108 L 1 .329 0 r
F
.50343 .47113 m .50332 .47645 L .50237 .47637 L F
.50244 .47108 m .50152 .47632 L .50156 .47105 L 1 .305 0 r
F
.50244 .47108 m .50237 .47637 L .50152 .47632 L F
.4288 .71058 m .43767 .70477 L .45092 .70337 L .273 .372 0 r
F
.4288 .71058 m .41041 .71042 L .43767 .70477 L F
.50966 .48367 m .50707 .48847 L .50793 .48299 L 1 .735 0 r
F
.50966 .48367 m .50845 .48923 L .50707 .48847 L F
.48396 .69796 m .47865 .69481 L .4914 .69092 L .406 .412 0 r
F
.48396 .69796 m .46657 .70115 L .47865 .69481 L F
.50156 .47105 m .50075 .47628 L .50077 .47104 L 1 .289 0 r
F
.50156 .47105 m .50152 .47632 L .50075 .47628 L F
.49892 .47104 m .49847 .47616 L .49852 .47104 L 1 .308 0 r
F
.49892 .47104 m .4989 .4762 L .49847 .47616 L F
.49945 .47104 m .4989 .4762 L .49892 .47104 L 1 .283 0 r
F
.49945 .47104 m .49943 .47623 L .4989 .4762 L F
.50007 .47104 m .49943 .47623 L .49945 .47104 L 1 .276 0 r
F
.50077 .47104 m .50005 .47625 L .50007 .47104 L 1 .279 0 r
F
.50077 .47104 m .50075 .47628 L .50005 .47625 L F
.50007 .47104 m .50005 .47625 L .49943 .47623 L 1 .276 0 r
F
.49852 .47104 m .49819 .47609 L .49827 .47102 L 1 .386 0 r
F
.49852 .47104 m .49847 .47616 L .49819 .47609 L F
.49827 .47102 m .49809 .47598 L .49822 .47098 L 1 .401 0 r
F
.49827 .47102 m .49819 .47609 L .49809 .47598 L F
.49822 .47098 m .49824 .47583 L .49844 .47092 L 0 0 0 r
F
.49822 .47098 m .49809 .47598 L .49824 .47583 L F
.51824 .61691 m .53847 .62452 L .52766 .62222 L .286 0 0 r
F
.50926 .61314 m .51824 .61691 L .52766 .62222 L 0 .17 0 r
F
.49844 .47092 m .49873 .47559 L .49903 .47081 L .29 .05 0 r
F
.49844 .47092 m .49824 .47583 L .49873 .47559 L F
.49903 .47081 m .4997 .47526 L .50013 .47065 L .379 .075 0 r
F
.49903 .47081 m .49873 .47559 L .4997 .47526 L F
.50218 .39651 m .50854 .40632 L .50321 .40142 L .222 .224 0 r
F
.49513 .39249 m .50218 .39651 L .50321 .40142 L .101 .203 0 r
F
.50699 .47705 m .50523 .48218 L .50558 .47677 L 1 .511 0 r
F
.50699 .47705 m .50647 .48251 L .50523 .48218 L F
.45351 .37615 m .46146 .37526 L .47432 .38192 L .182 .302 0 r
F
.4322 .36919 m .46146 .37526 L .45351 .37615 L .313 .353 0 r
F
.75249 .41664 m .75217 .44709 L .68514 .44917 L .615 .698 0 r
F
.658 .46441 m .72496 .44456 L .7229 .46359 L .456 .458 0 r
F
.68349 .42599 m .68514 .44917 L .63663 .45067 L .641 .717 0 r
F
.75249 .41664 m .68514 .44917 L .68349 .42599 L .615 .698 0 r
F
.658 .46441 m .65768 .45229 L .72496 .44456 L .456 .458 0 r
F
.63446 .43262 m .60143 .45178 L .59934 .43735 L .677 .732 0 r
F
.63446 .43262 m .63663 .45067 L .60143 .45178 L F
.50013 .47065 m .50132 .47478 L .50193 .47041 L .406 .073 0 r
F
.50013 .47065 m .4997 .47526 L .50132 .47478 L F
.49332 .5211 m .49435 .52304 L .49697 .51887 L .016 0 0 r
F
.49332 .5211 m .48968 .52481 L .49435 .52304 L F
.50823 .49578 m .50575 .49998 L .50713 .49466 L 1 .548 0 r
F
.50823 .49578 m .50631 .5011 L .50575 .49998 L F
.54822 .3002 m .55218 .28024 L .5726 .28528 L .646 .713 0 r
F
.54822 .3002 m .53355 .29815 L .55218 .28024 L F
.48301 .52725 m .48688 .52826 L .48968 .52481 L .083 0 0 r
F
.48301 .52725 m .47909 .52998 L .48688 .52826 L F
.50558 .47677 m .50413 .48194 L .50437 .47658 L 1 .446 0 r
F
.50558 .47677 m .50523 .48218 L .50413 .48194 L F
.50193 .47041 m .50384 .47409 L .50469 .47006 L .403 .054 0 r
F
.50193 .47041 m .50132 .47478 L .50384 .47409 L F
.50793 .48299 m .50587 .48793 L .50647 .48251 L 1 .644 0 r
F
.50793 .48299 m .50707 .48847 L .50587 .48793 L F
.50008 .51447 m .49697 .51887 L .49943 .51727 L 0 0 0 r
F
.53546 .42832 m .5303 .43874 L .52732 .43141 L .665 .462 0 r
F
.53546 .42832 m .53951 .43651 L .5303 .43874 L F
.50845 .48923 m .50612 .49387 L .50707 .48847 L 1 .716 0 r
F
.50845 .48923 m .50713 .49466 L .50612 .49387 L F
.44388 .34406 m .41343 .34647 L .42575 .33344 L 1 .946 0 r
F
.45494 .33455 m .44388 .34406 L .42575 .33344 L 1 1 0 r
F
.50437 .47658 m .50315 .48178 L .50332 .47645 L 1 .394 0 r
F
.50437 .47658 m .50413 .48194 L .50315 .48178 L F
.46146 .37526 m .48182 .3835 L .47432 .38192 L .216 .3 0 r
F
.55206 .43342 m .54217 .445 L .53951 .43651 L .748 .605 0 r
F
.55206 .43342 m .55561 .44322 L .54217 .445 L F
.50332 .47645 m .50226 .48167 L .50237 .47637 L 1 .354 0 r
F
.50332 .47645 m .50315 .48178 L .50226 .48167 L F
.50469 .47006 m .5076 .47313 L .5088 .46956 L .375 .018 0 r
F
.50469 .47006 m .50384 .47409 L .5076 .47313 L F
.50237 .47637 m .50145 .48159 L .50152 .47632 L 1 .325 0 r
F
.50237 .47637 m .50226 .48167 L .50145 .48159 L F
.50152 .47632 m .50069 .48153 L .50075 .47628 L 1 .307 0 r
F
.50152 .47632 m .50145 .48159 L .50069 .48153 L F
.50075 .47628 m .5 .48149 L .50005 .47625 L 1 .298 0 r
F
.50075 .47628 m .50069 .48153 L .5 .48149 L F
.50005 .47625 m .49937 .48144 L .49943 .47623 L 1 .3 0 r
F
.50005 .47625 m .5 .48149 L .49937 .48144 L F
.50847 .31207 m .49751 .30048 L .51636 .29816 L .814 .917 0 r
F
.50847 .31207 m .49506 .31514 L .49751 .30048 L F
.49943 .47623 m .49882 .48139 L .4989 .4762 L 1 .315 0 r
F
.49943 .47623 m .49937 .48144 L .49882 .48139 L F
.4989 .4762 m .49836 .48131 L .49847 .47616 L 1 .355 0 r
F
.4989 .4762 m .49882 .48139 L .49836 .48131 L F
.50647 .48251 m .5048 .48755 L .50523 .48218 L 1 .561 0 r
F
.50647 .48251 m .50587 .48793 L .5048 .48755 L F
.50416 .50774 m .50166 .5126 L .50262 .51125 L 0 0 0 r
F
.504 .50672 m .50311 .51028 L .50326 .50958 L .704 .342 0 r
F
.50439 .50519 m .50391 .5071 L .504 .50672 L F
.50391 .5071 m .50311 .51028 L .504 .50672 L F
.50416 .50774 m .50331 .50968 L .50441 .50625 L 0 0 0 r
F
.50331 .50968 m .50262 .51125 L .50354 .50867 L F
.50331 .50968 m .50354 .50867 L .50441 .50625 L F
.49847 .47616 m .49802 .48119 L .49819 .47609 L 1 .441 0 r
F
.49847 .47616 m .49836 .48131 L .49802 .48119 L F
.46438 .57201 m .46132 .58347 L .45385 .57535 L .437 .316 0 r
F
.46438 .57201 m .46981 .57945 L .46132 .58347 L F
.49819 .47609 m .49785 .48103 L .49809 .47598 L 1 .431 0 r
F
.49819 .47609 m .49802 .48119 L .49785 .48103 L F
.49781 .60394 m .50926 .61314 L .49955 .6087 L 0 .115 0 r
F
.49044 .59865 m .49781 .60394 L .49955 .6087 L 0 .158 0 r
F
.49809 .47598 m .49789 .48079 L .49824 .47583 L 0 0 0 r
F
.49809 .47598 m .49785 .48103 L .49789 .48079 L F
.68349 .42599 m .63663 .45067 L .63446 .43262 L .641 .717 0 r
F
.5088 .46956 m .5131 .47178 L .51475 .46884 L .314 0 0 r
F
.5088 .46956 m .5076 .47313 L .5131 .47178 L F
.50523 .48218 m .50384 .48729 L .50413 .48194 L 1 .486 0 r
F
.50523 .48218 m .5048 .48755 L .50384 .48729 L F
.50707 .48847 m .5052 .4933 L .50587 .48793 L 1 .662 0 r
F
.50707 .48847 m .50612 .49387 L .5052 .4933 L F
.58831 .2926 m .60808 .26371 L .62946 .27642 L .602 .673 0 r
F
.58831 .2926 m .5726 .28528 L .60808 .26371 L F
.49824 .47583 m .49824 .48044 L .49873 .47559 L 0 0 0 r
F
.49824 .47583 m .49789 .48079 L .49824 .48044 L F
.50956 .40135 m .51386 .41181 L .50854 .40632 L .323 .251 0 r
F
.50218 .39651 m .50956 .40135 L .50854 .40632 L .222 .224 0 r
F
.50631 .5011 m .50439 .50519 L .50575 .49998 L .868 .415 0 r
F
.50631 .5011 m .50441 .50625 L .50439 .50519 L F
.50713 .49466 m .50515 .49918 L .50612 .49387 L 1 .569 0 r
F
.50713 .49466 m .50575 .49998 L .50515 .49918 L F
.53018 .42058 m .52732 .43141 L .52347 .42442 L .566 .396 0 r
F
.53018 .42058 m .53546 .42832 L .52732 .43141 L F
.50413 .48194 m .50295 .4871 L .50315 .48178 L 1 .424 0 r
F
.50413 .48194 m .50384 .48729 L .50295 .4871 L F
.49873 .47559 m .49899 .47995 L .4997 .47526 L .117 0 0 r
F
.49873 .47559 m .49824 .48044 L .49899 .47995 L F
.50315 .48178 m .50212 .48697 L .50226 .48167 L 1 .376 0 r
F
.50315 .48178 m .50295 .4871 L .50212 .48697 L F
.46814 .53235 m .47652 .53246 L .47909 .52998 L .049 0 0 r
F
.46814 .53235 m .46449 .53373 L .47652 .53246 L F
.50226 .48167 m .50135 .48687 L .50145 .48159 L 1 .343 0 r
F
.50226 .48167 m .50212 .48697 L .50135 .48687 L F
.50587 .48793 m .50433 .4929 L .5048 .48755 L 1 .595 0 r
F
.50587 .48793 m .5052 .4933 L .50433 .4929 L F
.50145 .48159 m .50061 .4868 L .50069 .48153 L 1 .323 0 r
F
.50145 .48159 m .50135 .48687 L .50061 .4868 L F
.4997 .47526 m .50032 .47926 L .50132 .47478 L .189 0 0 r
F
.4997 .47526 m .49899 .47995 L .50032 .47926 L F
.50069 .48153 m .49993 .48674 L .5 .48149 L 1 .314 0 r
F
.50069 .48153 m .50061 .4868 L .49993 .48674 L F
.51475 .46884 m .52101 .46988 L .52327 .46783 L .203 0 0 r
F
.51475 .46884 m .5131 .47178 L .52101 .46988 L F
.5 .48149 m .49929 .48668 L .49937 .48144 L 1 .319 0 r
F
.5 .48149 m .49993 .48674 L .49929 .48668 L F
.44376 .55743 m .43155 .57002 L .42572 .55946 L .616 .525 0 r
F
.44376 .55743 m .4479 .56663 L .43155 .57002 L F
.49937 .48144 m .49871 .4866 L .49882 .48139 L 1 .339 0 r
F
.49937 .48144 m .49929 .48668 L .49871 .4866 L F
.39268 .36754 m .40182 .35939 L .4322 .36919 L .399 .416 0 r
F
.34661 .35914 m .40182 .35939 L .39268 .36754 L .455 .476 0 r
F
.51692 .407 m .51891 .41786 L .51386 .41181 L .407 .29 0 r
F
.50956 .40135 m .51692 .407 L .51386 .41181 L .323 .251 0 r
F
.49882 .48139 m .4982 .48649 L .49836 .48131 L 1 .386 0 r
F
.49882 .48139 m .49871 .4866 L .4982 .48649 L F
.5239 .41344 m .52347 .42442 L .51891 .41786 L .482 .338 0 r
F
.5239 .41344 m .53018 .42058 L .52347 .42442 L F
.49836 .48131 m .49779 .48634 L .49802 .48119 L 1 .464 0 r
F
.49836 .48131 m .4982 .48649 L .49779 .48634 L F
.5048 .48755 m .50351 .49261 L .50384 .48729 L 1 .52 0 r
F
.5048 .48755 m .50433 .4929 L .50351 .49261 L F
.50612 .49387 m .50451 .49861 L .5052 .4933 L 1 .601 0 r
F
.50612 .49387 m .50515 .49918 L .50451 .49861 L F
.49802 .48119 m .49752 .48613 L .49785 .48103 L 1 .474 0 r
F
.49802 .48119 m .49779 .48634 L .49752 .48613 L F
.56928 .42912 m .55561 .44322 L .55206 .43342 L .711 .653 0 r
F
.56928 .42912 m .57401 .44076 L .55561 .44322 L F
.57342 .6647 m .54544 .66685 L .55708 .6586 L .703 .807 0 r
F
.58712 .65451 m .57342 .6647 L .55708 .6586 L .73 .856 0 r
F
.51692 .407 m .5239 .41344 L .51891 .41786 L .407 .29 0 r
F
.4238 .75614 m .42096 .77228 L .39947 .76231 L .369 .379 0 r
F
.4238 .75614 m .43949 .76519 L .42096 .77228 L F
.50132 .47478 m .50244 .47828 L .50384 .47409 L .205 0 0 r
F
.50132 .47478 m .50032 .47926 L .50244 .47828 L F
.49067 .38603 m .50218 .39651 L .49513 .39249 L .22 .261 0 r
F
.48182 .3835 m .49067 .38603 L .49513 .39249 L .134 .25 0 r
F
.61065 .19778 m .59945 .24052 L .57993 .22467 L .629 .652 0 r
F
.61065 .19778 m .6377 .21876 L .59945 .24052 L F
.49785 .48103 m .49752 .48613 L .49742 .48582 L .904 .352 0 r
F
.49785 .48103 m .49742 .48582 L .49789 .48079 L F
.50575 .49998 m .50418 .50442 L .50515 .49918 L .939 .411 0 r
F
.50575 .49998 m .50439 .50519 L .50418 .50442 L F
.42441 .53794 m .44522 .5351 L .44769 .5355 L .211 .348 0 r
F
.42441 .53794 m .42063 .53535 L .44522 .5351 L F
.50384 .48729 m .50272 .49241 L .50295 .4871 L 1 .45 0 r
F
.50384 .48729 m .50351 .49261 L .50272 .49241 L F
.50166 .5126 m .50101 .51611 L .50262 .51125 L 0 0 0 r
F
.50166 .5126 m .49943 .51727 L .50101 .51611 L F
.50441 .50625 m .50262 .51125 L .50311 .51028 L F
.50441 .50625 m .50311 .51028 L .50439 .50519 L F
.49697 .51887 m .49755 .52176 L .49943 .51727 L .111 0 0 r
F
.49697 .51887 m .49435 .52304 L .49755 .52176 L F
.54654 .42402 m .53951 .43651 L .53546 .42832 L .656 .531 0 r
F
.54654 .42402 m .55206 .43342 L .53951 .43651 L F
.49789 .48079 m .49756 .48538 L .49824 .48044 L 0 0 0 r
F
.49789 .48079 m .49742 .48582 L .49756 .48538 L F
.29559 .72142 m .3384 .70997 L .35309 .7145 L .282 .367 0 r
F
.29559 .72142 m .27329 .71325 L .3384 .70997 L F
.50295 .4871 m .50196 .49227 L .50212 .48697 L 1 .394 0 r
F
.50295 .4871 m .50272 .49241 L .50196 .49227 L F
.50212 .48697 m .50122 .49217 L .50135 .48687 L 1 .356 0 r
F
.50212 .48697 m .50196 .49227 L .50122 .49217 L F
.5052 .4933 m .50384 .49821 L .50433 .4929 L 1 .598 0 r
F
.5052 .4933 m .50451 .49861 L .50384 .49821 L F
.50135 .48687 m .50051 .49209 L .50061 .4868 L 1 .334 0 r
F
.50135 .48687 m .50122 .49217 L .50051 .49209 L F
.52327 .46783 m .53228 .46722 L .53535 .46642 L .036 0 0 r
F
.52327 .46783 m .52101 .46988 L .53228 .46722 L F
.50061 .4868 m .49983 .49201 L .49993 .48674 L 1 .326 0 r
F
.50061 .4868 m .50051 .49209 L .49983 .49201 L F
.48968 .52481 m .49235 .52702 L .49435 .52304 L .228 0 0 r
F
.48968 .52481 m .48688 .52826 L .49235 .52702 L F
.49824 .48044 m .49804 .48476 L .49899 .47995 L 0 0 0 r
F
.49824 .48044 m .49756 .48538 L .49804 .48476 L F
.50384 .47409 m .50566 .4769 L .5076 .47313 L .18 0 0 r
F
.50384 .47409 m .50244 .47828 L .50566 .4769 L F
.49993 .48674 m .49917 .49194 L .49929 .48668 L 1 .332 0 r
F
.49993 .48674 m .49983 .49201 L .49917 .49194 L F
.49929 .48668 m .49856 .49184 L .49871 .4866 L 1 .355 0 r
F
.49929 .48668 m .49917 .49194 L .49856 .49184 L F
.45494 .33455 m .42575 .33344 L .44114 .32197 L 1 1 0 r
F
.46759 .32645 m .45494 .33455 L .44114 .32197 L F
.46008 .56414 m .45385 .57535 L .4479 .56663 L .526 .381 0 r
F
.46008 .56414 m .46438 .57201 L .45385 .57535 L F
.49871 .4866 m .498 .49172 L .4982 .48649 L 1 .401 0 r
F
.49871 .4866 m .49856 .49184 L .498 .49172 L F
.50433 .4929 m .50317 .49792 L .50351 .49261 L 1 .544 0 r
F
.50433 .4929 m .50384 .49821 L .50317 .49792 L F
.50515 .49918 m .50382 .50388 L .50451 .49861 L 1 .455 0 r
F
.50515 .49918 m .50418 .50442 L .50382 .50388 L F
.4982 .48649 m .4975 .49154 L .49779 .48634 L 1 .471 0 r
F
.4982 .48649 m .498 .49172 L .4975 .49154 L F
.49506 .31514 m .47799 .30525 L .49751 .30048 L .904 1 0 r
F
.49506 .31514 m .48119 .31994 L .47799 .30525 L F
.49779 .48634 m .4971 .49128 L .49752 .48613 L 1 .508 0 r
F
.49779 .48634 m .4975 .49154 L .4971 .49128 L F
.50492 .6087 m .51824 .61691 L .50926 .61314 L .415 0 0 r
F
.49781 .60394 m .50492 .6087 L .50926 .61314 L 0 .115 0 r
F
.49899 .47995 m .49899 .48388 L .50032 .47926 L 0 0 0 r
F
.49899 .47995 m .49804 .48476 L .49899 .48388 L F
.50351 .49261 m .50248 .49772 L .50272 .49241 L 1 .47 0 r
F
.50351 .49261 m .50317 .49792 L .50248 .49772 L F
.50439 .50519 m .50326 .50958 L .50418 .50442 L .704 .342 0 r
F
.49752 .48613 m .49683 .49092 L .49742 .48582 L 1 .406 0 r
F
.49752 .48613 m .4971 .49128 L .49683 .49092 L F
.42261 .54841 m .40132 .56223 L .3967 .54911 L .671 .651 0 r
F
.42261 .54841 m .42572 .55946 L .40132 .56223 L F
.50272 .49241 m .50178 .49758 L .50196 .49227 L 1 .406 0 r
F
.50272 .49241 m .50248 .49772 L .50178 .49758 L F
.41343 .34647 m .37158 .35275 L .38324 .33477 L .862 .863 0 r
F
.42575 .33344 m .41343 .34647 L .38324 .33477 L .89 .91 0 r
F
.38324 .33477 m .37158 .35275 L .32494 .3416 L .783 .835 0 r
F
.50196 .49227 m .50109 .49747 L .50122 .49217 L 1 .364 0 r
F
.50196 .49227 m .50178 .49758 L .50109 .49747 L F
.50451 .49861 m .50336 .50349 L .50384 .49821 L 1 .544 0 r
F
.50451 .49861 m .50382 .50388 L .50336 .50349 L F
.50262 .51125 m .50196 .51528 L .50311 .51028 L 0 0 0 r
F
.50262 .51125 m .50101 .51611 L .50196 .51528 L F
.50122 .49217 m .5004 .49738 L .50051 .49209 L 1 .34 0 r
F
.50122 .49217 m .50109 .49747 L .5004 .49738 L F
.5076 .47313 m .51041 .47497 L .5131 .47178 L .113 0 0 r
F
.5076 .47313 m .50566 .4769 L .51041 .47497 L F
.49742 .48582 m .49683 .49092 L .49674 .49041 L .868 .355 0 r
F
.49742 .48582 m .49674 .49041 L .49756 .48538 L F
.50051 .49209 m .49972 .49731 L .49983 .49201 L 1 .331 0 r
F
.50051 .49209 m .5004 .49738 L .49972 .49731 L F
.49983 .49201 m .49904 .49722 L .49917 .49194 L 1 .338 0 r
F
.49983 .49201 m .49972 .49731 L .49904 .49722 L F
.50032 .47926 m .50058 .48265 L .50244 .47828 L 0 0 0 r
F
.50032 .47926 m .49899 .48388 L .50058 .48265 L F
.49917 .49194 m .49839 .49712 L .49856 .49184 L 1 .361 0 r
F
.49917 .49194 m .49904 .49722 L .49839 .49712 L F
.47909 .52998 m .48507 .53154 L .48688 .52826 L .241 0 0 r
F
.47909 .52998 m .47652 .53246 L .48507 .53154 L F
.49943 .51727 m .49968 .52085 L .50101 .51611 L .157 0 0 r
F
.49943 .51727 m .49755 .52176 L .49968 .52085 L F
.50384 .49821 m .50282 .50322 L .50317 .49792 L 1 .55 0 r
F
.50384 .49821 m .50336 .50349 L .50282 .50322 L F
.49856 .49184 m .49777 .49698 L .498 .49172 L 1 .405 0 r
F
.49856 .49184 m .49839 .49712 L .49777 .49698 L F
.53535 .46642 m .54828 .4635 L .5524 .46444 L 0 0 0 r
F
.53535 .46642 m .53228 .46722 L .54828 .4635 L F
.53928 .41524 m .53546 .42832 L .53018 .42058 L .574 .466 0 r
F
.53928 .41524 m .54654 .42402 L .53546 .42832 L F
.50046 .38964 m .50956 .40135 L .50218 .39651 L .301 .282 0 r
F
.49067 .38603 m .50046 .38964 L .50218 .39651 L .22 .261 0 r
F
.49756 .48538 m .49688 .4897 L .49804 .48476 L 0 0 0 r
F
.49756 .48538 m .49674 .49041 L .49688 .4897 L F
.50418 .50442 m .50317 .50909 L .50382 .50388 L .885 .375 0 r
F
.50418 .50442 m .50326 .50958 L .50317 .50909 L F
.498 .49172 m .49718 .49678 L .4975 .49154 L 1 .467 0 r
F
.498 .49172 m .49777 .49698 L .49718 .49678 L F
.46759 .32645 m .44114 .32197 L .45886 .31247 L 1 1 0 r
F
.48119 .31994 m .46759 .32645 L .45886 .31247 L .977 1 0 r
F
.59315 .42313 m .57401 .44076 L .56928 .42912 L .674 .68 0 r
F
.59315 .42313 m .59934 .43735 L .57401 .44076 L F
.50317 .49792 m .50224 .50302 L .50248 .49772 L 1 .481 0 r
F
.50317 .49792 m .50282 .50322 L .50224 .50302 L F
.4975 .49154 m .49664 .49651 L .4971 .49128 L 1 .523 0 r
F
.4975 .49154 m .49718 .49678 L .49664 .49651 L F
.47181 .37543 m .49067 .38603 L .48182 .3835 L .263 .306 0 r
F
.46146 .37526 m .47181 .37543 L .48182 .3835 L .216 .3 0 r
F
.46657 .70115 m .46726 .69799 L .47865 .69481 L .306 .384 0 r
F
.46657 .70115 m .45092 .70337 L .46726 .69799 L F
.48119 .31994 m .45886 .31247 L .47799 .30525 L .977 1 0 r
F
.50248 .49772 m .50161 .50288 L .50178 .49758 L 1 .411 0 r
F
.50248 .49772 m .50224 .50302 L .50161 .50288 L F
.4971 .49128 m .49617 .49612 L .49683 .49092 L 1 .501 0 r
F
.4971 .49128 m .49664 .49651 L .49617 .49612 L F
.49435 .52304 m .49613 .52614 L .49755 .52176 L .321 0 0 r
F
.49435 .52304 m .49235 .52702 L .49613 .52614 L F
.50178 .49758 m .50096 .50278 L .50109 .49747 L 1 .364 0 r
F
.50178 .49758 m .50161 .50288 L .50096 .50278 L F
.50311 .51028 m .50245 .51468 L .50326 .50958 L 0 0 0 r
F
.50311 .51028 m .50196 .51528 L .50245 .51468 L F
.50382 .50388 m .5029 .50874 L .50336 .50349 L 1 .434 0 r
F
.50382 .50388 m .50317 .50909 L .5029 .50874 L F
.49804 .48476 m .49737 .48868 L .49899 .48388 L 0 0 0 r
F
.49804 .48476 m .49688 .4897 L .49737 .48868 L F
.50109 .49747 m .50028 .5027 L .5004 .49738 L 1 .339 0 r
F
.50109 .49747 m .50096 .50278 L .50028 .5027 L F
.48597 .58925 m .49044 .59865 L .48312 .5928 L 0 .137 0 r
F
.48088 .58306 m .48312 .5928 L .47615 .5864 L .176 .178 0 r
F
.48088 .58306 m .48597 .58925 L .48312 .5928 L F
.5004 .49738 m .4996 .50262 L .49972 .49731 L 1 .331 0 r
F
.5004 .49738 m .50028 .5027 L .4996 .50262 L F
.47625 .57648 m .47615 .5864 L .46981 .57945 L .314 .214 0 r
F
.47625 .57648 m .48088 .58306 L .47615 .5864 L F
.52013 .61762 m .52612 .62009 L .53847 .62452 L .286 0 0 r
F
.51824 .61691 m .52612 .62009 L .52013 .61762 L F
.53254 .6228 m .53722 .62516 L .53747 .62519 L .329 0 0 r
F
.52612 .62009 m .54736 .62615 L .53847 .62452 L .328 0 0 r
F
.52612 .62009 m .53282 .62286 L .54736 .62615 L F
.53254 .6228 m .5539 .62728 L .54736 .62615 L .329 0 0 r
F
.53254 .6228 m .53747 .62519 L .5539 .62728 L F
.53183 .62245 m .53254 .6228 L .53282 .62286 L .328 0 0 r
F
.52612 .62009 m .53254 .6228 L .53183 .62245 L F
.50244 .47828 m .50306 .48093 L .50566 .4769 L 0 0 0 r
F
.50244 .47828 m .50058 .48265 L .50306 .48093 L F
.44769 .5355 m .46285 .53493 L .46444 .53374 L .052 .297 0 r
F
.44769 .5355 m .44522 .5351 L .46285 .53493 L F
.4612 .53557 m .46198 .5362 L .46038 .53607 L 1 .661 0 r
F
.46285 .53493 m .46919 .53603 L .47542 .53482 L .224 0 0 r
F
.46919 .53603 m .47054 .53598 L .47542 .53482 L F
.46938 .53606 m .46606 .5395 L .46657 .53626 L 1 .576 0 r
F
.4706 .53597 m .47038 .53614 L .46938 .53606 L F
.47038 .53614 m .46606 .5395 L .46938 .53606 L F
.46285 .53493 m .4631 .53553 L .46938 .53606 L .224 0 0 r
F
.46663 .53585 m .46657 .53626 L .4631 .53553 L 1 .661 0 r
F
.4631 .53553 m .46312 .53558 L .46663 .53585 L .224 0 0 r
F
.4631 .53553 m .46663 .53585 L .46938 .53606 L F
.4631 .53553 m .46657 .53626 L .4612 .53557 L 1 .661 0 r
F
.46669 .53545 m .46663 .53585 L .4631 .53553 L F
.4706 .53597 m .47376 .53989 L .46606 .5395 L 1 .576 0 r
F
.47426 .53583 m .47376 .53989 L .4706 .53597 L F
.46449 .53373 m .47542 .53482 L .47652 .53246 L .155 0 0 r
F
.47652 .53246 m .47542 .53482 L .48433 .53475 L .358 0 0 r
F
.48256 .53632 m .48391 .54033 L .47953 .54015 L 1 .435 0 r
F
.4833 .53641 m .48391 .54033 L .48256 .53632 L F
.48425 .53549 m .48391 .54033 L .48316 .53555 L F
.47758 .5361 m .47376 .53989 L .47418 .5365 L 1 .499 0 r
F
.47542 .53482 m .47841 .53583 L .48433 .53475 L .438 0 0 r
F
.47841 .53583 m .47967 .53576 L .48433 .53475 L F
.47652 .53246 m .48433 .53475 L .48507 .53154 L .358 0 0 r
F
.48507 .53154 m .48433 .53475 L .49058 .53471 L .503 .005 0 r
F
.48948 .53597 m .48993 .54052 L .48729 .54045 L 1 .347 0 r
F
.48999 .53605 m .48993 .54052 L .48948 .53597 L F
.49012 .53488 m .48993 .54052 L .49001 .53488 L F
.48437 .53508 m .48442 .53547 L .48513 .53521 L .591 .038 0 r
F
.48576 .53558 m .48391 .54033 L .48423 .53586 L 1 .385 0 r
F
.48513 .53521 m .48509 .53552 L .48576 .53558 L .591 .038 0 r
F
.48699 .53536 m .48423 .53586 L .48425 .53549 L 1 .385 0 r
F
.48442 .53547 m .48472 .53798 L .48509 .53552 L .591 .038 0 r
F
.48442 .53547 m .48509 .53552 L .48513 .53521 L F
.48699 .53536 m .4868 .53566 L .48576 .53558 L 1 .385 0 r
F
.4868 .53566 m .48391 .54033 L .48576 .53558 L F
.48513 .53521 m .48557 .53547 L .48939 .53493 L .591 .038 0 r
F
.48557 .53547 m .48576 .53558 L .48698 .53536 L F
.48557 .53547 m .48698 .53536 L .48939 .53493 L F
.48699 .53536 m .48729 .54045 L .48391 .54033 L 1 .385 0 r
F
.48433 .53475 m .48513 .53521 L .49058 .53471 L .591 .038 0 r
F
.48513 .53521 m .48939 .53493 L .49058 .53471 L F
.48755 .53532 m .48729 .54045 L .48699 .53536 L 1 .385 0 r
F
.49001 .53488 m .48999 .53605 L .48948 .53597 L 1 .347 0 r
F
.48576 .53558 m .48577 .53558 L .49058 .53472 L .591 .038 0 r
F
.49104 .53487 m .4916 .53624 L .49018 .53493 L 1 .318 0 r
F
.49217 .53479 m .49208 .53502 L .49104 .53487 L F
.49208 .53502 m .4916 .53624 L .49104 .53487 L F
.49217 .53479 m .49018 .53493 L .49049 .53486 L F
.4916 .53624 m .48993 .54052 L .49008 .53607 L F
.4916 .53624 m .49008 .53607 L .49012 .53488 L F
.49523 .53495 m .49376 .54057 L .49384 .53489 L 1 .277 0 r
F
.49523 .53495 m .4952 .54057 L .49376 .54057 L F
.49384 .53489 m .49204 .54056 L .49217 .53479 L 1 .295 0 r
F
.49384 .53489 m .49376 .54057 L .49204 .54056 L F
.49217 .53479 m .49204 .54056 L .48993 .54052 L 1 .318 0 r
F
.49069 .53482 m .49091 .53856 L .49517 .53899 L .747 .113 0 r
F
.49058 .53471 m .49059 .5348 L .49069 .53482 L F
.49059 .5348 m .49091 .53856 L .49069 .53482 L F
.49217 .53479 m .49012 .53488 L .49116 .53471 L 1 .318 0 r
F
.49235 .52702 m .49523 .53043 L .49613 .52614 L .474 .032 0 r
F
.49235 .52702 m .49107 .53089 L .49523 .53043 L F
.49107 .53089 m .49439 .53419 L .49523 .53043 L .61 .079 0 r
F
.49107 .53089 m .49058 .53471 L .49118 .53471 L F
.49107 .53089 m .49118 .53471 L .49183 .5346 L F
.49107 .53089 m .49181 .53451 L .49286 .53438 L F
.49107 .53089 m .49286 .53438 L .49424 .53404 L F
.49226 .53452 m .49217 .53479 L .49218 .53454 L 1 .337 0 r
F
.49181 .53451 m .49183 .53458 L .49401 .53427 L .61 .079 0 r
F
.49386 .5343 m .49384 .53489 L .49226 .53452 L 1 .337 0 r
F
.49183 .53458 m .49185 .53471 L .49386 .5343 L .61 .079 0 r
F
.49183 .53458 m .49386 .5343 L .49401 .53427 L F
.49226 .53452 m .49384 .53489 L .49217 .53479 L 1 .337 0 r
F
.49424 .53404 m .49286 .53438 L .49439 .53419 L .61 .079 0 r
F
.49181 .53451 m .49401 .53427 L .49439 .53419 L F
.49403 .52924 m .49386 .5343 L .49226 .53452 L 1 .337 0 r
F
.49403 .52924 m .49226 .53452 L .49245 .52906 L F
.49226 .53452 m .49218 .53454 L .49245 .52906 L F
.49401 .53427 m .49523 .53495 L .49384 .53489 L 1 .311 0 r
F
.49439 .53419 m .49497 .53378 L .49523 .53043 L .61 .079 0 r
F
.49613 .52614 m .49523 .53043 L .49804 .53011 L .531 .082 0 r
F
.49523 .53043 m .49717 .53362 L .49804 .53011 L .721 .129 0 r
F
.4966 .53411 m .49643 .53499 L .49644 .53425 L 1 .272 0 r
F
.49669 .53369 m .49748 .535 L .49643 .53499 L F
.49716 .53359 m .49654 .5337 L .49717 .53362 L .721 .129 0 r
F
.49654 .5337 m .49669 .53369 L .49717 .53362 L F
.49523 .53043 m .49496 .53391 L .49526 .53386 L F
.4955 .53381 m .49643 .53499 L .49523 .53495 L 1 .29 0 r
F
.49708 .53347 m .4955 .53381 L .49716 .53359 L .721 .129 0 r
F
.4955 .53381 m .49584 .53378 L .49716 .53359 L F
.49523 .53043 m .49526 .53386 L .49708 .53347 L F
.4965 .52945 m .49645 .53373 L .4955 .53381 L 1 .29 0 r
F
.49645 .53373 m .49643 .53499 L .4955 .53381 L F
.4955 .53381 m .49526 .53386 L .49584 .53378 L .721 .129 0 r
F
.4965 .52945 m .4955 .53381 L .49535 .52937 L 1 .29 0 r
F
.4955 .53381 m .49523 .53495 L .49526 .53386 L F
.4955 .53381 m .49526 .53386 L .49535 .52937 L F
.49717 .53362 m .4972 .53367 L .49725 .53355 L .721 .129 0 r
F
.49748 .53366 m .49748 .535 L .49669 .53369 L 1 .272 0 r
F
.4972 .53367 m .49721 .53369 L .49722 .53366 L .721 .129 0 r
F
.4972 .53367 m .49722 .53366 L .49725 .53355 L F
.49717 .53362 m .49725 .53355 L .49804 .53011 L F
.49724 .5336 m .4979 .53314 L .49804 .53011 L F
.49721 .53369 m .49778 .53324 L .49724 .5336 L F
.49778 .53324 m .4979 .53314 L .49724 .5336 L F
.49771 .53364 m .4984 .53499 L .49748 .535 L .983 .258 0 r
F
.4966 .53411 m .49644 .53425 L .49645 .53373 L 1 .272 0 r
F
.4966 .5337 m .49645 .53373 L .4965 .52945 L F
.4966 .53411 m .49645 .53373 L .4966 .5337 L F
.49778 .53324 m .49771 .53364 L .49749 .53347 L .983 .258 0 r
F
.49771 .53364 m .49748 .535 L .49748 .53366 L F
.49771 .53364 m .49748 .53366 L .49749 .53347 L F
.49721 .53369 m .4949 .5347 L .49783 .5347 L .721 .129 0 r
F
.49718 .53363 m .49702 .53371 L .49721 .53369 L F
.49702 .53371 m .4949 .5347 L .49721 .53369 L F
.49717 .53362 m .49714 .53363 L .49718 .53363 L F
.49714 .53363 m .4949 .5347 L .49718 .53363 L F
.49778 .53324 m .49792 .53365 L .49771 .53364 L .983 .258 0 r
F
.49792 .53365 m .4984 .53499 L .49771 .53364 L F
.49867 .5255 m .49804 .53011 L .49987 .52989 L .57 .113 0 r
F
.49804 .53011 m .49917 .53317 L .49987 .52989 L .822 .162 0 r
F
.49857 .53382 m .4984 .53499 L .4984 .53401 L .94 .245 0 r
F
.49948 .53297 m .49945 .53327 L .49922 .53325 L .901 .234 0 r
F
.49945 .53327 m .49922 .53498 L .49922 .53326 L F
.49945 .53327 m .49922 .53326 L .49922 .53325 L F
.4979 .53315 m .4984 .53499 L .49778 .53324 L .983 .258 0 r
F
.49867 .53318 m .49922 .53498 L .4984 .53499 L .94 .245 0 r
F
.49912 .53302 m .49823 .53312 L .49917 .53317 L .822 .162 0 r
F
.49804 .53011 m .4979 .53314 L .49912 .53302 L F
.49917 .53317 m .4991 .53326 L .49921 .53326 L F
.49917 .53317 m .49921 .53326 L .49924 .5331 L F
.49922 .53326 m .49922 .53498 L .49867 .53318 L .94 .245 0 r
F
.49921 .53326 m .49921 .53326 L .49921 .53326 L .822 .162 0 r
F
.49921 .53326 m .49921 .53326 L .49924 .5331 L F
.49921 .52953 m .49922 .53325 L .49867 .53318 L .94 .245 0 r
F
.49922 .53325 m .49922 .53326 L .49921 .53326 L F
.4984 .53319 m .4984 .53499 L .4979 .53315 L .983 .258 0 r
F
.49867 .53318 m .49857 .53382 L .49855 .53318 L .94 .245 0 r
F
.49823 .53312 m .4979 .53315 L .49853 .53316 L .822 .162 0 r
F
.49823 .53312 m .49853 .53316 L .49917 .53317 L F
.4979 .53314 m .4979 .53315 L .49912 .53302 L F
.4979 .53315 m .4984 .53319 L .49917 .53317 L F
.49857 .53382 m .4984 .53401 L .49841 .52952 L .94 .245 0 r
F
.4979 .5332 m .49783 .5347 L .49917 .53317 L .822 .162 0 r
F
.49922 .53325 m .49921 .53326 L .49867 .53318 L .94 .245 0 r
F
.49613 .52614 m .49804 .53011 L .49867 .5255 L .531 .082 0 r
F
.49841 .52952 m .49779 .53315 L .49751 .52949 L .983 .258 0 r
F
.49779 .53315 m .49778 .53324 L .49777 .53315 L F
.49779 .53315 m .49777 .53315 L .49751 .52949 L F
.4984 .53282 m .4984 .53319 L .4979 .53315 L F
.4979 .53315 m .4979 .5332 L .4984 .53319 L .822 .162 0 r
F
.49948 .53297 m .49995 .53495 L .49922 .53498 L .901 .234 0 r
F
.49948 .53297 m .4998 .53272 L .4998 .53264 L .822 .162 0 r
F
.49921 .53326 m .4998 .53264 L .49987 .52989 L F
.49987 .52989 m .49994 .53269 L .50052 .53289 L .914 .19 0 r
F
.49994 .53269 m .49995 .53278 L .50019 .53283 L F
.49994 .53269 m .50019 .53283 L .50052 .53289 L F
.50019 .53283 m .50059 .53493 L .49995 .53495 L .863 .224 0 r
F
.50052 .53289 m .49995 .53278 L .50055 .53304 L .914 .19 0 r
F
.5003 .52505 m .49987 .52989 L .50099 .52974 L .586 .131 0 r
F
.49987 .52989 m .50055 .53303 L .50099 .52974 L .914 .19 0 r
F
.50058 .53299 m .50058 .53304 L .50055 .53303 L .863 .224 0 r
F
.50055 .53303 m .50095 .53254 L .50099 .52974 L .914 .19 0 r
F
.5011 .52953 m .50081 .5326 L .50056 .52953 L .82 .212 0 r
F
.50081 .5326 m .50059 .53493 L .50058 .53299 L F
.50081 .5326 m .50058 .53299 L .50056 .52953 L F
.50061 .53468 m .50112 .53489 L .50059 .53493 L F
.50099 .52974 m .50134 .53278 L .50159 .52964 L 1 .22 0 r
F
.50126 .53308 m .50153 .53486 L .50112 .53489 L .76 .197 0 r
F
.50134 .53278 m .50135 .53289 L .5014 .53255 L 1 .22 0 r
F
.50135 .53289 m .50138 .53283 L .5014 .53255 L F
.50134 .53278 m .5014 .53255 L .50159 .52964 L F
.50137 .53303 m .50158 .53257 L .50159 .52964 L F
.50126 .53308 m .50112 .53489 L .50112 .53358 L .76 .197 0 r
F
.50135 .53289 m .50092 .53473 L .50156 .53476 L 1 .22 0 r
F
.50126 .53308 m .50112 .53358 L .50111 .53267 L .76 .197 0 r
F
.50099 .52974 m .50096 .53213 L .50128 .53275 L 1 .22 0 r
F
.50124 .53273 m .50111 .53267 L .5011 .52953 L .76 .197 0 r
F
.50126 .53308 m .50111 .53267 L .50124 .53273 L F
.50134 .53278 m .50128 .53275 L .50135 .53289 L 1 .22 0 r
F
.50099 .52974 m .50128 .53275 L .50134 .53278 L F
.50128 .53275 m .50135 .53289 L .50126 .53308 L .76 .197 0 r
F
.50084 .53228 m .50112 .53358 L .50061 .53468 L .82 .212 0 r
F
.50096 .53213 m .50095 .53244 L .50135 .53289 L 1 .22 0 r
F
.5011 .52953 m .50111 .53267 L .50084 .53228 L .82 .212 0 r
F
.50111 .53267 m .50112 .53358 L .50084 .53228 L F
.50112 .53358 m .50112 .53489 L .50061 .53468 L F
.50095 .53244 m .50092 .53473 L .50133 .53298 L 1 .22 0 r
F
.50095 .53244 m .50133 .53298 L .50135 .53289 L F
.50151 .52953 m .50152 .53254 L .50135 .53289 L .76 .197 0 r
F
.50151 .52953 m .50135 .53289 L .50128 .53275 L F
.50152 .53254 m .50153 .53486 L .50126 .53308 L F
.50135 .53289 m .50137 .53303 L .50138 .53283 L 1 .22 0 r
F
.50151 .52953 m .50126 .53308 L .5011 .52953 L .76 .197 0 r
F
.50137 .53303 m .50156 .53476 L .50158 .53257 L 1 .22 0 r
F
.50058 .53299 m .50092 .53473 L .50095 .53254 L .914 .19 0 r
F
.50055 .53303 m .50055 .53304 L .50058 .53299 L F
.50055 .53304 m .50092 .53473 L .50058 .53299 L F
.50056 .52953 m .50058 .53299 L .50019 .53283 L .863 .224 0 r
F
.50058 .53299 m .50055 .53303 L .50019 .53283 L F
.50058 .53304 m .50059 .53493 L .50019 .53283 L F
.50056 .52953 m .50019 .53283 L .49993 .52953 L F
.50019 .53283 m .49995 .53495 L .49995 .53278 L F
.50019 .53283 m .49995 .53278 L .49993 .52953 L F
.49987 .52989 m .4998 .53272 L .49995 .53278 L .914 .19 0 r
F
.50055 .53304 m .49974 .53471 L .50092 .53473 L F
.49994 .53259 m .49995 .53495 L .49948 .53297 L .901 .234 0 r
F
.4998 .53272 m .49974 .53471 L .50055 .53304 L .914 .19 0 r
F
.49993 .52953 m .49994 .53259 L .4998 .53272 L .901 .234 0 r
F
.49953 .5326 m .4998 .53272 L .49948 .53297 L F
.49993 .52953 m .4998 .53272 L .49953 .5326 L F
.49921 .53326 m .49974 .53471 L .4998 .53272 L .822 .162 0 r
F
.49921 .53326 m .4998 .53272 L .49948 .53297 L F
.49921 .53326 m .49783 .5347 L .49974 .53471 L F
.4991 .53326 m .49783 .5347 L .49921 .53326 L F
.49921 .52953 m .49867 .53318 L .49841 .52952 L .94 .245 0 r
F
.49867 .53318 m .49855 .53318 L .49841 .52952 L F
.49917 .53317 m .49924 .5331 L .49987 .52989 L .822 .162 0 r
F
.49993 .52953 m .49948 .53297 L .49921 .52953 L .901 .234 0 r
F
.49948 .53297 m .49922 .53325 L .49921 .52953 L F
.49841 .52952 m .4984 .53282 L .49778 .53324 L .983 .258 0 r
F
.49751 .52949 m .49749 .53347 L .49669 .53369 L 1 .272 0 r
F
.49749 .53347 m .49748 .53366 L .4972 .53367 L F
.49749 .53347 m .4972 .53367 L .49669 .53369 L F
.49654 .5337 m .49496 .53395 L .49669 .53369 L .721 .129 0 r
F
.49496 .53391 m .49496 .53395 L .49716 .53359 L F
.49407 .53403 m .49525 .53414 L .49401 .53427 L 1 .311 0 r
F
.49535 .52937 m .49526 .53386 L .49407 .53403 L F
.49439 .53419 m .49443 .53422 L .49497 .53378 L .61 .079 0 r
F
.49525 .53414 m .49523 .53495 L .49401 .53427 L 1 .311 0 r
F
.49443 .53422 m .4949 .5347 L .49496 .53391 L .61 .079 0 r
F
.49443 .53422 m .49496 .53391 L .49497 .53378 L F
.49526 .53386 m .49525 .53414 L .49466 .53408 L 1 .311 0 r
F
.49496 .53391 m .49466 .53408 L .49407 .53403 L F
.49526 .53386 m .49466 .53408 L .49496 .53391 L F
.49669 .53369 m .4966 .53411 L .4966 .5337 L 1 .272 0 r
F
.49496 .53395 m .4949 .5347 L .49717 .53362 L .721 .129 0 r
F
.49751 .52949 m .49669 .53369 L .4965 .52945 L 1 .272 0 r
F
.49669 .53369 m .4966 .5337 L .4965 .52945 L F
.49721 .53369 m .49783 .5347 L .4979 .53314 L .721 .129 0 r
F
.49778 .53324 m .49749 .53347 L .49751 .52949 L .983 .258 0 r
F
.48507 .53154 m .49058 .53471 L .49107 .53089 L .503 .005 0 r
F
.49245 .52906 m .49218 .53454 L .49013 .53463 L 1 .369 0 r
F
.49218 .53454 m .49217 .53479 L .49118 .53471 L F
.49218 .53454 m .49118 .53471 L .49013 .53463 L F
.49183 .5346 m .49118 .53471 L .49185 .53471 L .61 .079 0 r
F
.49401 .53427 m .49394 .53451 L .49394 .53428 L 1 .311 0 r
F
.49394 .53451 m .49384 .53489 L .49385 .53458 L F
.49394 .53451 m .49385 .53458 L .49403 .52924 L F
.49439 .53419 m .49185 .53471 L .4949 .5347 L .61 .079 0 r
F
.49535 .52937 m .49401 .53427 L .49403 .52924 L 1 .311 0 r
F
.49401 .53427 m .49394 .53428 L .49403 .52924 L F
.49118 .53471 m .49517 .53899 L .4949 .5347 L .747 .113 0 r
F
.49058 .53471 m .49069 .53482 L .49118 .53471 L F
.49069 .53482 m .49517 .53899 L .49118 .53471 L F
.49049 .53486 m .49018 .53493 L .49012 .53488 L 1 .318 0 r
F
.49001 .53488 m .48948 .53597 L .4885 .53515 L 1 .347 0 r
F
.48919 .53503 m .49091 .53856 L .49059 .5348 L .591 .038 0 r
F
.48577 .53558 m .48583 .53562 L .48919 .53503 L F
.48948 .53597 m .48729 .54045 L .48752 .53578 L 1 .347 0 r
F
.48948 .53597 m .48752 .53578 L .48755 .53532 L F
.48577 .53558 m .48919 .53503 L .49058 .53472 L .591 .038 0 r
F
.48576 .53558 m .49058 .53472 L .49058 .53471 L F
.4885 .53515 m .48755 .53532 L .48759 .53439 L 1 .347 0 r
F
.48948 .53597 m .48755 .53532 L .4885 .53515 L F
.48919 .53503 m .49059 .5348 L .49058 .53478 L .591 .038 0 r
F
.48919 .53503 m .49058 .53478 L .49058 .53472 L F
.48583 .53562 m .49091 .53856 L .48919 .53503 L F
.49013 .53463 m .49001 .53488 L .48759 .53439 L 1 .347 0 r
F
.49001 .53488 m .4885 .53515 L .48759 .53439 L F
.48583 .53562 m .48472 .53798 L .49091 .53856 L .591 .038 0 r
F
.48577 .53558 m .48576 .53561 L .48583 .53562 L F
.48576 .53561 m .48472 .53798 L .48583 .53562 L F
.48576 .53558 m .48576 .53558 L .48577 .53558 L F
.48576 .53558 m .48472 .53798 L .48577 .53558 L F
.49116 .53471 m .49012 .53488 L .49013 .53463 L 1 .318 0 r
F
.48759 .53439 m .48755 .53532 L .48699 .53536 L 1 .385 0 r
F
.48714 .53513 m .48699 .53536 L .48451 .53548 L F
.48442 .53547 m .48451 .53548 L .48425 .53549 L F
.48714 .53513 m .48451 .53548 L .48442 .53547 L F
.48509 .53552 m .48472 .53798 L .48576 .53558 L .591 .038 0 r
F
.48433 .53475 m .48437 .53508 L .48513 .53521 L F
.49013 .53463 m .49012 .53488 L .49001 .53488 L 1 .347 0 r
F
.48759 .53439 m .48714 .53513 L .48436 .53404 L 1 .385 0 r
F
.47758 .5361 m .47953 .54015 L .47376 .53989 L 1 .499 0 r
F
.47877 .53596 m .47895 .53602 L .48439 .53529 L .438 0 0 r
F
.47895 .53602 m .47973 .53597 L .48439 .53529 L F
.47909 .53606 m .4814 .53577 L .48439 .53529 L F
.47895 .53602 m .47953 .54015 L .47758 .5361 L 1 .499 0 r
F
.47993 .53596 m .47991 .53612 L .47895 .53602 L F
.47991 .53612 m .47953 .54015 L .47895 .53602 L F
.47555 .5355 m .47558 .53564 L .47841 .53583 L .438 0 0 r
F
.4756 .53573 m .47758 .5361 L .47426 .53583 L 1 .499 0 r
F
.47558 .53564 m .4756 .53573 L .47779 .53589 L .438 0 0 r
F
.47558 .53564 m .47822 .53593 L .47841 .53583 L F
.47542 .53482 m .47555 .5355 L .47841 .53583 L F
.47815 .53554 m .47779 .53589 L .4756 .53573 L 1 .499 0 r
F
.47779 .53589 m .47758 .5361 L .4756 .53573 L F
.47779 .53589 m .47588 .53719 L .47822 .53593 L .438 0 0 r
F
.47758 .5361 m .47418 .5365 L .47426 .53583 L 1 .499 0 r
F
.4756 .53573 m .47588 .53719 L .47779 .53589 L .438 0 0 r
F
.48316 .53555 m .47953 .54015 L .47993 .53596 L 1 .435 0 r
F
.47895 .53602 m .47588 .53719 L .48472 .53798 L .438 0 0 r
F
.47841 .53583 m .47822 .53593 L .47895 .53602 L F
.47779 .53589 m .47895 .53602 L .47758 .5361 L 1 .499 0 r
F
.47822 .53593 m .47588 .53719 L .47895 .53602 L .438 0 0 r
F
.47877 .53596 m .48439 .53529 L .48433 .53475 L F
.48016 .53354 m .47993 .53596 L .47895 .53602 L 1 .499 0 r
F
.47841 .53583 m .47877 .53596 L .47967 .53576 L .438 0 0 r
F
.48016 .53354 m .47895 .53602 L .47779 .53589 L 1 .499 0 r
F
.47895 .53602 m .47909 .53606 L .47973 .53597 L .438 0 0 r
F
.47909 .53606 m .47926 .53612 L .4814 .53577 L F
.48316 .53555 m .4833 .53641 L .48256 .53632 L 1 .435 0 r
F
.47926 .53612 m .48442 .53547 L .48439 .53529 L .438 0 0 r
F
.48436 .53404 m .48316 .53555 L .48016 .53354 L 1 .435 0 r
F
.48316 .53555 m .47993 .53596 L .48016 .53354 L F
.48714 .53513 m .48425 .53549 L .48436 .53404 L 1 .385 0 r
F
.47926 .53612 m .48472 .53798 L .48442 .53547 L .438 0 0 r
F
.48436 .53404 m .48425 .53549 L .48316 .53555 L 1 .435 0 r
F
.48016 .53354 m .47815 .53554 L .47463 .53284 L 1 .499 0 r
F
.46984 .53614 m .47054 .53612 L .47558 .53562 L .224 0 0 r
F
.47054 .53612 m .4756 .53573 L .47558 .53562 L F
.47053 .53598 m .47558 .53562 L .47542 .53482 L F
.46984 .53614 m .47558 .53562 L .47053 .53598 L F
.46449 .53373 m .46285 .53493 L .47542 .53482 L .155 0 0 r
F
.47815 .53554 m .47426 .53583 L .47463 .53284 L 1 .499 0 r
F
.47054 .53612 m .47564 .53593 L .4756 .53573 L .224 0 0 r
F
.46919 .53603 m .46938 .53606 L .47054 .53598 L F
.46938 .53606 m .47053 .53598 L .47054 .53598 L F
.4706 .53597 m .46657 .53626 L .46726 .53184 L 1 .576 0 r
F
.46657 .53626 m .46606 .5395 L .46225 .53642 L 1 .661 0 r
F
.46657 .53626 m .46225 .53642 L .4612 .53557 L F
.46938 .53606 m .46335 .53612 L .47588 .53719 L .224 0 0 r
F
.46312 .53558 m .46335 .53612 L .46938 .53606 L F
.47463 .53284 m .4706 .53597 L .46726 .53184 L 1 .576 0 r
F
.46938 .53606 m .46984 .53614 L .47053 .53598 L .224 0 0 r
F
.47463 .53284 m .47426 .53583 L .4706 .53597 L 1 .576 0 r
F
.46984 .53614 m .47588 .53719 L .47564 .53593 L .224 0 0 r
F
.44522 .5351 m .45565 .53569 L .46285 .53493 L 0 .274 0 r
F
.45565 .53569 m .46201 .53555 L .46285 .53493 L F
.46726 .53184 m .4612 .53557 L .45732 .53044 L 1 .661 0 r
F
.4612 .53557 m .46038 .53607 L .4564 .53573 L F
.45565 .53569 m .4564 .53573 L .4612 .53557 L 0 .274 0 r
F
.4612 .53557 m .45631 .53573 L .45732 .53044 L 1 .661 0 r
F
.4612 .53557 m .45642 .53573 L .46201 .53555 L 0 .274 0 r
F
.4564 .53573 m .45642 .53573 L .4612 .53557 L F
.45642 .53573 m .4614 .53601 L .46192 .53562 L F
.45642 .53573 m .46192 .53562 L .46201 .53555 L F
.44522 .5351 m .44548 .53486 L .45274 .53545 L F
.4552 .53566 m .45274 .53545 L .45565 .53569 L F
.44522 .5351 m .45274 .53545 L .4552 .53566 L F
.45732 .53044 m .44799 .53504 L .44381 .52849 L 1 .739 0 r
F
.44785 .53482 m .44244 .53457 L .44381 .52849 L F
.44799 .53504 m .44551 .53483 L .44785 .53482 L F
.44551 .53483 m .44244 .53457 L .44785 .53482 L F
.42063 .53535 m .43655 .53491 L .44522 .5351 L .168 .331 0 r
F
.43655 .53491 m .43774 .53488 L .43855 .5349 L F
.43655 .53491 m .43855 .5349 L .44522 .5351 L F
.44381 .52849 m .42948 .53425 L .42528 .52574 L .929 .792 0 r
F
.42948 .53425 m .4275 .53406 L .42528 .52574 L F
.42063 .53535 m .42081 .53359 L .43655 .53491 L .168 .331 0 r
F
.42528 .52574 m .40401 .53289 L .3997 .52189 L .824 .808 0 r
F
.40401 .53289 m .40223 .53271 L .3997 .52189 L F
.38645 .53572 m .3862 .5316 L .41063 .53355 L .284 .36 0 r
F
.38645 .53572 m .41063 .53355 L .42063 .53535 L F
.33908 .53624 m .3755 .53128 L .38645 .53572 L .358 .386 0 r
F
.37072 .53025 m .37568 .53128 L .3755 .53128 L .734 .792 0 r
F
.33908 .53624 m .33768 .52861 L .36878 .53081 L .358 .386 0 r
F
.37455 .53141 m .36878 .53081 L .3755 .53128 L F
.33908 .53624 m .36878 .53081 L .37455 .53141 L F
.3997 .52189 m .36878 .53081 L .3641 .51648 L .734 .792 0 r
F
.36878 .53081 m .36067 .52996 L .3641 .51648 L F
.37072 .53025 m .3755 .53128 L .36878 .53081 L F
.33768 .52861 m .33762 .5283 L .3755 .53128 L .358 .386 0 r
F
.3641 .51648 m .361 .52867 L .32209 .52718 L .667 .755 0 r
F
.361 .52867 m .36067 .52996 L .33762 .5283 L F
.361 .52867 m .33762 .5283 L .32209 .52718 L F
.27357 .53698 m .32486 .52809 L .33908 .53624 L .405 .417 0 r
F
.32486 .52809 m .33762 .5283 L .33908 .53624 L F
.27357 .53698 m .26949 .52425 L .31986 .52775 L F
.32417 .52821 m .31986 .52775 L .32486 .52809 L F
.27357 .53698 m .31986 .52775 L .32417 .52821 L F
.3641 .51648 m .31986 .52775 L .31414 .50881 L .667 .755 0 r
F
.31986 .52775 m .3103 .52671 L .31414 .50881 L F
.32209 .52718 m .32967 .52843 L .31986 .52775 L F
.26949 .52425 m .26935 .52381 L .32486 .52809 L .405 .417 0 r
F
.31414 .50881 m .3103 .52671 L .2542 .52274 L .619 .712 0 r
F
.26935 .52381 m .26831 .52053 L .31924 .52734 L .405 .417 0 r
F
.26935 .52381 m .31924 .52734 L .32486 .52809 L F
.2542 .52274 m .30951 .53039 L .23949 .52616 L .619 .712 0 r
F
.3103 .52671 m .30951 .53039 L .2542 .52274 L F
.31986 .52775 m .30951 .53039 L .3103 .52671 L .667 .755 0 r
F
.31986 .52775 m .35979 .5334 L .30951 .53039 L F
.32967 .52843 m .35979 .5334 L .31986 .52775 L F
.33762 .5283 m .37165 .53075 L .3755 .53128 L .358 .386 0 r
F
.36067 .52996 m .35979 .5334 L .32209 .52718 L .667 .755 0 r
F
.32486 .52809 m .26831 .52053 L .33719 .52596 L .405 .417 0 r
F
.32486 .52809 m .33719 .52596 L .33762 .5283 L F
.33762 .5283 m .33719 .52596 L .37165 .53075 L .358 .386 0 r
F
.36878 .53081 m .35979 .5334 L .36067 .52996 L .734 .792 0 r
F
.36878 .53081 m .3755 .53128 L .36742 .5312 L F
.3997 .52189 m .39698 .53219 L .37072 .53025 L F
.3755 .53128 m .38619 .53139 L .38645 .53572 L .358 .386 0 r
F
.3862 .5316 m .38619 .53139 L .40401 .53289 L .284 .36 0 r
F
.38619 .53139 m .39698 .53219 L .40401 .53289 L F
.3862 .5316 m .40401 .53289 L .41063 .53355 L F
.39698 .53219 m .3961 .53555 L .37072 .53025 L .734 .792 0 r
F
.3755 .53128 m .33719 .52596 L .38609 .52984 L .358 .386 0 r
F
.3755 .53128 m .38609 .52984 L .38619 .53139 L F
.36742 .5312 m .3961 .53555 L .35979 .5334 L .734 .792 0 r
F
.37568 .53128 m .3961 .53555 L .36742 .5312 L F
.38619 .53139 m .38617 .53111 L .39698 .53219 L .284 .36 0 r
F
.40572 .53232 m .40901 .53326 L .40401 .53289 L .824 .808 0 r
F
.4024 .53343 m .39668 .53334 L .39698 .53219 L F
.40223 .53271 m .39698 .53219 L .3997 .52189 L F
.4024 .53343 m .39698 .53219 L .40223 .53271 L F
.41174 .53345 m .42082 .53348 L .42063 .53535 L .284 .36 0 r
F
.42081 .53359 m .42082 .53348 L .42948 .53425 L .168 .331 0 r
F
.42082 .53348 m .42329 .53367 L .42948 .53425 L F
.42081 .53359 m .42948 .53425 L .43655 .53491 L F
.42329 .53367 m .42314 .53428 L .40572 .53232 L .824 .808 0 r
F
.40401 .53289 m .40833 .53321 L .41063 .53355 L .284 .36 0 r
F
.42314 .53428 m .40901 .53326 L .40572 .53232 L .824 .808 0 r
F
.42528 .52574 m .42329 .53367 L .40572 .53232 L F
.41063 .53355 m .38609 .52984 L .4209 .53263 L .284 .36 0 r
F
.41063 .53355 m .41174 .53345 L .41233 .53358 L F
.41063 .53355 m .41233 .53358 L .42063 .53535 L F
.42314 .53428 m .42243 .53708 L .40901 .53326 L .824 .808 0 r
F
.38617 .53111 m .38609 .52984 L .40833 .53321 L .284 .36 0 r
F
.38617 .53111 m .40833 .53321 L .40401 .53289 L F
.40401 .53289 m .40969 .53345 L .4024 .53343 L .824 .808 0 r
F
.40901 .53326 m .40969 .53345 L .40401 .53289 L F
.40401 .53289 m .4024 .53343 L .40223 .53271 L F
.4024 .53343 m .3961 .53555 L .39668 .53334 L F
.41174 .53345 m .4209 .53263 L .42082 .53348 L .284 .36 0 r
F
.4024 .53343 m .42243 .53708 L .3961 .53555 L .824 .808 0 r
F
.40969 .53345 m .42243 .53708 L .4024 .53343 L F
.42082 .53348 m .42082 .53344 L .42329 .53367 L .168 .331 0 r
F
.44381 .52849 m .44238 .53484 L .43774 .53488 L .929 .792 0 r
F
.44381 .52849 m .43774 .53488 L .42948 .53425 L F
.42774 .53495 m .42296 .53497 L .42329 .53367 L F
.4275 .53406 m .42329 .53367 L .42528 .52574 L F
.42774 .53495 m .42329 .53367 L .4275 .53406 L F
.42082 .53344 m .4209 .53263 L .43655 .53491 L .168 .331 0 r
F
.43774 .53488 m .44163 .53818 L .42774 .53495 L .929 .792 0 r
F
.43774 .53488 m .43876 .53487 L .44522 .5351 L .168 .331 0 r
F
.43843 .53486 m .44551 .53483 L .44522 .5351 L F
.44238 .53484 m .44229 .53522 L .43774 .53488 L .929 .792 0 r
F
.44229 .53522 m .44163 .53818 L .43774 .53488 L F
.45732 .53044 m .45631 .53572 L .44799 .53504 L 1 .739 0 r
F
.45274 .53545 m .4457 .53465 L .45565 .53569 L 0 .274 0 r
F
.44548 .53486 m .44551 .53483 L .45274 .53545 L F
.44551 .53483 m .4457 .53465 L .45274 .53545 L F
.44799 .53504 m .44163 .53818 L .44244 .53457 L 1 .739 0 r
F
.43774 .53488 m .4209 .53263 L .4457 .53465 L .168 .331 0 r
F
.43655 .53491 m .43476 .53465 L .43774 .53488 L F
.43476 .53465 m .4209 .53263 L .43774 .53488 L F
.42948 .53425 m .43774 .53488 L .42774 .53495 L .929 .792 0 r
F
.42948 .53425 m .42774 .53495 L .4275 .53406 L F
.42774 .53495 m .42243 .53708 L .42296 .53497 L F
.42774 .53495 m .44163 .53818 L .42243 .53708 L F
.43774 .53488 m .43843 .53486 L .43876 .53487 L .168 .331 0 r
F
.43843 .53486 m .4457 .53465 L .44551 .53483 L F
.44799 .53504 m .45631 .53573 L .44617 .53594 L 1 .739 0 r
F
.45565 .53569 m .45439 .53556 L .4564 .53573 L 0 .274 0 r
F
.45631 .53572 m .45631 .53573 L .44799 .53504 L 1 .739 0 r
F
.46275 .535 m .46335 .53612 L .46285 .53493 L 0 .274 0 r
F
.4614 .53601 m .46335 .53612 L .46275 .535 L F
.45642 .53573 m .4457 .53465 L .46335 .53612 L F
.4564 .53573 m .45638 .53573 L .45642 .53573 L F
.45638 .53573 m .4457 .53465 L .45642 .53573 L F
.45439 .53556 m .4457 .53465 L .4564 .53573 L F
.4564 .53573 m .45569 .53895 L .45631 .53573 L 1 .661 0 r
F
.46038 .53607 m .45569 .53895 L .4564 .53573 L F
.45631 .53573 m .45569 .53895 L .44617 .53594 L 1 .739 0 r
F
.46038 .53607 m .46606 .5395 L .45569 .53895 L 1 .661 0 r
F
.46198 .5362 m .46606 .5395 L .46038 .53607 L F
.4457 .53465 m .46394 .53721 L .46335 .53612 L 0 .26 0 r
F
.46394 .53721 m .46605 .5375 L .46342 .53624 L F
.4457 .53465 m .44923 .53443 L .46605 .5375 L F
.44923 .53443 m .46872 .53879 L .46605 .5375 L 0 .255 0 r
F
.46872 .53879 m .47087 .53927 L .46643 .53768 L F
.47376 .53989 m .46599 .5472 L .46606 .5395 L .971 .479 0 r
F
.47376 .53989 m .4737 .54697 L .46599 .5472 L F
.47953 .54015 m .4737 .54697 L .47376 .53989 L .977 .412 0 r
F
.47953 .54015 m .4795 .54679 L .4737 .54697 L F
.48729 .54045 m .4839 .54665 L .48391 .54033 L .955 .322 0 r
F
.48729 .54045 m .48729 .54653 L .4839 .54665 L F
.48391 .54033 m .4795 .54679 L .47953 .54015 L .97 .36 0 r
F
.48391 .54033 m .4839 .54665 L .4795 .54679 L F
.48119 .54245 m .48641 .54578 L .48147 .54254 L 0 .178 0 r
F
.47087 .53927 m .48641 .54578 L .48119 .54245 L F
.48993 .54052 m .48729 .54653 L .48729 .54045 L .937 .294 0 r
F
.48993 .54052 m .48995 .54644 L .48729 .54653 L F
.48729 .54653 m .48432 .55296 L .4839 .54665 L .778 .268 0 r
F
.48729 .54653 m .48761 .55262 L .48432 .55296 L F
.48995 .54644 m .48761 .55262 L .48729 .54653 L .772 .248 0 r
F
.48995 .54644 m .4902 .55236 L .48761 .55262 L F
.49207 .54635 m .4902 .55236 L .48995 .54644 L .768 .235 0 r
F
.49207 .54635 m .49228 .55215 L .4902 .55236 L F
.49381 .54628 m .49228 .55215 L .49207 .54635 L .765 .226 0 r
F
.49381 .54628 m .49398 .55199 L .49228 .55215 L F
.49526 .54621 m .49398 .55199 L .49381 .54628 L .763 .22 0 r
F
.49526 .54621 m .4954 .55186 L .49398 .55199 L F
.49649 .54614 m .4954 .55186 L .49526 .54621 L .758 .215 0 r
F
.49649 .54614 m .49663 .55175 L .4954 .55186 L F
.4954 .55186 m .49426 .55771 L .49398 .55199 L .66 .196 0 r
F
.4954 .55186 m .49564 .55752 L .49426 .55771 L F
.49663 .55175 m .49564 .55752 L .4954 .55186 L .67 .195 0 r
F
.49663 .55175 m .49683 .55736 L .49564 .55752 L F
.4977 .55164 m .49683 .55736 L .49663 .55175 L .675 .193 0 r
F
.49223 .54866 m .49692 .55305 L .49248 .54879 L 0 .104 0 r
F
.48641 .54578 m .49692 .55305 L .49223 .54866 L F
.4977 .55164 m .49787 .55723 L .49683 .55736 L .675 .193 0 r
F
.49864 .55155 m .49787 .55723 L .4977 .55164 L .672 .191 0 r
F
.49864 .55155 m .49881 .55711 L .49787 .55723 L F
.4995 .55146 m .49881 .55711 L .49864 .55155 L .657 .186 0 r
F
.4995 .55146 m .49966 .55699 L .49881 .55711 L F
.50026 .55136 m .49966 .55699 L .4995 .55146 L .626 .178 0 r
F
.50026 .55136 m .50044 .55688 L .49966 .55699 L F
.50094 .55126 m .50044 .55688 L .50026 .55136 L .575 .166 0 r
F
.50094 .55126 m .50114 .55675 L .50044 .55688 L F
.50114 .55675 m .50065 .56242 L .50044 .55688 L .547 .16 0 r
F
.50114 .55675 m .50137 .56228 L .50065 .56242 L F
.50176 .55661 m .50137 .56228 L .50114 .55675 L .485 .143 0 r
F
.50176 .55661 m .50204 .56212 L .50137 .56228 L F
.50229 .55644 m .50204 .56212 L .50176 .55661 L .401 .115 0 r
F
.50229 .55644 m .50263 .56192 L .50204 .56212 L F
.50271 .55623 m .50263 .56192 L .50229 .55644 L .272 .07 0 r
F
.50271 .55623 m .50313 .56169 L .50263 .56192 L F
.50298 .55596 m .50313 .56169 L .50271 .55623 L .058 0 0 r
F
.50298 .55596 m .50352 .56138 L .50313 .56169 L F
.50305 .55561 m .50329 .55862 L .50298 .55596 L 0 0 0 r
F
.50329 .55862 m .50352 .56138 L .50323 .55848 L F
.50329 .55862 m .50323 .55848 L .50298 .55596 L F
.50344 .55892 m .5038 .56045 L .50376 .56098 L F
.50305 .55561 m .50376 .56098 L .50352 .56138 L F
.50284 .55515 m .50342 .55879 L .50305 .55561 L F
.50342 .55879 m .50376 .56098 L .50351 .55911 L F
.50342 .55879 m .50351 .55911 L .50305 .55561 L F
.50308 .55766 m .50355 .55973 L .5038 .56045 L .731 .216 0 r
F
.50235 .55082 m .50229 .55644 L .50201 .551 L .247 .059 0 r
F
.50235 .55082 m .50271 .55623 L .50229 .55644 L F
.50227 .55453 m .50287 .55697 L .50308 .55766 L .731 .216 0 r
F
.50287 .55697 m .50355 .55973 L .50308 .55766 L F
.50284 .55515 m .50357 .55921 L .50344 .55892 L 0 0 0 r
F
.50357 .55921 m .5038 .56045 L .50344 .55892 L F
.50376 .56098 m .50413 .56686 L .50352 .56138 L F
.50376 .56098 m .50456 .56642 L .50413 .56686 L F
.5038 .56045 m .50456 .56642 L .50376 .56098 L F
.5038 .56045 m .50487 .56584 L .50456 .56642 L F
.50355 .55973 m .50487 .56584 L .5038 .56045 L F
.50355 .55973 m .505 .56506 L .50487 .56584 L F
.50292 .55875 m .505 .56506 L .50355 .55973 L F
.50292 .55875 m .50489 .564 L .505 .56506 L F
.50176 .55742 m .50489 .564 L .50292 .55875 L F
.50176 .55742 m .50445 .56254 L .50489 .564 L F
.49986 .55559 m .50445 .56254 L .50176 .55742 L F
.49986 .55559 m .50355 .56054 L .50445 .56254 L F
.50044 .55688 m .49987 .56255 L .49966 .55699 L .589 .17 0 r
F
.50044 .55688 m .50065 .56242 L .49987 .56255 L F
.49692 .55305 m .50355 .56054 L .49986 .55559 L 0 .057 0 r
F
.49692 .55305 m .502 .55776 L .50355 .56054 L F
.48641 .54578 m .49252 .54954 L .49692 .55305 L 0 .104 0 r
F
.49252 .54954 m .5013 .55715 L .49692 .55305 L 0 .142 0 r
F
.5013 .55715 m .502 .55776 L .49692 .55305 L F
.47087 .53927 m .47764 .54159 L .48641 .54578 L 0 .178 0 r
F
.47764 .54159 m .49124 .54885 L .48641 .54578 L 0 .196 0 r
F
.49124 .54885 m .49252 .54954 L .48641 .54578 L F
.44923 .53443 m .45573 .5347 L .47087 .53927 L 0 .255 0 r
F
.45573 .5347 m .47555 .54093 L .47087 .53927 L .01 .257 0 r
F
.47555 .54093 m .47764 .54159 L .47087 .53927 L F
.46643 .53768 m .47087 .53927 L .46605 .5375 L 0 .255 0 r
F
.46342 .53624 m .46605 .5375 L .46335 .53612 L 0 .26 0 r
F
.44617 .53594 m .45569 .53895 L .44163 .53818 L 1 .739 0 r
F
.46444 .53374 m .46285 .53493 L .46449 .53373 L .052 .297 0 r
F
.46726 .53184 m .46669 .53545 L .4612 .53557 L 1 .661 0 r
F
.49972 .49731 m .49891 .50254 L .49904 .49722 L 1 .338 0 r
F
.49972 .49731 m .4996 .50262 L .49891 .50254 L F
.49683 .49092 m .49581 .49556 L .49674 .49041 L 1 .415 0 r
F
.49683 .49092 m .49617 .49612 L .49581 .49556 L F
.49904 .49722 m .49821 .50243 L .49839 .49712 L 1 .36 0 r
F
.49904 .49722 m .49891 .50254 L .49821 .50243 L F
.5131 .47178 m .51729 .47227 L .52101 .46988 L 0 0 0 r
F
.5131 .47178 m .51041 .47497 L .51729 .47227 L F
.50336 .50349 m .5025 .50849 L .50282 .50322 L 1 .535 0 r
F
.50336 .50349 m .5029 .50874 L .5025 .50849 L F
.49839 .49712 m .49751 .50229 L .49777 .49698 L 1 .399 0 r
F
.49839 .49712 m .49821 .50243 L .49751 .50229 L F
.56178 .41801 m .55206 .43342 L .54654 .42402 L .641 .588 0 r
F
.56178 .41801 m .56928 .42912 L .55206 .43342 L F
.50101 .51611 m .50101 .52019 L .50196 .51528 L .155 0 0 r
F
.50101 .51611 m .49968 .52085 L .50101 .52019 L F
.69351 .18688 m .65766 .24254 L .6377 .21876 L .649 .692 0 r
F
.69351 .18688 m .72006 .21961 L .65766 .24254 L F
.49777 .49698 m .49682 .50208 L .49718 .49678 L 1 .455 0 r
F
.49777 .49698 m .49751 .50229 L .49682 .50208 L F
.5306 .40727 m .53018 .42058 L .5239 .41344 L .502 .408 0 r
F
.5306 .40727 m .53928 .41524 L .53018 .42058 L F
.50326 .50958 m .50245 .51468 L .5026 .51426 L 0 0 0 r
F
.50326 .50958 m .5026 .51426 L .50317 .50909 L F
.50282 .50322 m .50201 .50832 L .50224 .50302 L 1 .483 0 r
F
.50282 .50322 m .5025 .50849 L .50201 .50832 L F
.49133 .59504 m .49781 .60394 L .49044 .59865 L 0 .082 0 r
F
.48597 .58925 m .49133 .59504 L .49044 .59865 L 0 .137 0 r
F
.51071 .39439 m .51692 .407 L .50956 .40135 L .375 .315 0 r
F
.50046 .38964 m .51071 .39439 L .50956 .40135 L .301 .282 0 r
F
.49718 .49678 m .49614 .5018 L .49664 .49651 L 1 .517 0 r
F
.49718 .49678 m .49682 .50208 L .49614 .5018 L F
.49666 .49022 m .49554 .49368 L .49577 .49214 L .789 .392 0 r
F
.49688 .4897 m .49558 .49478 L .49554 .49368 L .846 .384 0 r
F
.49688 .4897 m .49554 .49368 L .49737 .48868 L F
.49737 .48868 m .49643 .49126 L .49666 .49022 L .789 .392 0 r
F
.49643 .49126 m .49554 .49368 L .49666 .49022 L F
.49674 .49041 m .49599 .49325 L .49688 .4897 L .925 .386 0 r
F
.49599 .49325 m .49558 .49478 L .49607 .49286 L F
.49599 .49325 m .49607 .49286 L .49688 .4897 L F
.49674 .49041 m .49581 .49556 L .49558 .49478 L F
.4723 .56955 m .46981 .57945 L .46438 .57201 L .421 .258 0 r
F
.4723 .56955 m .47625 .57648 L .46981 .57945 L F
.50224 .50302 m .50145 .5082 L .50161 .50288 L 1 .405 0 r
F
.50224 .50302 m .50201 .50832 L .50145 .5082 L F
.36712 .73875 m .34224 .75764 L .32202 .7432 L .468 .493 0 r
F
.36712 .73875 m .38125 .7511 L .34224 .75764 L F
.49899 .48388 m .49832 .48727 L .50058 .48265 L 0 0 0 r
F
.49899 .48388 m .49737 .48868 L .49832 .48727 L F
.45712 .55593 m .4479 .56663 L .44376 .55743 L .631 .456 0 r
F
.45712 .55593 m .46008 .56414 L .4479 .56663 L F
.4322 .36919 m .44304 .36588 L .46146 .37526 L .313 .353 0 r
F
.40182 .35939 m .44304 .36588 L .4322 .36919 L .397 .414 0 r
F
.50161 .50288 m .50083 .5081 L .50096 .50278 L 1 .356 0 r
F
.50161 .50288 m .50145 .5082 L .50083 .5081 L F
.49664 .49651 m .49547 .50139 L .49617 .49612 L 1 .554 0 r
F
.49664 .49651 m .49614 .5018 L .49547 .50139 L F
.48688 .52826 m .49107 .53089 L .49235 .52702 L .386 0 0 r
F
.48688 .52826 m .48507 .53154 L .49107 .53089 L F
.50096 .50278 m .50017 .50803 L .50028 .5027 L 1 .331 0 r
F
.50096 .50278 m .50083 .5081 L .50017 .50803 L F
.50317 .50909 m .5025 .51397 L .5029 .50874 L .915 .366 0 r
F
.50317 .50909 m .5026 .51426 L .5025 .51397 L F
.50028 .5027 m .49948 .50796 L .4996 .50262 L 1 .324 0 r
F
.50028 .5027 m .50017 .50803 L .49948 .50796 L F
.5524 .46444 m .57097 .45827 L .57639 .46166 L .3 .381 0 r
F
.5524 .46444 m .54828 .4635 L .57097 .45827 L F
.49755 .52176 m .49867 .5255 L .49968 .52085 L .369 .018 0 r
F
.49755 .52176 m .49613 .52614 L .49867 .5255 L F
.44304 .36588 m .47181 .37543 L .46146 .37526 L .329 .357 0 r
F
.52092 .40029 m .5239 .41344 L .51692 .407 L .439 .357 0 r
F
.52092 .40029 m .5306 .40727 L .5239 .41344 L F
.4996 .50262 m .49877 .50788 L .49891 .50254 L 1 .331 0 r
F
.4996 .50262 m .49948 .50796 L .49877 .50788 L F
.51071 .39439 m .52092 .40029 L .51692 .407 L .375 .315 0 r
F
.49891 .50254 m .49803 .50778 L .49821 .50243 L 1 .351 0 r
F
.49891 .50254 m .49877 .50788 L .49803 .50778 L F
.50196 .51528 m .50178 .51973 L .50245 .51468 L .09 0 0 r
F
.50196 .51528 m .50101 .52019 L .50178 .51973 L F
.49617 .49612 m .49481 .50082 L .49581 .49556 L 1 .538 0 r
F
.49617 .49612 m .49547 .50139 L .49481 .50082 L F
.49821 .50243 m .49726 .50764 L .49751 .50229 L 1 .386 0 r
F
.49821 .50243 m .49803 .50778 L .49726 .50764 L F
.50566 .4769 m .5068 .47852 L .51041 .47497 L 0 0 0 r
F
.50566 .4769 m .50317 .48076 L .5068 .47852 L F
.51041 .47497 m .5068 .47852 L .51229 .47514 L F
.5068 .47852 m .50621 .4786 L .51194 .47534 L .53 .408 0 r
F
.5068 .47852 m .51194 .47534 L .51229 .47514 L F
.50317 .48076 m .50306 .48093 L .5068 .47852 L 0 0 0 r
F
.5029 .50874 m .50222 .51376 L .5025 .50849 L 1 .497 0 r
F
.5029 .50874 m .5025 .51397 L .50222 .51376 L F
.49751 .50229 m .49647 .50744 L .49682 .50208 L 1 .435 0 r
F
.49751 .50229 m .49726 .50764 L .49647 .50744 L F
.51887 .68067 m .50669 .68066 L .51687 .67501 L .613 .504 0 r
F
.51887 .68067 m .50498 .68623 L .50669 .68066 L F
.53253 .67421 m .51887 .68067 L .51687 .67501 L .682 .647 0 r
F
.53355 .29815 m .52801 .27809 L .55218 .28024 L .701 .804 0 r
F
.53355 .29815 m .51636 .29816 L .52801 .27809 L F
.50605 .60939 m .51149 .61297 L .51824 .61691 L .415 0 0 r
F
.50492 .6087 m .51149 .61297 L .50605 .60939 L F
.51149 .61297 m .51723 .61682 L .51749 .61692 L .504 0 0 r
F
.51149 .61297 m .52612 .62009 L .51824 .61691 L F
.51149 .61297 m .51749 .61692 L .52612 .62009 L F
.5025 .50849 m .50181 .51362 L .50201 .50832 L 1 .473 0 r
F
.5025 .50849 m .50222 .51376 L .50181 .51362 L F
.30951 .53039 m .2469 .5531 L .23949 .52616 L .597 .679 0 r
F
.30951 .53039 m .31298 .55135 L .2469 .5531 L F
.49682 .50208 m .49563 .50716 L .49614 .5018 L 1 .495 0 r
F
.49682 .50208 m .49647 .50744 L .49563 .50716 L F
.44162 .54789 m .42572 .55946 L .42261 .54841 L .715 .608 0 r
F
.44162 .54789 m .44376 .55743 L .42572 .55946 L F
.53253 .67421 m .51687 .67501 L .52687 .66869 L .682 .647 0 r
F
.54544 .66685 m .53253 .67421 L .52687 .66869 L .752 .815 0 r
F
.50201 .50832 m .5013 .51351 L .50145 .5082 L 1 .387 0 r
F
.50201 .50832 m .50181 .51362 L .5013 .51351 L F
.49581 .49556 m .49419 .50002 L .49558 .49478 L 1 .493 0 r
F
.49581 .49556 m .49481 .50082 L .49419 .50002 L F
.50245 .51468 m .50213 .5194 L .5026 .51426 L 0 0 0 r
F
.50245 .51468 m .50178 .51973 L .50213 .5194 L F
.49673 .60042 m .50492 .6087 L .49781 .60394 L 0 .02 0 r
F
.49133 .59504 m .49673 .60042 L .49781 .60394 L 0 .082 0 r
F
.46918 .56231 m .46438 .57201 L .46008 .56414 L .519 .315 0 r
F
.46918 .56231 m .4723 .56955 L .46438 .57201 L F
.50145 .5082 m .50072 .51344 L .50083 .5081 L 1 .339 0 r
F
.50145 .5082 m .5013 .51351 L .50072 .51344 L F
.49614 .5018 m .49475 .50676 L .49547 .50139 L 1 .555 0 r
F
.49614 .5018 m .49563 .50716 L .49475 .50676 L F
.50058 .48265 m .49992 .48528 L .50306 .48093 L 0 0 0 r
F
.50058 .48265 m .49847 .48695 L .49992 .48528 L F
.50306 .48093 m .50007 .48507 L .50243 .4825 L F
.50007 .48507 m .49992 .48528 L .50243 .4825 L F
.50306 .48093 m .50243 .4825 L .5068 .47852 L F
.50243 .4825 m .49933 .48274 L .50574 .47889 L .745 .466 0 r
F
.50243 .4825 m .50574 .47889 L .50621 .4786 L F
.49992 .48528 m .49749 .48697 L .50196 .48293 L .753 .441 0 r
F
.49992 .48528 m .50196 .48293 L .50243 .4825 L F
.49847 .48695 m .49832 .48727 L .49992 .48528 L 0 0 0 r
F
.52101 .46988 m .52718 .46848 L .53228 .46722 L F
.52101 .46988 m .51729 .47227 L .52718 .46848 L F
.50083 .5081 m .50008 .51337 L .50017 .50803 L 1 .317 0 r
F
.50083 .5081 m .50072 .51344 L .50008 .51337 L F
.49968 .52085 m .5003 .52505 L .50101 .52019 L .384 .047 0 r
F
.49968 .52085 m .49867 .5255 L .5003 .52505 L F
.50017 .50803 m .49938 .51331 L .49948 .50796 L 1 .312 0 r
F
.50017 .50803 m .50008 .51337 L .49938 .51331 L F
.49948 .50796 m .49864 .51325 L .49877 .50788 L 1 .319 0 r
F
.49948 .50796 m .49938 .51331 L .49864 .51325 L F
.5026 .51426 m .50213 .5194 L .50218 .51918 L 0 0 0 r
F
.5026 .51426 m .50218 .51918 L .5025 .51397 L F
.49877 .50788 m .49786 .51316 L .49803 .50778 L 1 .337 0 r
F
.49877 .50788 m .49864 .51325 L .49786 .51316 L F
.49737 .48868 m .49577 .49214 L .49832 .48727 L .789 .392 0 r
F
.49547 .50139 m .49381 .5062 L .49481 .50082 L 1 .599 0 r
F
.49547 .50139 m .49475 .50676 L .49381 .5062 L F
.49803 .50778 m .49702 .51303 L .49726 .50764 L 1 .367 0 r
F
.49803 .50778 m .49786 .51316 L .49702 .51303 L F
.62922 .64817 m .58712 .65451 L .59795 .64331 L .65 .762 0 r
F
.64002 .63388 m .62922 .64817 L .59795 .64331 L .646 .755 0 r
F
.68693 .63747 m .62922 .64817 L .64002 .63388 L .591 .678 0 r
F
.58712 .65451 m .55708 .6586 L .56697 .64953 L .73 .856 0 r
F
.59795 .64331 m .58712 .65451 L .56697 .64953 L .74 .864 0 r
F
.49726 .50764 m .49612 .51285 L .49647 .50744 L 1 .41 0 r
F
.49726 .50764 m .49702 .51303 L .49612 .51285 L F
.6265 .4147 m .59934 .43735 L .59315 .42313 L .643 .689 0 r
F
.6265 .4147 m .63446 .43262 L .59934 .43735 L F
.5025 .51397 m .502 .51902 L .50222 .51376 L 1 .449 0 r
F
.5025 .51397 m .50218 .51918 L .502 .51902 L F
.49558 .49478 m .4936 .49888 L .49554 .49368 L 1 .465 0 r
F
.49558 .49478 m .49419 .50002 L .4936 .49888 L F
.49647 .50744 m .49514 .51259 L .49563 .50716 L 1 .464 0 r
F
.49647 .50744 m .49612 .51285 L .49514 .51259 L F
.50101 .52019 m .50129 .52474 L .50178 .51973 L .363 .056 0 r
F
.50101 .52019 m .5003 .52505 L .50129 .52474 L F
.4841 .37694 m .50046 .38964 L .49067 .38603 L .315 .322 0 r
F
.47181 .37543 m .4841 .37694 L .49067 .38603 L .263 .306 0 r
F
.50222 .51376 m .50166 .51891 L .50181 .51362 L 1 .446 0 r
F
.50222 .51376 m .502 .51902 L .50166 .51891 L F
.50498 .68623 m .49675 .68567 L .50669 .68066 L .515 .44 0 r
F
.50498 .68623 m .4914 .69092 L .49675 .68567 L F
.50181 .51362 m .50119 .51884 L .5013 .51351 L 1 .354 0 r
F
.50181 .51362 m .50166 .51891 L .50119 .51884 L F
.49481 .50082 m .49277 .50541 L .49419 .50002 L 1 .627 0 r
F
.49481 .50082 m .49381 .5062 L .49277 .50541 L F
.49563 .50716 m .49406 .51222 L .49475 .50676 L 1 .525 0 r
F
.49563 .50716 m .49514 .51259 L .49406 .51222 L F
.5013 .51351 m .50063 .51878 L .50072 .51344 L 1 .313 0 r
F
.5013 .51351 m .50119 .51884 L .50063 .51878 L F
.55179 .40774 m .54654 .42402 L .53928 .41524 L .576 .528 0 r
F
.55179 .40774 m .56178 .41801 L .54654 .42402 L F
.54544 .66685 m .52687 .66869 L .53629 .6617 L .752 .815 0 r
F
.55708 .6586 m .54544 .66685 L .53629 .6617 L .822 .933 0 r
F
.50072 .51344 m .5 .51874 L .50008 .51337 L 1 .297 0 r
F
.50072 .51344 m .50063 .51878 L .5 .51874 L F
.50008 .51337 m .4993 .5187 L .49938 .51331 L 1 .295 0 r
F
.50008 .51337 m .5 .51874 L .4993 .5187 L F
.50178 .51973 m .50179 .52452 L .50213 .5194 L .276 .035 0 r
F
.50178 .51973 m .50129 .52474 L .50179 .52452 L F
.51041 .47497 m .51229 .47514 L .51729 .47227 L 0 0 0 r
F
.49938 .51331 m .49853 .51864 L .49864 .51325 L 1 .303 0 r
F
.49938 .51331 m .4993 .5187 L .49853 .51864 L F
.49864 .51325 m .49771 .51857 L .49786 .51316 L 1 .32 0 r
F
.49864 .51325 m .49853 .51864 L .49771 .51857 L F
.49475 .50676 m .49283 .5117 L .49381 .5062 L 1 .589 0 r
F
.49475 .50676 m .49406 .51222 L .49283 .5117 L F
.49786 .51316 m .49681 .51846 L .49702 .51303 L 1 .345 0 r
F
.49786 .51316 m .49771 .51857 L .49681 .51846 L F
.49702 .51303 m .49581 .51831 L .49612 .51285 L 1 .381 0 r
F
.49702 .51303 m .49681 .51846 L .49581 .51831 L F
.50213 .5194 m .50194 .52438 L .50218 .51918 L 0 0 0 r
F
.50213 .5194 m .50179 .52452 L .50194 .52438 L F
.35979 .5334 m .31298 .55135 L .30951 .53039 L .633 .709 0 r
F
.35979 .5334 m .36133 .55006 L .31298 .55135 L F
.46705 .55483 m .46008 .56414 L .45712 .55593 L .638 .385 0 r
F
.46705 .55483 m .46918 .56231 L .46008 .56414 L F
.49554 .49368 m .49306 .4973 L .49577 .49214 L .988 .468 0 r
F
.49554 .49368 m .4936 .49888 L .49306 .4973 L F
.49832 .48727 m .49577 .49214 L .49637 .48999 L .761 .413 0 r
F
.49832 .48727 m .49637 .48999 L .49992 .48528 L F
.49612 .51285 m .4947 .51808 L .49514 .51259 L 1 .426 0 r
F
.49612 .51285 m .49581 .51831 L .4947 .51808 L F
.57639 .46166 m .6032 .45088 L .61014 .45777 L .393 .404 0 r
F
.57639 .46166 m .57097 .45827 L .6032 .45088 L F
.49419 .50002 m .49162 .5043 L .4936 .49888 L 1 .652 0 r
F
.49419 .50002 m .49277 .50541 L .49162 .5043 L F
.50218 .51918 m .50184 .52428 L .502 .51902 L 1 .414 0 r
F
.50218 .51918 m .50194 .52438 L .50184 .52428 L F
.41068 .7462 m .39947 .76231 L .38125 .7511 L .432 .44 0 r
F
.41068 .7462 m .4238 .75614 L .39947 .76231 L F
.34661 .35914 m .35823 .34543 L .40182 .35939 L .455 .476 0 r
F
.28097 .34724 m .35823 .34543 L .34661 .35914 L .491 .525 0 r
F
.50193 .60542 m .51149 .61297 L .50492 .6087 L .61 .032 0 r
F
.49673 .60042 m .50193 .60542 L .50492 .6087 L 0 .02 0 r
F
.49867 .5255 m .49987 .52989 L .5003 .52505 L .57 .113 0 r
F
.57778 .18074 m .57993 .22467 L .55661 .2116 L .604 .629 0 r
F
.57778 .18074 m .61065 .19778 L .57993 .22467 L F
.48454 .58061 m .48597 .58925 L .48088 .58306 L .131 .135 0 r
F
.48117 .5743 m .48088 .58306 L .47625 .57648 L .289 .176 0 r
F
.48117 .5743 m .48454 .58061 L .48088 .58306 L F
.42575 .33344 m .38324 .33477 L .40015 .31824 L .89 .91 0 r
F
.44114 .32197 m .42575 .33344 L .40015 .31824 L .901 .947 0 r
F
.45563 .54749 m .44376 .55743 L .44162 .54789 L .754 .541 0 r
F
.45563 .54749 m .45712 .55593 L .44376 .55743 L F
.502 .51902 m .50155 .52422 L .50166 .51891 L 1 .384 0 r
F
.502 .51902 m .50184 .52428 L .50155 .52422 L F
.49381 .5062 m .4914 .51096 L .49277 .50541 L 1 .656 0 r
F
.49381 .5062 m .49283 .5117 L .4914 .51096 L F
.49514 .51259 m .49342 .51776 L .49406 .51222 L 1 .48 0 r
F
.49514 .51259 m .4947 .51808 L .49342 .51776 L F
.50166 .51891 m .50112 .52417 L .50119 .51884 L 1 .305 0 r
F
.50166 .51891 m .50155 .52422 L .50112 .52417 L F
.47828 .56773 m .47625 .57648 L .4723 .56955 L .406 .214 0 r
F
.47828 .56773 m .48117 .5743 L .47625 .57648 L F
.50119 .51884 m .50058 .52415 L .50063 .51878 L 1 .28 0 r
F
.50119 .51884 m .50112 .52417 L .50058 .52415 L F
.48827 .58664 m .49133 .59504 L .48597 .58925 L 0 .08 0 r
F
.48454 .58061 m .48827 .58664 L .48597 .58925 L .131 .135 0 r
F
.50063 .51878 m .49995 .52412 L .5 .51874 L 1 .273 0 r
F
.50063 .51878 m .50058 .52415 L .49995 .52412 L F
.58299 .40957 m .56928 .42912 L .56178 .41801 L .624 .625 0 r
F
.58299 .40957 m .59315 .42313 L .56928 .42912 L F
.5 .51874 m .49924 .5241 L .4993 .5187 L 1 .275 0 r
F
.5 .51874 m .49995 .52412 L .49924 .5241 L F
.4993 .5187 m .49845 .52407 L .49853 .51864 L 1 .284 0 r
F
.4993 .5187 m .49924 .5241 L .49845 .52407 L F
.5003 .52505 m .50099 .52974 L .50129 .52474 L .586 .131 0 r
F
.49853 .51864 m .49759 .52402 L .49771 .51857 L 1 .299 0 r
F
.49853 .51864 m .49845 .52407 L .49759 .52402 L F
.49406 .51222 m .49193 .5173 L .49283 .5117 L 1 .543 0 r
F
.49406 .51222 m .49342 .51776 L .49193 .5173 L F
.49771 .51857 m .49663 .52394 L .49681 .51846 L 1 .321 0 r
F
.49771 .51857 m .49759 .52402 L .49663 .52394 L F
.30807 .72731 m .26186 .74915 L .24045 .72987 L .481 .511 0 r
F
.30807 .72731 m .32202 .7432 L .26186 .74915 L F
.53228 .46722 m .54131 .46316 L .54828 .4635 L .299 .378 0 r
F
.53228 .46722 m .52718 .46848 L .54131 .46316 L F
.49681 .51846 m .49555 .52382 L .49581 .51831 L 1 .35 0 r
F
.49681 .51846 m .49663 .52394 L .49555 .52382 L F
.50129 .52474 m .50159 .52964 L .50179 .52452 L .565 .136 0 r
F
.50129 .52474 m .50099 .52974 L .50159 .52964 L F
.49581 .51831 m .49432 .52364 L .4947 .51808 L 1 .387 0 r
F
.49581 .51831 m .49555 .52382 L .49432 .52364 L F
.47602 .56096 m .4723 .56955 L .46918 .56231 L .511 .262 0 r
F
.47602 .56096 m .47828 .56773 L .4723 .56955 L F
.49277 .50541 m .48971 .50992 L .49162 .5043 L 1 .731 0 r
F
.49277 .50541 m .4914 .51096 L .48971 .50992 L F
.4936 .49888 m .4903 .50274 L .49306 .4973 L 1 .694 0 r
F
.4936 .49888 m .49162 .5043 L .4903 .50274 L F
.49219 .59238 m .49673 .60042 L .49133 .59504 L 0 .008 0 r
F
.48827 .58664 m .49219 .59238 L .49133 .59504 L 0 .08 0 r
F
.50179 .52452 m .50182 .52958 L .50194 .52438 L .446 .109 0 r
F
.50179 .52452 m .50159 .52964 L .50182 .52958 L F
.41041 .71042 m .42744 .70551 L .43767 .70477 L .207 .351 0 r
F
.41041 .71042 m .39589 .70933 L .42744 .70551 L F
.49283 .5117 m .49015 .51665 L .4914 .51096 L 1 .616 0 r
F
.49283 .5117 m .49193 .5173 L .49015 .51665 L F
.4947 .51808 m .49288 .52338 L .49342 .51776 L 1 .431 0 r
F
.4947 .51808 m .49432 .52364 L .49288 .52338 L F
.3961 .53555 m .36133 .55006 L .35979 .5334 L .684 .73 0 r
F
.3961 .53555 m .3967 .54911 L .36133 .55006 L F
.50194 .52438 m .50177 .52955 L .50184 .52428 L 1 .45 0 r
F
.50194 .52438 m .50182 .52958 L .50177 .52955 L F
.49773 .37995 m .51071 .39439 L .50046 .38964 L .368 .348 0 r
F
.4841 .37694 m .49773 .37995 L .50046 .38964 L .315 .322 0 r
F
.50184 .52428 m .50151 .52953 L .50155 .52422 L 1 .273 0 r
F
.50184 .52428 m .50177 .52955 L .50151 .52953 L F
.53978 .39859 m .53928 .41524 L .5306 .40727 L .519 .473 0 r
F
.53978 .39859 m .55179 .40774 L .53928 .41524 L F
.50155 .52422 m .5011 .52953 L .50112 .52417 L 1 .248 0 r
F
.50155 .52422 m .50151 .52953 L .5011 .52953 L F
.49577 .49214 m .49259 .49508 L .49637 .48999 L .953 .497 0 r
F
.49577 .49214 m .49306 .4973 L .49259 .49508 L F
.49342 .51776 m .49116 .523 L .49193 .5173 L 1 .485 0 r
F
.49342 .51776 m .49288 .52338 L .49116 .523 L F
.50112 .52417 m .50056 .52953 L .50058 .52415 L .974 .245 0 r
F
.50112 .52417 m .5011 .52953 L .50056 .52953 L F
.50058 .52415 m .49993 .52953 L .49995 .52412 L .975 .248 0 r
F
.50058 .52415 m .50056 .52953 L .49993 .52953 L F
.4914 .69092 m .48745 .69009 L .49675 .68567 L .389 .407 0 r
F
.4914 .69092 m .47908 .69468 L .48745 .69009 L F
.49675 .68567 m .48788 .68989 L .49375 .68662 L .361 .389 0 r
F
.48788 .68989 m .48745 .69009 L .49375 .68662 L F
.49375 .68662 m .49384 .68893 L .49802 .68423 L 0 0 0 r
F
.49675 .68567 m .49375 .68662 L .50051 .68179 L .361 .389 0 r
F
.49375 .68662 m .49802 .68423 L .49816 .68407 L 0 0 0 r
F
.48745 .69009 m .48776 .69107 L .4936 .68672 L F
.48745 .69009 m .4936 .68672 L .49375 .68662 L F
.47908 .69468 m .47865 .69481 L .48745 .69009 L .389 .407 0 r
F
.49995 .52412 m .49921 .52953 L .49924 .5241 L .994 .254 0 r
F
.49995 .52412 m .49993 .52953 L .49921 .52953 L F
.49924 .5241 m .49841 .52952 L .49845 .52407 L 1 .265 0 r
F
.49924 .5241 m .49921 .52953 L .49841 .52952 L F
.49845 .52407 m .49751 .52949 L .49759 .52402 L 1 .278 0 r
F
.49845 .52407 m .49841 .52952 L .49751 .52949 L F
.49759 .52402 m .4965 .52945 L .49663 .52394 L 1 .296 0 r
F
.49759 .52402 m .49751 .52949 L .4965 .52945 L F
.49663 .52394 m .49535 .52937 L .49555 .52382 L 1 .319 0 r
F
.49663 .52394 m .4965 .52945 L .49535 .52937 L F
.46599 .5472 m .45712 .55593 L .45563 .54749 L .78 .465 0 r
F
.46599 .5472 m .46705 .55483 L .45712 .55593 L F
.51723 .61682 m .53254 .6228 L .52612 .62009 L .533 0 0 r
F
.49555 .52382 m .49403 .52924 L .49432 .52364 L 1 .348 0 r
F
.49555 .52382 m .49535 .52937 L .49403 .52924 L F
.55708 .6586 m .53629 .6617 L .54474 .65407 L .822 .933 0 r
F
.56697 .64953 m .55708 .6586 L .54474 .65407 L .869 .979 0 r
F
.4914 .51096 m .48795 .51573 L .48971 .50992 L 1 .701 0 r
F
.4914 .51096 m .49015 .51665 L .48795 .51573 L F
.47447 .55402 m .46918 .56231 L .46705 .55483 L .637 .322 0 r
F
.47447 .55402 m .47602 .56096 L .46918 .56231 L F
.49992 .48528 m .49637 .48999 L .49749 .48697 L .753 .441 0 r
F
.49193 .5173 m .48906 .52246 L .49015 .51665 L 1 .549 0 r
F
.49193 .5173 m .49116 .523 L .48906 .52246 L F
.49432 .52364 m .49245 .52906 L .49288 .52338 L 1 .383 0 r
F
.49432 .52364 m .49403 .52924 L .49245 .52906 L F
.51729 .47227 m .52025 .4704 L .52718 .46848 L .369 .384 0 r
F
.51729 .47227 m .51229 .47514 L .52025 .4704 L F
.45092 .70337 m .45772 .70057 L .46726 .69799 L .207 .352 0 r
F
.45092 .70337 m .43767 .70477 L .45772 .70057 L F
.49162 .5043 m .48763 .50846 L .4903 .50274 L 1 .82 0 r
F
.49162 .5043 m .48971 .50992 L .48763 .50846 L F
.4666 .76747 m .47601 .78039 L .45712 .77328 L .17 .272 0 r
F
.4666 .76747 m .48053 .77438 L .47601 .78039 L F
.5068 .47852 m .50243 .4825 L .50621 .4786 L .53 .408 0 r
F
.42243 .53708 m .3967 .54911 L .3961 .53555 L .749 .729 0 r
F
.42243 .53708 m .42261 .54841 L .3967 .54911 L F
.49288 .52338 m .49055 .52878 L .49116 .523 L 1 .425 0 r
F
.49288 .52338 m .49245 .52906 L .49055 .52878 L F
.49614 .59783 m .50193 .60542 L .49673 .60042 L .599 .068 0 r
F
.49219 .59238 m .49614 .59783 L .49673 .60042 L 0 .008 0 r
F
.50182 .52958 m .50178 .53483 L .50177 .53303 L 0 0 0 r
F
.50159 .52964 m .50175 .53328 L .50182 .52958 L 1 .284 0 r
F
.50175 .53328 m .50178 .53483 L .50159 .53485 L .637 .169 0 r
F
.50177 .53303 m .50178 .53352 L .50175 .53328 L F
.50178 .53352 m .50178 .53483 L .50175 .53328 L F
.50177 .53303 m .50159 .53485 L .50153 .53486 L F
.50175 .53328 m .50156 .53476 L .50181 .53479 L 1 .284 0 r
F
.50159 .52964 m .50158 .53179 L .50164 .53235 L F
.50159 .52964 m .50164 .53235 L .50171 .53247 L F
.50177 .52955 m .50164 .53235 L .50151 .52953 L .637 .169 0 r
F
.50164 .53235 m .50153 .53486 L .50152 .53213 L F
.50164 .53235 m .50152 .53213 L .50151 .52953 L F
.50171 .53247 m .50164 .53235 L .50175 .53328 L 1 .284 0 r
F
.50177 .52955 m .50177 .53303 L .50153 .53486 L .637 .169 0 r
F
.50158 .53179 m .50156 .53476 L .50175 .53328 L 1 .284 0 r
F
.50175 .53328 m .50177 .53369 L .50177 .53303 L F
.50175 .53328 m .50177 .53303 L .50182 .52958 L F
.50182 .52958 m .50177 .53303 L .50177 .52955 L 0 0 0 r
F
.50182 .52958 m .50181 .53479 L .50178 .53483 L F
.50177 .53369 m .50181 .53479 L .50182 .52958 L 1 .284 0 r
F
.45733 .36403 m .4841 .37694 L .47181 .37543 L .354 .368 0 r
F
.44304 .36588 m .45733 .36403 L .47181 .37543 L .329 .357 0 r
F
.51636 .29816 m .50133 .27927 L .52801 .27809 L .76 .883 0 r
F
.51636 .29816 m .49751 .30048 L .50133 .27927 L F
.49015 .51665 m .48642 .5217 L .48795 .51573 L 1 .626 0 r
F
.49015 .51665 m .48906 .52246 L .48642 .5217 L F
.5726 .28528 m .57962 .25412 L .60808 .26371 L .639 .733 0 r
F
.5726 .28528 m .55218 .28024 L .57962 .25412 L F
.49306 .4973 m .48875 .50056 L .49259 .49508 L 1 .765 0 r
F
.49306 .4973 m .4903 .50274 L .48875 .50056 L F
.49116 .523 m .48819 .52839 L .48906 .52246 L 1 .477 0 r
F
.49116 .523 m .49055 .52878 L .48819 .52839 L F
.50673 .61007 m .51723 .61682 L .51149 .61297 L .681 .064 0 r
F
.50193 .60542 m .50673 .61007 L .51149 .61297 L .61 .032 0 r
F
.5263 .39082 m .5306 .40727 L .52092 .40029 L .468 .425 0 r
F
.5263 .39082 m .53978 .39859 L .5306 .40727 L F
.51205 .38457 m .52092 .40029 L .51071 .39439 L .419 .383 0 r
F
.49773 .37995 m .51205 .38457 L .51071 .39439 L .368 .348 0 r
F
.48496 .57269 m .48454 .58061 L .48117 .5743 L .274 .147 0 r
F
.48285 .5664 m .48117 .5743 L .47828 .56773 L .397 .184 0 r
F
.48285 .5664 m .48496 .57269 L .48117 .5743 L F
.48971 .50992 m .48518 .51444 L .48763 .50846 L 1 .801 0 r
F
.48971 .50992 m .48795 .51573 L .48518 .51444 L F
.48743 .5788 m .48827 .58664 L .48454 .58061 L .106 .099 0 r
F
.48496 .57269 m .48743 .5788 L .48454 .58061 L .274 .147 0 r
F
.48119 .55996 m .47828 .56773 L .47602 .56096 L .504 .225 0 r
F
.48119 .55996 m .48285 .5664 L .47828 .56773 L F
.44163 .53818 m .42261 .54841 L .42243 .53708 L .822 .697 0 r
F
.44163 .53818 m .44162 .54789 L .42261 .54841 L F
.4737 .54697 m .46705 .55483 L .46599 .5472 L .792 .395 0 r
F
.4737 .54697 m .47447 .55402 L .46705 .55483 L F
.67365 .40273 m .63446 .43262 L .6265 .4147 L .619 .685 0 r
F
.67365 .40273 m .68349 .42599 L .63446 .43262 L F
.49245 .52906 m .49013 .53463 L .49055 .52878 L 1 .369 0 r
F
.51205 .38457 m .5263 .39082 L .52092 .40029 L .419 .383 0 r
F
.48906 .52246 m .48521 .52782 L .48642 .5217 L 1 .54 0 r
F
.48906 .52246 m .48819 .52839 L .48521 .52782 L F
.48006 .55341 m .47602 .56096 L .47447 .55402 L .633 .276 0 r
F
.48006 .55341 m .48119 .55996 L .47602 .56096 L F
.49055 .52878 m .48759 .53439 L .48819 .52839 L 1 .409 0 r
F
.49055 .52878 m .49013 .53463 L .48759 .53439 L F
.45365 .75985 m .45712 .77328 L .43949 .76519 L .274 .304 0 r
F
.45365 .75985 m .4666 .76747 L .45712 .77328 L F
.49015 .58472 m .49219 .59238 L .48827 .58664 L 0 .033 0 r
F
.48743 .5788 m .49015 .58472 L .48827 .58664 L .106 .099 0 r
F
.49637 .48999 m .49222 .49197 L .49749 .48697 L .927 .555 0 r
F
.49637 .48999 m .49259 .49508 L .49222 .49197 L F
.48795 .51573 m .48305 .52064 L .48518 .51444 L 1 .717 0 r
F
.48795 .51573 m .48642 .5217 L .48305 .52064 L F
.61014 .45777 m .64922 .44038 L .65768 .45229 L .448 .438 0 r
F
.61014 .45777 m .6032 .45088 L .64922 .44038 L F
.45569 .53895 m .44162 .54789 L .44163 .53818 L .891 .636 0 r
F
.45569 .53895 m .45563 .54749 L .44162 .54789 L F
.49748 .535 m .49643 .54055 L .49643 .53499 L .931 .249 0 r
F
.49748 .535 m .4975 .54053 L .49643 .54055 L F
.4984 .53499 m .4975 .54053 L .49748 .535 L .894 .238 0 r
F
.4984 .53499 m .49844 .54049 L .4975 .54053 L F
.49922 .53498 m .49844 .54049 L .4984 .53499 L .856 .227 0 r
F
.49643 .53499 m .4952 .54057 L .49523 .53495 L .968 .262 0 r
F
.49643 .53499 m .49643 .54055 L .4952 .54057 L F
.49922 .53498 m .49927 .54045 L .49844 .54049 L .856 .227 0 r
F
.49995 .53495 m .49927 .54045 L .49922 .53498 L .814 .216 0 r
F
.49995 .53495 m .50002 .5404 L .49927 .54045 L F
.50059 .53493 m .50002 .5404 L .49995 .53495 L .763 .203 0 r
F
.4903 .50274 m .48503 .50642 L .48875 .50056 L 1 .926 0 r
F
.4903 .50274 m .48763 .50846 L .48503 .50642 L F
.50059 .53493 m .50066 .54035 L .50002 .5404 L .763 .203 0 r
F
.50112 .53489 m .50066 .54035 L .50059 .53493 L .692 .187 0 r
F
.50112 .53489 m .50121 .54028 L .50066 .54035 L F
.50153 .53486 m .50121 .54028 L .50112 .53489 L .584 .162 0 r
F
.50153 .53486 m .50162 .54021 L .50121 .54028 L F
.50178 .53483 m .50162 .54021 L .50153 .53486 L .401 .106 0 r
F
.50178 .53483 m .50188 .54013 L .50162 .54021 L F
.50181 .53479 m .50188 .54013 L .50178 .53483 L 0 0 0 r
F
.48819 .52839 m .48436 .53404 L .48521 .52782 L 1 .458 0 r
F
.48819 .52839 m .48759 .53439 L .48436 .53404 L F
.50181 .53479 m .50193 .54003 L .50188 .54013 L 0 0 0 r
F
.50156 .53476 m .50193 .54003 L .50181 .53479 L 1 .404 0 r
F
.34027 .31798 m .32494 .3416 L .25849 .32562 L .725 .803 0 r
F
.38324 .33477 m .32494 .3416 L .34027 .31798 L .783 .835 0 r
F
.50156 .53476 m .5017 .53991 L .50193 .54003 L 1 .404 0 r
F
.50092 .53473 m .5017 .53991 L .50156 .53476 L 1 .317 0 r
F
.50092 .53473 m .50108 .53976 L .5017 .53991 L F
.49974 .53471 m .50108 .53976 L .50092 .53473 L 1 .252 0 r
F
.49974 .53471 m .49993 .53956 L .50108 .53976 L F
.49783 .5347 m .49993 .53956 L .49974 .53471 L 1 .205 0 r
F
.49783 .5347 m .49805 .53932 L .49993 .53956 L F
.4949 .5347 m .49805 .53932 L .49783 .5347 L .932 .164 0 r
F
.4949 .5347 m .49517 .53899 L .49805 .53932 L F
.4795 .54679 m .47447 .55402 L .4737 .54697 L .791 .338 0 r
F
.4795 .54679 m .48006 .55341 L .47447 .55402 L F
.46606 .5395 m .45563 .54749 L .45569 .53895 L .943 .557 0 r
F
.46606 .5395 m .46599 .5472 L .45563 .54749 L F
.48642 .5217 m .48135 .52702 L .48305 .52064 L 1 .617 0 r
F
.48642 .5217 m .48521 .52782 L .48135 .52702 L F
.44114 .32197 m .40015 .31824 L .42162 .30387 L .901 .947 0 r
F
.45886 .31247 m .44114 .32197 L .42162 .30387 L .892 .968 0 r
F
.49647 .59827 m .49995 .60301 L .50193 .60542 L .599 .068 0 r
F
.49614 .59783 m .49995 .60301 L .49647 .59827 L F
.49995 .60301 m .50346 .60793 L .50366 .60806 L .753 .123 0 r
F
.49995 .60301 m .50673 .61007 L .50193 .60542 L F
.49995 .60301 m .50366 .60806 L .50673 .61007 L F
.40015 .31824 m .38324 .33477 L .34027 .31798 L .801 .867 0 r
F
.54828 .4635 m .56149 .45565 L .57097 .45827 L .399 .41 0 r
F
.54828 .4635 m .54131 .46316 L .56149 .45565 L F
.49302 .59042 m .49614 .59783 L .49219 .59238 L 0 0 0 r
F
.49015 .58472 m .49302 .59042 L .49219 .59238 L 0 .033 0 r
F
.48521 .52782 m .48016 .53354 L .48135 .52702 L 1 .521 0 r
F
.48521 .52782 m .48436 .53404 L .48016 .53354 L F
.62946 .27642 m .66058 .23196 L .68935 .25297 L .606 .695 0 r
F
.62946 .27642 m .60808 .26371 L .66058 .23196 L F
.48763 .50846 m .48161 .51263 L .48503 .50642 L 1 .915 0 r
F
.48763 .50846 m .48518 .51444 L .48161 .51263 L F
.48516 .55923 m .48285 .5664 L .48119 .55996 L .502 .201 0 r
F
.48432 .55296 m .48119 .55996 L .48006 .55341 L .629 .244 0 r
F
.48432 .55296 m .48516 .55923 L .48119 .55996 L F
.48637 .56542 m .48496 .57269 L .48285 .5664 L .395 .165 0 r
F
.48516 .55923 m .48637 .56542 L .48285 .5664 L .502 .201 0 r
F
.49376 .54057 m .49207 .54635 L .49204 .54056 L .898 .259 0 r
F
.49376 .54057 m .49381 .54628 L .49207 .54635 L F
.4952 .54057 m .49381 .54628 L .49376 .54057 L .879 .247 0 r
F
.4952 .54057 m .49526 .54621 L .49381 .54628 L F
.49643 .54055 m .49526 .54621 L .4952 .54057 L .858 .237 0 r
F
.49204 .54056 m .48995 .54644 L .48993 .54052 L .917 .274 0 r
F
.49204 .54056 m .49207 .54635 L .48995 .54644 L F
.49643 .54055 m .49649 .54614 L .49526 .54621 L .858 .237 0 r
F
.4975 .54053 m .49649 .54614 L .49643 .54055 L .836 .228 0 r
F
.50243 .4825 m .49749 .48697 L .49933 .48274 L .745 .466 0 r
F
.4975 .54053 m .49757 .54608 L .49649 .54614 L .836 .228 0 r
F
.49844 .54049 m .49757 .54608 L .4975 .54053 L .811 .22 0 r
F
.56924 .39714 m .56178 .41801 L .55179 .40774 L .576 .574 0 r
F
.56924 .39714 m .58299 .40957 L .56178 .41801 L F
.4839 .54665 m .48006 .55341 L .4795 .54679 L .786 .297 0 r
F
.4839 .54665 m .48432 .55296 L .48006 .55341 L F
.49844 .54049 m .49852 .54601 L .49757 .54608 L .811 .22 0 r
F
.49927 .54045 m .49852 .54601 L .49844 .54049 L .779 .211 0 r
F
.54087 .1686 m .55661 .2116 L .53069 .2019 L .582 .609 0 r
F
.54087 .1686 m .57778 .18074 L .55661 .2116 L F
.49927 .54045 m .49936 .54594 L .49852 .54601 L .779 .211 0 r
F
.50002 .5404 m .49936 .54594 L .49927 .54045 L .738 .201 0 r
F
.48792 .57151 m .48743 .5788 L .48496 .57269 L .273 .127 0 r
F
.48637 .56542 m .48792 .57151 L .48496 .57269 L .395 .165 0 r
F
.50002 .5404 m .50012 .54587 L .49936 .54594 L .738 .201 0 r
F
.50066 .54035 m .50012 .54587 L .50002 .5404 L .681 .187 0 r
F
.35309 .7145 m .38607 .70757 L .39589 .70933 L .229 .354 0 r
F
.35309 .7145 m .3384 .70997 L .38607 .70757 L F
.50066 .54035 m .50078 .54579 L .50012 .54587 L .681 .187 0 r
F
.50121 .54028 m .50078 .54579 L .50066 .54035 L .6 .168 0 r
F
.50121 .54028 m .50134 .5457 L .50078 .54579 L F
.50162 .54021 m .50134 .5457 L .50121 .54028 L .484 .137 0 r
F
.48518 .51444 m .47865 .51914 L .48161 .51263 L 1 .823 0 r
F
.48518 .51444 m .48305 .52064 L .47865 .51914 L F
.49259 .49508 m .48687 .49751 L .49222 .49197 L 1 .86 0 r
F
.49259 .49508 m .48875 .50056 L .48687 .49751 L F
.50162 .54021 m .50178 .54559 L .50134 .5457 L .484 .137 0 r
F
.50188 .54013 m .50178 .54559 L .50162 .54021 L .291 .068 0 r
F
.50188 .54013 m .50207 .54546 L .50178 .54559 L F
.50193 .54003 m .50207 .54546 L .50188 .54013 L 0 0 0 r
F
.41652 .35254 m .45733 .36403 L .44304 .36588 L .404 .419 0 r
F
.40182 .35939 m .41652 .35254 L .44304 .36588 L .397 .414 0 r
F
.48973 .57747 m .49015 .58472 L .48743 .5788 L .105 .075 0 r
F
.48792 .57151 m .48973 .57747 L .48743 .5788 L .273 .127 0 r
F
.35823 .34543 m .41652 .35254 L .40182 .35939 L .451 .473 0 r
F
.59795 .64331 m .56697 .64953 L .57466 .63973 L .74 .864 0 r
F
.60536 .63126 m .59795 .64331 L .57466 .63973 L .73 .84 0 r
F
.64002 .63388 m .59795 .64331 L .60536 .63126 L .646 .755 0 r
F
.48761 .55262 m .48516 .55923 L .48432 .55296 L .628 .223 0 r
F
.50193 .54003 m .50217 .5453 L .50207 .54546 L 0 0 0 r
F
.5017 .53991 m .50217 .5453 L .50193 .54003 L .989 .33 0 r
F
.48305 .52064 m .47629 .5259 L .47865 .51914 L 1 .709 0 r
F
.48305 .52064 m .48135 .52702 L .47629 .5259 L F
.48135 .52702 m .48016 .53354 L .47463 .53284 L 1 .598 0 r
F
.48135 .52702 m .47463 .53284 L .47629 .5259 L F
.5017 .53991 m .50199 .54509 L .50217 .5453 L .989 .33 0 r
F
.50108 .53976 m .50199 .54509 L .5017 .53991 L 1 .355 0 r
F
.47865 .69481 m .47918 .694 L .48745 .69009 L .249 .362 0 r
F
.47865 .69481 m .46726 .69799 L .47918 .694 L F
.48824 .55868 m .48637 .56542 L .48516 .55923 L .505 .186 0 r
F
.48761 .55262 m .48824 .55868 L .48516 .55923 L .628 .223 0 r
F
.56697 .64953 m .54474 .65407 L .55187 .64585 L .869 .979 0 r
F
.57466 .63973 m .56697 .64953 L .55187 .64585 L .879 .965 0 r
F
.50108 .53976 m .50146 .54482 L .50199 .54509 L 1 .355 0 r
F
.49993 .53956 m .50146 .54482 L .50108 .53976 L 1 .3 0 r
F
.51229 .47514 m .5118 .47312 L .52025 .4704 L .572 .443 0 r
F
.51229 .47514 m .50621 .4786 L .5118 .47312 L F
.49592 .59592 m .49995 .60301 L .49614 .59783 L .693 .138 0 r
F
.49302 .59042 m .49592 .59592 L .49614 .59783 L 0 0 0 r
F
.4902 .55236 m .48824 .55868 L .48761 .55262 L .631 .21 0 r
F
.49757 .54608 m .49663 .55175 L .49649 .54614 L .751 .21 0 r
F
.49757 .54608 m .4977 .55164 L .49663 .55175 L F
.49852 .54601 m .4977 .55164 L .49757 .54608 L .736 .204 0 r
F
.48914 .56469 m .48792 .57151 L .48637 .56542 L .402 .153 0 r
F
.48824 .55868 m .48914 .56469 L .48637 .56542 L .505 .186 0 r
F
.49993 .53956 m .50042 .54447 L .50146 .54482 L 1 .3 0 r
F
.49805 .53932 m .50042 .54447 L .49993 .53956 L 1 .241 0 r
F
.49852 .54601 m .49864 .55155 L .4977 .55164 L .736 .204 0 r
F
.49936 .54594 m .49864 .55155 L .49852 .54601 L .712 .197 0 r
F
.52718 .46848 m .53173 .46371 L .54131 .46316 L .452 .423 0 r
F
.52718 .46848 m .52025 .4704 L .53173 .46371 L F
.49751 .30048 m .47366 .28402 L .50133 .27927 L .817 .939 0 r
F
.49751 .30048 m .47799 .30525 L .47366 .28402 L F
.49173 .5833 m .49302 .59042 L .49015 .58472 L 0 .004 0 r
F
.48973 .57747 m .49173 .5833 L .49015 .58472 L .105 .075 0 r
F
.52687 .66869 m .51517 .67081 L .52246 .6646 L .76 .689 0 r
F
.52687 .66869 m .51687 .67501 L .51517 .67081 L F
.53629 .6617 m .52687 .66869 L .52246 .6646 L .883 .919 0 r
F
.49936 .54594 m .4995 .55146 L .49864 .55155 L .712 .197 0 r
F
.50012 .54587 m .4995 .55146 L .49936 .54594 L .675 .188 0 r
F
.4902 .55236 m .49067 .55827 L .48824 .55868 L .631 .21 0 r
F
.49228 .55215 m .49067 .55827 L .4902 .55236 L .638 .203 0 r
F
.61284 .39758 m .59315 .42313 L .58299 .40957 L .608 .645 0 r
F
.61284 .39758 m .6265 .4147 L .59315 .42313 L F
.50012 .54587 m .50026 .55136 L .4995 .55146 L .675 .188 0 r
F
.50078 .54579 m .50026 .55136 L .50012 .54587 L .619 .174 0 r
F
.48875 .50056 m .48169 .50356 L .48687 .49751 L 1 1 0 r
F
.48875 .50056 m .48503 .50642 L .48169 .50356 L F
.50078 .54579 m .50094 .55126 L .50026 .55136 L .619 .174 0 r
F
.50134 .5457 m .50094 .55126 L .50078 .54579 L .539 .155 0 r
F
.49805 .53932 m .4987 .544 L .50042 .54447 L 1 .241 0 r
F
.49517 .53899 m .4987 .544 L .49805 .53932 L 1 .19 0 r
F
.47629 .5259 m .47463 .53284 L .46726 .53184 L 1 .687 0 r
F
.51687 .67501 m .50775 .67653 L .51517 .67081 L .666 .5 0 r
F
.51687 .67501 m .50669 .68066 L .50775 .67653 L F
.49067 .55827 m .48914 .56469 L .48824 .55868 L .515 .178 0 r
F
.51723 .61682 m .52189 .62033 L .53254 .6228 L .533 0 0 r
F
.51092 .61441 m .52189 .62033 L .51723 .61682 L .688 .074 0 r
F
.50673 .61007 m .51092 .61441 L .51723 .61682 L .681 .064 0 r
F
.50134 .5457 m .50153 .55114 L .50094 .55126 L .539 .155 0 r
F
.50178 .54559 m .50153 .55114 L .50134 .5457 L .431 .122 0 r
F
.49228 .55215 m .49264 .55795 L .49067 .55827 L .638 .203 0 r
F
.49398 .55199 m .49264 .55795 L .49228 .55215 L .649 .198 0 r
F
.49028 .57063 m .48973 .57747 L .48792 .57151 L .287 .116 0 r
F
.48914 .56469 m .49028 .57063 L .48792 .57151 L .402 .153 0 r
F
.50178 .54559 m .50201 .551 L .50153 .55114 L .431 .122 0 r
F
.50207 .54546 m .50201 .551 L .50178 .54559 L .246 .056 0 r
F
.49398 .55199 m .49426 .55771 L .49264 .55795 L .649 .198 0 r
F
.50207 .54546 m .50235 .55082 L .50201 .551 L .246 .056 0 r
F
.50217 .5453 m .50235 .55082 L .50207 .54546 L 0 0 0 r
F
.49517 .53899 m .49603 .54336 L .4987 .544 L 1 .19 0 r
F
.49091 .53856 m .49603 .54336 L .49517 .53899 L .835 .135 0 r
F
.50346 .60793 m .51092 .61441 L .50673 .61007 L .817 .147 0 r
F
.49067 .55827 m .49135 .56415 L .48914 .56469 L .515 .178 0 r
F
.49264 .55795 m .49135 .56415 L .49067 .55827 L .53 .174 0 r
F
.45886 .31247 m .42162 .30387 L .44657 .29231 L .892 .968 0 r
F
.47799 .30525 m .45886 .31247 L .44657 .29231 L .863 .967 0 r
F
.47629 .5259 m .46726 .53184 L .46955 .52432 L 1 .687 0 r
F
.47865 .51914 m .47629 .5259 L .46955 .52432 L 1 .809 0 r
F
.50217 .5453 m .50252 .5506 L .50235 .55082 L 0 0 0 r
F
.50199 .54509 m .50252 .5506 L .50217 .5453 L .788 .276 0 r
F
.49135 .56415 m .49028 .57063 L .48914 .56469 L .417 .148 0 r
F
.53629 .6617 m .52246 .6646 L .52931 .65791 L .883 .919 0 r
F
.54474 .65407 m .53629 .6617 L .52931 .65791 L 1 1 0 r
F
.4422 .75152 m .43949 .76519 L .4238 .75614 L .364 .356 0 r
F
.4422 .75152 m .45365 .75985 L .43949 .76519 L F
.48503 .50642 m .47694 .51009 L .48169 .50356 L 1 1 0 r
F
.48503 .50642 m .48161 .51263 L .47694 .51009 L F
.49749 .48697 m .49199 .48761 L .49933 .48274 L .897 .64 0 r
F
.49749 .48697 m .49222 .49197 L .49199 .48761 L F
.52189 .62033 m .53722 .62516 L .53254 .6228 L .517 0 0 r
F
.47445 .36402 m .49773 .37995 L .4841 .37694 L .385 .387 0 r
F
.45733 .36403 m .47445 .36402 L .4841 .37694 L .354 .368 0 r
F
.49384 .58898 m .49592 .59592 L .49302 .59042 L 0 0 0 r
F
.49173 .5833 m .49384 .58898 L .49302 .59042 L 0 .004 0 r
F
.49161 .57649 m .49173 .5833 L .48973 .57747 L .13 .065 0 r
F
.49028 .57063 m .49161 .57649 L .48973 .57747 L .287 .116 0 r
F
.50199 .54509 m .50245 .55032 L .50252 .5506 L .788 .276 0 r
F
.50146 .54482 m .50245 .55032 L .50199 .54509 L 1 .312 0 r
F
.49091 .53856 m .49205 .5425 L .49603 .54336 L .835 .135 0 r
F
.48472 .53798 m .49205 .5425 L .49091 .53856 L .65 .056 0 r
F
.47865 .51914 m .46955 .52432 L .47283 .51704 L 1 .809 0 r
F
.48161 .51263 m .47865 .51914 L .47283 .51704 L 1 .932 0 r
F
.49264 .55795 m .49315 .56374 L .49135 .56415 L .53 .174 0 r
F
.49426 .55771 m .49315 .56374 L .49264 .55795 L .55 .174 0 r
F
.48161 .51263 m .47283 .51704 L .47694 .51009 L 1 .932 0 r
F
.50146 .54482 m .50205 .54995 L .50245 .55032 L 1 .312 0 r
F
.50042 .54447 m .50205 .54995 L .50146 .54482 L 1 .299 0 r
F
.46955 .52432 m .46726 .53184 L .45732 .53044 L 1 .777 0 r
F
.50153 .55114 m .50114 .55675 L .50094 .55126 L .503 .147 0 r
F
.47799 .30525 m .44657 .29231 L .47366 .28402 L .863 .967 0 r
F
.49426 .55771 m .49466 .56343 L .49315 .56374 L .55 .174 0 r
F
.49564 .55752 m .49466 .56343 L .49426 .55771 L .572 .175 0 r
F
.4987 .60123 m .50346 .60793 L .49995 .60301 L .842 .19 0 r
F
.49592 .59592 m .4987 .60123 L .49995 .60301 L .693 .138 0 r
F
.4922 .56998 m .49161 .57649 L .49028 .57063 L .314 .113 0 r
F
.49135 .56415 m .4922 .56998 L .49028 .57063 L .417 .148 0 r
F
.49315 .56374 m .4922 .56998 L .49135 .56415 L .439 .148 0 r
F
.50669 .68066 m .50051 .68179 L .50775 .67653 L .535 .441 0 r
F
.50669 .68066 m .49675 .68567 L .50051 .68179 L F
.50153 .55114 m .50176 .55661 L .50114 .55675 L .503 .147 0 r
F
.50201 .551 m .50176 .55661 L .50153 .55114 L .406 .115 0 r
F
.49564 .55752 m .49595 .56318 L .49466 .56343 L .572 .175 0 r
F
.49683 .55736 m .49595 .56318 L .49564 .55752 L .594 .177 0 r
F
.50201 .551 m .50229 .55644 L .50176 .55661 L .406 .115 0 r
F
.66433 .63254 m .73939 .62263 L .72936 .63519 L .296 .37 0 r
F
.50042 .54447 m .50121 .54945 L .50205 .54995 L 1 .299 0 r
F
.4987 .544 m .50121 .54945 L .50042 .54447 L 1 .255 0 r
F
.48472 .53798 m .48625 .54133 L .49205 .5425 L .65 .056 0 r
F
.47588 .53719 m .48625 .54133 L .48472 .53798 L .482 0 0 r
F
.49309 .58226 m .49384 .58898 L .49173 .5833 L 0 0 0 r
F
.49161 .57649 m .49309 .58226 L .49173 .5833 L .13 .065 0 r
F
.49683 .55736 m .49709 .56299 L .49595 .56318 L .594 .177 0 r
F
.49787 .55723 m .49709 .56299 L .49683 .55736 L .61 .179 0 r
F
.50252 .5506 m .50271 .55623 L .50235 .55082 L 0 0 0 r
F
.49315 .56374 m .49379 .5695 L .4922 .56998 L .439 .148 0 r
F
.49466 .56343 m .49379 .5695 L .49315 .56374 L .467 .151 0 r
F
.49787 .55723 m .4981 .56283 L .49709 .56299 L .61 .179 0 r
F
.49881 .55711 m .4981 .56283 L .49787 .55723 L .618 .179 0 r
F
.49881 .55711 m .49902 .56268 L .4981 .56283 L F
.49966 .55699 m .49902 .56268 L .49881 .55711 L .612 .176 0 r
F
.50252 .5506 m .50298 .55596 L .50271 .55623 L 0 0 0 r
F
.50271 .55368 m .50284 .55515 L .50305 .55561 L .828 .269 0 r
F
.50205 .54995 m .50269 .55415 L .50271 .55368 L F
.50269 .55415 m .50284 .55515 L .50271 .55368 L F
.50245 .55032 m .50272 .55322 L .50252 .5506 L 0 0 0 r
F
.50272 .55322 m .50298 .55596 L .50273 .55302 L F
.50272 .55322 m .50273 .55302 L .50252 .5506 L F
.49319 .57577 m .49309 .58226 L .49161 .57649 L .177 .067 0 r
F
.4922 .56998 m .49319 .57577 L .49161 .57649 L .314 .113 0 r
F
.49596 .59452 m .4987 .60123 L .49592 .59592 L .728 .182 0 r
F
.49384 .58898 m .49596 .59452 L .49592 .59592 L 0 0 0 r
F
.49379 .5695 m .49319 .57577 L .4922 .56998 L .35 .117 0 r
F
.49966 .55699 m .49987 .56255 L .49902 .56268 L .612 .176 0 r
F
.4987 .544 m .49976 .54877 L .50121 .54945 L 1 .255 0 r
F
.49603 .54336 m .49976 .54877 L .4987 .544 L 1 .205 0 r
F
.49466 .56343 m .49515 .56913 L .49379 .5695 L .467 .151 0 r
F
.49595 .56318 m .49515 .56913 L .49466 .56343 L .498 .156 0 r
F
.55253 .38627 m .55179 .40774 L .53978 .39859 L .532 .527 0 r
F
.55253 .38627 m .56924 .39714 L .55179 .40774 L F
.49222 .49197 m .48453 .49322 L .49199 .48761 L 1 .946 0 r
F
.49222 .49197 m .48687 .49751 L .48453 .49322 L F
.50245 .55032 m .50305 .55561 L .50298 .55596 L 0 0 0 r
F
.50205 .54995 m .50305 .55561 L .50245 .55032 L .828 .269 0 r
F
.54474 .65407 m .52931 .65791 L .53544 .65075 L 1 1 0 r
F
.55187 .64585 m .54474 .65407 L .53544 .65075 L F
.46955 .52432 m .45732 .53044 L .46047 .52211 L 1 .777 0 r
F
.47283 .51704 m .46955 .52432 L .46047 .52211 L 1 .901 0 r
F
.49595 .56318 m .49634 .56884 L .49515 .56913 L .498 .156 0 r
F
.49709 .56299 m .49634 .56884 L .49595 .56318 L .529 .161 0 r
F
.47588 .53719 m .47792 .53972 L .48625 .54133 L .482 0 0 r
F
.46335 .53612 m .47792 .53972 L .47588 .53719 L .256 0 0 r
F
.49464 .58792 m .49596 .59452 L .49384 .58898 L 0 0 0 r
F
.49309 .58226 m .49464 .58792 L .49384 .58898 L F
.49379 .5695 m .49453 .57522 L .49319 .57577 L .35 .117 0 r
F
.49515 .56913 m .49453 .57522 L .49379 .5695 L .391 .125 0 r
F
.49709 .56299 m .4974 .56862 L .49634 .56884 L .529 .161 0 r
F
.4981 .56283 m .4974 .56862 L .49709 .56299 L .555 .166 0 r
F
.50621 .4786 m .50221 .47679 L .5118 .47312 L .725 .505 0 r
F
.50621 .4786 m .49933 .48274 L .50221 .47679 L F
.50121 .54945 m .50284 .55515 L .50205 .54995 L .918 .275 0 r
F
.40073 .73544 m .38125 .7511 L .36712 .73875 L .487 .511 0 r
F
.40073 .73544 m .41068 .7462 L .38125 .7511 L F
.46047 .52211 m .45732 .53044 L .44381 .52849 L 1 .85 0 r
F
.49603 .54336 m .49746 .54786 L .49976 .54877 L 1 .205 0 r
F
.49205 .5425 m .49746 .54786 L .49603 .54336 L .828 .144 0 r
F
.4981 .56283 m .49836 .56843 L .4974 .56862 L .555 .166 0 r
F
.49902 .56268 m .49836 .56843 L .4981 .56283 L .573 .169 0 r
F
.65601 .15784 m .6377 .21876 L .61065 .19778 L .631 .672 0 r
F
.65601 .15784 m .69351 .18688 L .6377 .21876 L F
.49319 .57577 m .49428 .58148 L .49309 .58226 L .177 .067 0 r
F
.49453 .57522 m .49428 .58148 L .49319 .57577 L .239 .078 0 r
F
.49428 .58148 m .49464 .58792 L .49309 .58226 L 0 .004 0 r
F
.49902 .56268 m .49926 .56827 L .49836 .56843 L .573 .169 0 r
F
.49987 .56255 m .49926 .56827 L .49902 .56268 L .577 .169 0 r
F
.65768 .45229 m .71557 .42529 L .72496 .44456 L .48 .479 0 r
F
.65768 .45229 m .64922 .44038 L .71557 .42529 L F
.49515 .56913 m .49572 .57481 L .49453 .57522 L .391 .125 0 r
F
.49634 .56884 m .49572 .57481 L .49515 .56913 L .433 .136 0 r
F
.49987 .56255 m .5001 .56813 L .49926 .56827 L .577 .169 0 r
F
.50065 .56242 m .5001 .56813 L .49987 .56255 L .564 .165 0 r
F
.47283 .51704 m .46047 .52211 L .465 .5141 L 1 .901 0 r
F
.47694 .51009 m .47283 .51704 L .465 .5141 L 1 1 0 r
F
.50346 .60793 m .50651 .61264 L .51092 .61441 L .817 .147 0 r
F
.50127 .60636 m .50651 .61264 L .50346 .60793 L .98 .206 0 r
F
.4987 .60123 m .50127 .60636 L .50346 .60793 L .842 .19 0 r
F
.48687 .49751 m .47732 .49955 L .48453 .49322 L 1 1 0 r
F
.48687 .49751 m .48169 .50356 L .47732 .49955 L F
.51092 .61441 m .5143 .61851 L .52189 .62033 L .688 .074 0 r
F
.50651 .61264 m .5143 .61851 L .51092 .61441 L .869 .148 0 r
F
.50121 .54945 m .50227 .55453 L .50284 .55515 L .918 .275 0 r
F
.49976 .54877 m .50227 .55453 L .50121 .54945 L .934 .247 0 r
F
.50065 .56242 m .50089 .56798 L .5001 .56813 L .564 .165 0 r
F
.50137 .56228 m .50089 .56798 L .50065 .56242 L .531 .156 0 r
F
.7412 .38553 m .68349 .42599 L .67365 .40273 L .6 .676 0 r
F
.7412 .38553 m .75249 .41664 L .68349 .42599 L F
.49634 .56884 m .49678 .5745 L .49572 .57481 L .433 .136 0 r
F
.4974 .56862 m .49678 .5745 L .49634 .56884 L .473 .146 0 r
F
.50137 .56228 m .50164 .56783 L .50089 .56798 L .531 .156 0 r
F
.50204 .56212 m .50164 .56783 L .50137 .56228 L .479 .142 0 r
F
.49801 .59992 m .50127 .60636 L .4987 .60123 L .891 .236 0 r
F
.49596 .59452 m .49801 .59992 L .4987 .60123 L .728 .182 0 r
F
.57097 .45827 m .59045 .44496 L .6032 .45088 L .457 .431 0 r
F
.57097 .45827 m .56149 .45565 L .59045 .44496 L F
.49453 .57522 m .49535 .58091 L .49428 .58148 L .239 .078 0 r
F
.49572 .57481 m .49535 .58091 L .49453 .57522 L .306 .095 0 r
F
.4974 .56862 m .49775 .57425 L .49678 .5745 L .473 .146 0 r
F
.49836 .56843 m .49775 .57425 L .4974 .56862 L .51 .154 0 r
F
.46335 .53612 m .46605 .5375 L .47792 .53972 L .256 0 0 r
F
.50204 .56212 m .50234 .56765 L .50164 .56783 L .479 .142 0 r
F
.50263 .56192 m .50234 .56765 L .50204 .56212 L .409 .12 0 r
F
.47694 .51009 m .465 .5141 L .4707 .50654 L 1 1 0 r
F
.48169 .50356 m .47694 .51009 L .4707 .50654 L F
.48169 .50356 m .4707 .50654 L .47732 .49955 L F
.4962 .59349 m .49801 .59992 L .49596 .59452 L .699 .199 0 r
F
.49464 .58792 m .4962 .59349 L .49596 .59452 L 0 0 0 r
F
.49205 .5425 m .49399 .54662 L .49746 .54786 L .828 .144 0 r
F
.48625 .54133 m .49399 .54662 L .49205 .5425 L .669 .057 0 r
F
.49428 .58148 m .49543 .58714 L .49464 .58792 L 0 .004 0 r
F
.49535 .58091 m .49543 .58714 L .49428 .58148 L .091 .027 0 r
F
.49356 .36616 m .51205 .38457 L .49773 .37995 L .42 .413 0 r
F
.47445 .36402 m .49356 .36616 L .49773 .37995 L .385 .387 0 r
F
.49836 .56843 m .49866 .57405 L .49775 .57425 L .51 .154 0 r
F
.49926 .56827 m .49866 .57405 L .49836 .56843 L .538 .16 0 r
F
.50263 .56192 m .503 .56745 L .50234 .56765 L .409 .12 0 r
F
.50313 .56169 m .503 .56745 L .50263 .56192 L .309 .086 0 r
F
.49543 .58714 m .4962 .59349 L .49464 .58792 L 0 0 0 r
F
.28097 .34724 m .295 .32531 L .35823 .34543 L .491 .525 0 r
F
.49572 .57481 m .49634 .58047 L .49535 .58091 L .306 .095 0 r
F
.49678 .5745 m .49634 .58047 L .49572 .57481 L .37 .113 0 r
F
.52189 .62033 m .52525 .6236 L .53722 .62516 L .517 0 0 r
F
.5143 .61851 m .52525 .6236 L .52189 .62033 L .657 .068 0 r
F
.49976 .54877 m .50119 .55368 L .50227 .55453 L .934 .247 0 r
F
.49746 .54786 m .50119 .55368 L .49976 .54877 L .877 .201 0 r
F
.49926 .56827 m .49952 .57388 L .49866 .57405 L .538 .16 0 r
F
.5001 .56813 m .49952 .57388 L .49926 .56827 L .552 .163 0 r
F
.50313 .56169 m .5036 .56719 L .503 .56745 L .309 .086 0 r
F
.50352 .56138 m .5036 .56719 L .50313 .56169 L .161 .037 0 r
F
.57466 .63973 m .55187 .64585 L .55735 .63711 L .879 .965 0 r
F
.57979 .62935 m .57466 .63973 L .55735 .63711 L .856 .912 0 r
F
.43767 .70477 m .45047 .7027 L .45772 .70057 L .115 .32 0 r
F
.43767 .70477 m .42744 .70551 L .45047 .7027 L F
.50227 .55453 m .5038 .56045 L .50284 .55515 L .731 .216 0 r
F
.5001 .56813 m .50035 .57372 L .49952 .57388 L .552 .163 0 r
F
.50089 .56798 m .50035 .57372 L .5001 .56813 L .548 .162 0 r
F
.52025 .4704 m .51996 .46538 L .53173 .46371 L .589 .461 0 r
F
.52025 .4704 m .5118 .47312 L .51996 .46538 L F
.49678 .5745 m .49726 .58014 L .49634 .58047 L .37 .113 0 r
F
.49775 .57425 m .49726 .58014 L .49678 .5745 L .425 .13 0 r
F
.50089 .56798 m .50114 .57357 L .50035 .57372 L .548 .162 0 r
F
.50164 .56783 m .50114 .57357 L .50089 .56798 L .525 .156 0 r
F
.49535 .58091 m .49621 .58655 L .49543 .58714 L .091 .027 0 r
F
.49634 .58047 m .49621 .58655 L .49535 .58091 L .2 .057 0 r
F
.50352 .56138 m .50413 .56686 L .5036 .56719 L .161 .037 0 r
F
.53368 .37734 m .53978 .39859 L .5263 .39082 L .492 .484 0 r
F
.53368 .37734 m .55253 .38627 L .53978 .39859 L F
.50164 .56783 m .50192 .5734 L .50114 .57357 L .525 .156 0 r
F
.50234 .56765 m .50192 .5734 L .50164 .56783 L .484 .145 0 r
F
.46726 .69799 m .47231 .69748 L .47918 .694 L 0 0 0 r
F
.46726 .69799 m .45772 .70057 L .47231 .69748 L F
.49775 .57425 m .49814 .57988 L .49726 .58014 L .425 .13 0 r
F
.49866 .57405 m .49814 .57988 L .49775 .57425 L .473 .144 0 r
F
.55187 .64585 m .53544 .65075 L .54057 .64316 L 1 1 0 r
F
.55735 .63711 m .55187 .64585 L .54057 .64316 L F
.46047 .52211 m .44381 .52849 L .4481 .51902 L 1 .85 0 r
F
.465 .5141 m .46047 .52211 L .4481 .51902 L 1 .965 0 r
F
.50234 .56765 m .50267 .57322 L .50192 .5734 L .484 .145 0 r
F
.503 .56745 m .50267 .57322 L .50234 .56765 L .427 .127 0 r
F
.49543 .58714 m .49658 .59272 L .4962 .59349 L 0 0 0 r
F
.49621 .58655 m .49658 .59272 L .49543 .58714 L F
.4481 .51902 m .44381 .52849 L .42528 .52574 L 1 .889 0 r
F
.50119 .55368 m .50355 .55973 L .50227 .55453 L .787 .206 0 r
F
.49866 .57405 m .49898 .57967 L .49814 .57988 L .473 .144 0 r
F
.49952 .57388 m .49898 .57967 L .49866 .57405 L .511 .153 0 r
F
.49634 .58047 m .49699 .58611 L .49621 .58655 L .2 .057 0 r
F
.49726 .58014 m .49699 .58611 L .49634 .58047 L .299 .087 0 r
F
.503 .56745 m .5034 .57301 L .50267 .57322 L .427 .127 0 r
F
.5036 .56719 m .5034 .57301 L .503 .56745 L .352 .103 0 r
F
.4962 .59349 m .49771 .59896 L .49801 .59992 L .699 .199 0 r
F
.49658 .59272 m .49771 .59896 L .4962 .59349 L 0 0 0 r
F
.49933 .48274 m .49195 .48147 L .50221 .47679 L .851 .723 0 r
F
.49933 .48274 m .49199 .48761 L .49195 .48147 L F
.49746 .54786 m .4994 .55254 L .50119 .55368 L .877 .201 0 r
F
.49399 .54662 m .4994 .55254 L .49746 .54786 L .777 .133 0 r
F
.54131 .46316 m .54828 .45422 L .56149 .45565 L .499 .439 0 r
F
.54131 .46316 m .53173 .46371 L .54828 .45422 L F
.66433 .63254 m .66969 .62502 L .73939 .62263 L .296 .37 0 r
F
.61695 .63058 m .66969 .62502 L .66433 .63254 L .221 .352 0 r
F
.48625 .54133 m .48887 .5449 L .49399 .54662 L .669 .057 0 r
F
.47792 .53972 m .48887 .5449 L .48625 .54133 L .482 0 0 r
F
.49952 .57388 m .49981 .57949 L .49898 .57967 L .511 .153 0 r
F
.50035 .57372 m .49981 .57949 L .49952 .57388 L .535 .159 0 r
F
.49801 .59992 m .49989 .6052 L .50127 .60636 L .891 .236 0 r
F
.49771 .59896 m .49989 .6052 L .49801 .59992 L .899 .264 0 r
F
.35787 .72542 m .32202 .7432 L .30807 .72731 L .507 .55 0 r
F
.35787 .72542 m .36712 .73875 L .32202 .7432 L F
.50127 .60636 m .50351 .61133 L .50651 .61264 L .98 .206 0 r
F
.49989 .6052 m .50351 .61133 L .50127 .60636 L 1 .251 0 r
F
.4209 .53263 m .44923 .53443 L .4457 .53465 L .146 .318 0 r
F
.50035 .57372 m .50061 .57933 L .49981 .57949 L .535 .159 0 r
F
.50114 .57357 m .50061 .57933 L .50035 .57372 L .541 .16 0 r
F
.5036 .56719 m .5041 .57274 L .5034 .57301 L .352 .103 0 r
F
.50413 .56686 m .5041 .57274 L .5036 .56719 L .25 .071 0 r
F
.43274 .74255 m .4238 .75614 L .41068 .7462 L .44 .426 0 r
F
.43274 .74255 m .4422 .75152 L .4238 .75614 L F
.49726 .58014 m .49776 .58577 L .49699 .58611 L .299 .087 0 r
F
.49814 .57988 m .49776 .58577 L .49726 .58014 L .381 .113 0 r
F
.51366 .37059 m .5263 .39082 L .51205 .38457 L .455 .446 0 r
F
.49356 .36616 m .51366 .37059 L .51205 .38457 L .42 .413 0 r
F
.55218 .28024 m .54538 .24865 L .57962 .25412 L .678 .792 0 r
F
.55218 .28024 m .52801 .27809 L .54538 .24865 L F
.50114 .57357 m .50141 .57917 L .50061 .57933 L .541 .16 0 r
F
.50192 .5734 m .50141 .57917 L .50114 .57357 L .528 .157 0 r
F
.50651 .61264 m .50898 .61718 L .5143 .61851 L .869 .148 0 r
F
.50351 .61133 m .50898 .61718 L .50651 .61264 L 1 .201 0 r
F
.49621 .58655 m .49707 .59215 L .49658 .59272 L 0 0 0 r
F
.49699 .58611 m .49707 .59215 L .49621 .58655 L .064 .009 0 r
F
.50192 .5734 m .50221 .57901 L .50141 .57917 L .528 .157 0 r
F
.50267 .57322 m .50221 .57901 L .50192 .5734 L .498 .149 0 r
F
.51366 .37059 m .53368 .37734 L .5263 .39082 L .455 .446 0 r
F
.50413 .56686 m .50478 .5724 L .5041 .57274 L .25 .071 0 r
F
.50456 .56642 m .50478 .5724 L .50413 .56686 L .122 .033 0 r
F
.49814 .57988 m .49854 .58551 L .49776 .58577 L .381 .113 0 r
F
.49898 .57967 m .49854 .58551 L .49814 .57988 L .443 .134 0 r
F
.52246 .6646 m .51372 .66773 L .51901 .66161 L .853 .711 0 r
F
.52246 .6646 m .51517 .67081 L .51372 .66773 L F
.52931 .65791 m .52246 .6646 L .51901 .66161 L 1 .996 0 r
F
.50119 .55368 m .50292 .55875 L .50355 .55973 L .787 .206 0 r
F
.4994 .55254 m .50292 .55875 L .50119 .55368 L .762 .163 0 r
F
.50267 .57322 m .503 .57883 L .50221 .57901 L .498 .149 0 r
F
.5034 .57301 m .503 .57883 L .50267 .57322 L .453 .137 0 r
F
.49658 .59272 m .4977 .59824 L .49771 .59896 L 0 0 0 r
F
.49707 .59215 m .4977 .59824 L .49658 .59272 L F
.49898 .57967 m .49931 .5853 L .49854 .58551 L .443 .134 0 r
F
.49981 .57949 m .49931 .5853 L .49898 .57967 L .492 .148 0 r
F
.52931 .65791 m .51901 .66161 L .52397 .65513 L 1 .996 0 r
F
.53544 .65075 m .52931 .65791 L .52397 .65513 L 1 1 0 r
F
.49699 .58611 m .49764 .59172 L .49707 .59215 L .064 .009 0 r
F
.49776 .58577 m .49764 .59172 L .49699 .58611 L .218 .058 0 r
F
.5034 .57301 m .50381 .57862 L .503 .57883 L .453 .137 0 r
F
.5041 .57274 m .50381 .57862 L .5034 .57301 L .397 .12 0 r
F
.49981 .57949 m .50009 .58512 L .49931 .5853 L .492 .148 0 r
F
.50061 .57933 m .50009 .58512 L .49981 .57949 L .527 .157 0 r
F
.50456 .56642 m .50543 .57195 L .50478 .5724 L .122 .033 0 r
F
.50487 .56584 m .50543 .57195 L .50456 .56642 L 0 0 0 r
F
.51517 .67081 m .50832 .6735 L .51372 .66773 L .724 .488 0 r
F
.51517 .67081 m .50775 .67653 L .50832 .6735 L F
.43629 .3477 m .47445 .36402 L .45733 .36403 L .417 .43 0 r
F
.41652 .35254 m .43629 .3477 L .45733 .36403 L .404 .419 0 r
F
.465 .5141 m .4481 .51902 L .45434 .50998 L 1 .965 0 r
F
.4707 .50654 m .465 .5141 L .45434 .50998 L 1 1 0 r
F
.49771 .59896 m .4991 .60434 L .49989 .6052 L .899 .264 0 r
F
.4977 .59824 m .4991 .60434 L .49771 .59896 L .852 .269 0 r
F
.40015 .31824 m .34027 .31798 L .36339 .29622 L .801 .867 0 r
F
.42162 .30387 m .40015 .31824 L .36339 .29622 L .807 .891 0 r
F
.5143 .61851 m .51673 .62245 L .52525 .6236 L .657 .068 0 r
F
.50898 .61718 m .51673 .62245 L .5143 .61851 L .834 .135 0 r
F
.50061 .57933 m .50088 .58496 L .50009 .58512 L .527 .157 0 r
F
.50141 .57917 m .50088 .58496 L .50061 .57933 L .543 .161 0 r
F
.59393 .38198 m .58299 .40957 L .56924 .39714 L .573 .604 0 r
F
.59393 .38198 m .61284 .39758 L .58299 .40957 L F
.5041 .57274 m .50462 .57835 L .50381 .57862 L .397 .12 0 r
F
.50478 .5724 m .50462 .57835 L .5041 .57274 L .327 .099 0 r
F
.49399 .54662 m .49662 .55096 L .4994 .55254 L .777 .133 0 r
F
.48887 .5449 m .49662 .55096 L .49399 .54662 L .633 .039 0 r
F
.49776 .58577 m .49827 .59139 L .49764 .59172 L .218 .058 0 r
F
.49854 .58551 m .49827 .59139 L .49776 .58577 L .337 .097 0 r
F
.50141 .57917 m .50168 .58481 L .50088 .58496 L .543 .161 0 r
F
.50221 .57901 m .50168 .58481 L .50141 .57917 L .54 .16 0 r
F
.49707 .59215 m .49791 .59771 L .4977 .59824 L 0 0 0 r
F
.49764 .59172 m .49791 .59771 L .49707 .59215 L F
.49989 .6052 m .50153 .61037 L .50351 .61133 L 1 .251 0 r
F
.4991 .60434 m .50153 .61037 L .49989 .6052 L 1 .288 0 r
F
.49199 .48761 m .48153 .48719 L .49195 .48147 L 1 .986 0 r
F
.49199 .48761 m .48453 .49322 L .48153 .48719 L F
.48745 .69009 m .47918 .694 L .48776 .69107 L 0 0 0 r
F
.50221 .57901 m .5025 .58465 L .50168 .58481 L .54 .16 0 r
F
.503 .57883 m .5025 .58465 L .50221 .57901 L .52 .156 0 r
F
.49854 .58551 m .49894 .59114 L .49827 .59139 L .337 .097 0 r
F
.49931 .5853 m .49894 .59114 L .49854 .58551 L .421 .125 0 r
F
.50478 .5724 m .50545 .57801 L .50462 .57835 L .327 .099 0 r
F
.50543 .57195 m .50545 .57801 L .50478 .5724 L .245 .077 0 r
F
.47792 .53972 m .48147 .54254 L .48887 .5449 L .482 0 0 r
F
.46605 .5375 m .48147 .54254 L .47792 .53972 L .246 0 0 r
F
.50487 .56584 m .50602 .57135 L .50543 .57195 L 0 0 0 r
F
.505 .56506 m .50602 .57135 L .50487 .56584 L F
.53544 .65075 m .52397 .65513 L .5284 .64832 L 1 1 0 r
F
.54057 .64316 m .53544 .65075 L .5284 .64832 L F
.503 .57883 m .50334 .58447 L .5025 .58465 L .52 .156 0 r
F
.50381 .57862 m .50334 .58447 L .503 .57883 L .485 .148 0 r
F
.49931 .5853 m .49964 .59093 L .49894 .59114 L .421 .125 0 r
F
.50009 .58512 m .49964 .59093 L .49931 .5853 L .482 .144 0 r
F
.4994 .55254 m .50176 .55742 L .50292 .55875 L .762 .163 0 r
F
.49662 .55096 m .50176 .55742 L .4994 .55254 L .671 .093 0 r
F
.50351 .61133 m .50531 .61619 L .50898 .61718 L 1 .201 0 r
F
.50153 .61037 m .50531 .61619 L .50351 .61133 L 1 .248 0 r
F
.49764 .59172 m .49827 .59731 L .49791 .59771 L 0 0 0 r
F
.49827 .59139 m .49827 .59731 L .49764 .59172 L .125 .024 0 r
F
.4977 .59824 m .49873 .60371 L .4991 .60434 L .852 .269 0 r
F
.49791 .59771 m .49873 .60371 L .4977 .59824 L 0 0 0 r
F
.50381 .57862 m .50421 .58426 L .50334 .58447 L .485 .148 0 r
F
.50462 .57835 m .50421 .58426 L .50381 .57862 L .442 .137 0 r
F
.50009 .58512 m .50038 .59076 L .49964 .59093 L .482 .144 0 r
F
.50088 .58496 m .50038 .59076 L .50009 .58512 L .527 .157 0 r
F
.39589 .70933 m .42077 .70582 L .42744 .70551 L .15 .331 0 r
F
.39589 .70933 m .38607 .70757 L .42077 .70582 L F
.50543 .57195 m .50631 .57756 L .50545 .57801 L .245 .077 0 r
F
.50602 .57135 m .50631 .57756 L .50543 .57195 L .16 .057 0 r
F
.4707 .50654 m .45434 .50998 L .46225 .50155 L 1 1 0 r
F
.47732 .49955 m .4707 .50654 L .46225 .50155 L F
.50775 .67653 m .50306 .67894 L .50832 .6735 L .552 .432 0 r
F
.50775 .67653 m .50104 .6814 L .50306 .67894 L F
.50832 .6735 m .5036 .67839 L .50473 .67686 L .567 .411 0 r
F
.5036 .67839 m .50306 .67894 L .50473 .67686 L F
.50832 .6735 m .50473 .67686 L .50854 .67129 L F
.50473 .67686 m .50319 .68087 L .50555 .67575 L 0 0 0 r
F
.50473 .67686 m .50555 .67575 L .50574 .67535 L F
.50306 .67894 m .50119 .68221 L .50454 .67714 L F
.50306 .67894 m .50454 .67714 L .50473 .67686 L F
.50104 .6814 m .50051 .68179 L .50306 .67894 L .552 .432 0 r
F
.50088 .58496 m .50115 .59061 L .50038 .59076 L .527 .157 0 r
F
.50168 .58481 m .50115 .59061 L .50088 .58496 L .553 .163 0 r
F
.4209 .53263 m .42541 .53015 L .44923 .53443 L .146 .318 0 r
F
.38609 .52984 m .42541 .53015 L .4209 .53263 L .265 .35 0 r
F
.50462 .57835 m .50513 .58401 L .50421 .58426 L .442 .137 0 r
F
.50545 .57801 m .50513 .58401 L .50462 .57835 L .394 .124 0 r
F
.49827 .59139 m .49875 .597 L .49827 .59731 L .125 .024 0 r
F
.49894 .59114 m .49875 .597 L .49827 .59139 L .296 .081 0 r
F
.48453 .49322 m .47147 .49391 L .48153 .48719 L 1 1 0 r
F
.48453 .49322 m .47732 .49955 L .47147 .49391 L F
.50168 .58481 m .50195 .59046 L .50115 .59061 L .553 .163 0 r
F
.5025 .58465 m .50195 .59046 L .50168 .58481 L .56 .166 0 r
F
.61695 .63058 m .61985 .62672 L .66969 .62502 L .221 .352 0 r
F
.58258 .62915 m .61985 .62672 L .61695 .63058 L .108 .317 0 r
F
.65551 .38036 m .6265 .4147 L .61284 .39758 L .595 .652 0 r
F
.65551 .38036 m .67365 .40273 L .6265 .4147 L F
.55735 .63711 m .54057 .64316 L .54447 .63521 L 1 1 0 r
F
.4991 .60434 m .50031 .60966 L .50153 .61037 L 1 .288 0 r
F
.49873 .60371 m .50031 .60966 L .4991 .60434 L 1 .306 0 r
F
.505 .56506 m .50656 .57054 L .50602 .57135 L 0 0 0 r
F
.50489 .564 m .50656 .57054 L .505 .56506 L F
.5025 .58465 m .50278 .59031 L .50195 .59046 L .56 .166 0 r
F
.50334 .58447 m .50278 .59031 L .5025 .58465 L .55 .164 0 r
F
.4311 .51468 m .42528 .52574 L .3997 .52189 L .888 .885 0 r
F
.4481 .51902 m .42528 .52574 L .4311 .51468 L 1 .889 0 r
F
.47732 .49955 m .46225 .50155 L .47147 .49391 L 1 1 0 r
F
.49791 .59771 m .49868 .60324 L .49873 .60371 L 0 0 0 r
F
.49827 .59731 m .49868 .60324 L .49791 .59771 L F
.49894 .59114 m .49932 .59676 L .49875 .597 L .296 .081 0 r
F
.49964 .59093 m .49932 .59676 L .49894 .59114 L .406 .119 0 r
F
.47389 .76313 m .48053 .77438 L .4666 .76747 L .115 .232 0 r
F
.47389 .76313 m .48413 .76987 L .48053 .77438 L F
.50545 .57801 m .50611 .58368 L .50513 .58401 L .394 .124 0 r
F
.50631 .57756 m .50611 .58368 L .50545 .57801 L .342 .111 0 r
F
.45434 .50998 m .4481 .51902 L .4311 .51468 L 1 .982 0 r
F
.50334 .58447 m .50366 .59014 L .50278 .59031 L .55 .164 0 r
F
.50421 .58426 m .50366 .59014 L .50334 .58447 L .526 .16 0 r
F
.50898 .61718 m .51075 .6216 L .51673 .62245 L .834 .135 0 r
F
.50531 .61619 m .51075 .6216 L .50898 .61718 L 1 .182 0 r
F
.50602 .57135 m .50721 .57696 L .50631 .57756 L .16 .057 0 r
F
.50656 .57054 m .50721 .57696 L .50602 .57135 L .084 .047 0 r
F
.5118 .47312 m .50656 .46836 L .51996 .46538 L .693 .567 0 r
F
.5118 .47312 m .50221 .47679 L .50656 .46836 L F
.49964 .59093 m .49996 .59657 L .49932 .59676 L .406 .119 0 r
F
.50038 .59076 m .49996 .59657 L .49964 .59093 L .481 .143 0 r
F
.50421 .58426 m .5046 .58995 L .50366 .59014 L .526 .16 0 r
F
.50513 .58401 m .5046 .58995 L .50421 .58426 L .493 .153 0 r
F
.54057 .64316 m .5284 .64832 L .53208 .6412 L 1 1 0 r
F
.54447 .63521 m .54057 .64316 L .53208 .6412 L F
.49827 .59731 m .49886 .60288 L .49868 .60324 L 0 0 0 r
F
.49875 .597 m .49886 .60288 L .49827 .59731 L .018 0 0 r
F
.50038 .59076 m .50066 .59641 L .49996 .59657 L .481 .143 0 r
F
.50115 .59061 m .50066 .59641 L .50038 .59076 L .537 .159 0 r
F
.48887 .5449 m .49248 .54879 L .49662 .55096 L .633 .039 0 r
F
.48147 .54254 m .49248 .54879 L .48887 .5449 L .427 0 0 r
F
.50153 .61037 m .50286 .61547 L .50531 .61619 L 1 .248 0 r
F
.50031 .60966 m .50286 .61547 L .50153 .61037 L 1 .298 0 r
F
.50631 .57756 m .50718 .58325 L .50611 .58368 L .342 .111 0 r
F
.50721 .57696 m .50718 .58325 L .50631 .57756 L .289 .102 0 r
F
.49873 .60371 m .49963 .60913 L .50031 .60966 L 1 .306 0 r
F
.49868 .60324 m .49901 .60528 L .49873 .60371 L .91 .303 0 r
F
.49901 .60528 m .49963 .60913 L .49892 .60487 L F
.49901 .60528 m .49892 .60487 L .49873 .60371 L F
.49868 .60324 m .49935 .60874 L .49963 .60913 L F
.4991 .60571 m .49937 .60844 L .49935 .60874 L 0 0 0 r
F
.49886 .60288 m .49913 .60589 L .4991 .60571 L F
.49913 .60589 m .49937 .60844 L .4991 .60571 L F
.50115 .59061 m .5014 .59627 L .50066 .59641 L .537 .159 0 r
F
.50195 .59046 m .5014 .59627 L .50115 .59061 L .573 .168 0 r
F
.4644 .75586 m .4666 .76747 L .45365 .75985 L .247 .265 0 r
F
.4644 .75586 m .47389 .76313 L .4666 .76747 L F
.50513 .58401 m .50562 .58972 L .5046 .58995 L .493 .153 0 r
F
.50611 .58368 m .50562 .58972 L .50513 .58401 L .457 .146 0 r
F
.50195 .59046 m .5022 .59613 L .5014 .59627 L .573 .168 0 r
F
.50278 .59031 m .5022 .59613 L .50195 .59046 L .589 .173 0 r
F
.49875 .597 m .4992 .60261 L .49886 .60288 L .018 0 0 r
F
.49932 .59676 m .4992 .60261 L .49875 .597 L .263 .068 0 r
F
.50278 .59031 m .50305 .596 L .5022 .59613 L .589 .173 0 r
F
.50366 .59014 m .50305 .596 L .50278 .59031 L .589 .174 0 r
F
.49662 .55096 m .49986 .55559 L .50176 .55742 L .671 .093 0 r
F
.49248 .54879 m .49986 .55559 L .49662 .55096 L .516 0 0 r
F
.50611 .58368 m .50674 .58942 L .50562 .58972 L .457 .146 0 r
F
.50718 .58325 m .50674 .58942 L .50611 .58368 L .421 .14 0 r
F
.50489 .564 m .50702 .56943 L .50656 .57054 L 0 0 0 r
F
.50445 .56254 m .50702 .56943 L .50489 .564 L F
.49932 .59676 m .49968 .60239 L .4992 .60261 L .263 .068 0 r
F
.49996 .59657 m .49968 .60239 L .49932 .59676 L .403 .117 0 r
F
.50656 .57054 m .50816 .57616 L .50721 .57696 L .084 .047 0 r
F
.50702 .56943 m .50816 .57616 L .50656 .57054 L .034 .05 0 r
F
.50366 .59014 m .50396 .59585 L .50305 .596 L .589 .174 0 r
F
.5046 .58995 m .50396 .59585 L .50366 .59014 L .575 .172 0 r
F
.49886 .60288 m .49935 .60874 L .49868 .60324 L 0 0 0 r
F
.50721 .57696 m .50838 .58269 L .50718 .58325 L .289 .102 0 r
F
.50816 .57616 m .50838 .58269 L .50721 .57696 L .244 .099 0 r
F
.49996 .59657 m .50026 .60222 L .49968 .60239 L .403 .117 0 r
F
.50066 .59641 m .50026 .60222 L .49996 .59657 L .491 .146 0 r
F
.50031 .60966 m .50129 .61493 L .50286 .61547 L 1 .298 0 r
F
.49963 .60913 m .50129 .61493 L .50031 .60966 L 1 .342 0 r
F
.46605 .5375 m .47087 .53927 L .48147 .54254 L .246 0 0 r
F
.50531 .61619 m .50661 .62098 L .51075 .6216 L 1 .182 0 r
F
.50286 .61547 m .50661 .62098 L .50531 .61619 L 1 .224 0 r
F
.5046 .58995 m .50496 .59568 L .50396 .59585 L .575 .172 0 r
F
.50562 .58972 m .50496 .59568 L .5046 .58995 L .552 .169 0 r
F
.50051 .68179 m .49375 .68662 L .49816 .68407 L 0 0 0 r
F
.50051 .68179 m .49816 .68407 L .50306 .67894 L F
.50066 .59641 m .50091 .60208 L .50026 .60222 L .491 .146 0 r
F
.5014 .59627 m .50091 .60208 L .50066 .59641 L .557 .163 0 r
F
.50718 .58325 m .50801 .58903 L .50674 .58942 L .421 .14 0 r
F
.50838 .58269 m .50801 .58903 L .50718 .58325 L .389 .136 0 r
F
.58258 .62915 m .58417 .62793 L .61985 .62672 L .108 .317 0 r
F
.4992 .60261 m .49937 .60844 L .49886 .60288 L 0 0 0 r
F
.50562 .58972 m .50606 .59547 L .50496 .59568 L .552 .169 0 r
F
.50674 .58942 m .50606 .59547 L .50562 .58972 L .525 .166 0 r
F
.5014 .59627 m .50164 .60195 L .50091 .60208 L .557 .163 0 r
F
.5022 .59613 m .50164 .60195 L .5014 .59627 L .602 .174 0 r
F
.5022 .59613 m .50243 .60183 L .50164 .60195 L F
.50305 .596 m .50243 .60183 L .5022 .59613 L .628 .181 0 r
F
.4992 .60261 m .4996 .60821 L .49937 .60844 L 0 0 0 r
F
.49968 .60239 m .4996 .60821 L .4992 .60261 L .246 .06 0 r
F
.52397 .65513 m .51627 .65942 L .51985 .6531 L 1 1 0 r
F
.52397 .65513 m .51901 .66161 L .51627 .65942 L F
.5284 .64832 m .52397 .65513 L .51985 .6531 L F
.49963 .60913 m .50036 .61452 L .50129 .61493 L 1 .342 0 r
F
.49935 .60874 m .50036 .61452 L .49963 .60913 L 1 .348 0 r
F
.50305 .596 m .50329 .60171 L .50243 .60183 L .628 .181 0 r
F
.50396 .59585 m .50329 .60171 L .50305 .596 L .637 .185 0 r
F
.50674 .58942 m .50731 .59521 L .50606 .59547 L .525 .166 0 r
F
.50801 .58903 m .50731 .59521 L .50674 .58942 L .498 .164 0 r
F
.51901 .66161 m .51244 .66548 L .51627 .65942 L .952 .704 0 r
F
.51901 .66161 m .51372 .66773 L .51244 .66548 L F
.50816 .57616 m .50974 .58192 L .50838 .58269 L .244 .099 0 r
F
.50919 .57506 m .50974 .58192 L .50816 .57616 L .214 .106 0 r
F
.50702 .56943 m .50919 .57506 L .50816 .57616 L .034 .05 0 r
F
.50396 .59585 m .50423 .60158 L .50329 .60171 L .637 .185 0 r
F
.50496 .59568 m .50423 .60158 L .50396 .59585 L .633 .186 0 r
F
.49968 .60239 m .5 .60802 L .4996 .60821 L .246 .06 0 r
F
.50026 .60222 m .5 .60802 L .49968 .60239 L .415 .12 0 r
F
.50838 .58269 m .50948 .58851 L .50801 .58903 L .389 .136 0 r
F
.50974 .58192 m .50948 .58851 L .50838 .58269 L .362 .138 0 r
F
.54447 .63521 m .53208 .6412 L .53487 .63383 L 1 1 0 r
F
.5284 .64832 m .51985 .6531 L .52304 .64655 L F
.53208 .6412 m .5284 .64832 L .52304 .64655 L F
.50286 .61547 m .50381 .62051 L .50661 .62098 L 1 .224 0 r
F
.50129 .61493 m .50381 .62051 L .50286 .61547 L 1 .269 0 r
F
.50735 .56792 m .50919 .57506 L .50702 .56943 L .018 .071 0 r
F
.50445 .56254 m .50735 .56792 L .50702 .56943 L 0 0 0 r
F
.50496 .59568 m .50527 .60144 L .50423 .60158 L .633 .186 0 r
F
.50606 .59547 m .50527 .60144 L .50496 .59568 L .621 .186 0 r
F
.37799 .33335 m .43629 .3477 L .41652 .35254 L .453 .475 0 r
F
.35823 .34543 m .37799 .33335 L .41652 .35254 L .451 .473 0 r
F
.50026 .60222 m .50052 .60788 L .5 .60802 L .415 .12 0 r
F
.50091 .60208 m .50052 .60788 L .50026 .60222 L .516 .152 0 r
F
.50801 .58903 m .50875 .59487 L .50731 .59521 L .498 .164 0 r
F
.50948 .58851 m .50875 .59487 L .50801 .58903 L .474 .165 0 r
F
.49935 .60874 m .49991 .61422 L .50036 .61452 L 1 .348 0 r
F
.49937 .60844 m .49991 .61422 L .49935 .60874 L .872 .305 0 r
F
.38609 .52984 m .39164 .52415 L .42541 .53015 L .265 .35 0 r
F
.33719 .52596 m .39164 .52415 L .38609 .52984 L .343 .378 0 r
F
.45606 .74809 m .45365 .75985 L .4422 .75152 L .356 .316 0 r
F
.45606 .74809 m .4644 .75586 L .45365 .75985 L F
.50091 .60208 m .50114 .60775 L .50052 .60788 L .516 .152 0 r
F
.50164 .60195 m .50114 .60775 L .50091 .60208 L .591 .17 0 r
F
.6032 .45088 m .63235 .42959 L .64922 .44038 L .489 .47 0 r
F
.6032 .45088 m .59045 .44496 L .63235 .42959 L F
.50606 .59547 m .50645 .60127 L .50527 .60144 L .621 .186 0 r
F
.50731 .59521 m .50645 .60127 L .50606 .59547 L .604 .187 0 r
F
.45434 .50998 m .4311 .51468 L .43968 .50417 L 1 .982 0 r
F
.46225 .50155 m .45434 .50998 L .43968 .50417 L 1 1 0 r
F
.51372 .66773 m .50854 .67129 L .51244 .66548 L .78 .474 0 r
F
.51372 .66773 m .50832 .6735 L .50854 .67129 L F
.50355 .56054 m .50735 .56792 L .50445 .56254 L 0 .048 0 r
F
.47918 .694 m .48282 .69523 L .48776 .69107 L .003 0 0 r
F
.47918 .694 m .47231 .69748 L .48282 .69523 L F
.45772 .70057 m .46716 .70065 L .47231 .69748 L .008 0 0 r
F
.45772 .70057 m .45047 .7027 L .46716 .70065 L F
.50164 .60195 m .50184 .60765 L .50114 .60775 L .591 .17 0 r
F
.50243 .60183 m .50184 .60765 L .50164 .60195 L .643 .183 0 r
F
.295 .32531 m .37799 .33335 L .35823 .34543 L .487 .521 0 r
F
.49937 .60844 m .49979 .61399 L .49991 .61422 L .872 .305 0 r
F
.4996 .60821 m .49979 .61399 L .49937 .60844 L 0 0 0 r
F
.34027 .31798 m .25849 .32562 L .27803 .29353 L .725 .803 0 r
F
.50243 .60183 m .50263 .60754 L .50184 .60765 L .643 .183 0 r
F
.50329 .60171 m .50263 .60754 L .50243 .60183 L .677 .192 0 r
F
.53173 .46371 m .53187 .45434 L .54828 .45422 L .588 .5 0 r
F
.53173 .46371 m .51996 .46538 L .53187 .45434 L F
.50731 .59521 m .5078 .60105 L .50645 .60127 L .604 .187 0 r
F
.50875 .59487 m .5078 .60105 L .50731 .59521 L .586 .188 0 r
F
.50129 .61493 m .502 .62016 L .50381 .62051 L 1 .269 0 r
F
.50036 .61452 m .502 .62016 L .50129 .61493 L 1 .322 0 r
F
.50221 .47679 m .49219 .47277 L .50656 .46836 L .791 .768 0 r
F
.50221 .47679 m .49195 .48147 L .49219 .47277 L F
.48147 .54254 m .48641 .54578 L .49248 .54879 L .427 0 0 r
F
.53208 .6412 m .52304 .64655 L .52568 .63978 L 1 1 0 r
F
.53487 .63383 m .53208 .6412 L .52568 .63978 L 1 .972 0 r
F
.50329 .60171 m .50349 .60745 L .50263 .60754 L .677 .192 0 r
F
.50423 .60158 m .50349 .60745 L .50329 .60171 L .695 .198 0 r
F
.50948 .58851 m .51046 .59443 L .50875 .59487 L .474 .165 0 r
F
.51122 .58781 m .51046 .59443 L .50948 .58851 L .457 .169 0 r
F
.50974 .58192 m .51122 .58781 L .50948 .58851 L .362 .138 0 r
F
.51134 .58088 m .51122 .58781 L .50974 .58192 L .345 .147 0 r
F
.50919 .57506 m .51134 .58088 L .50974 .58192 L .214 .106 0 r
F
.56238 .61855 m .56092 .62797 L .54697 .62697 L .934 .841 0 r
F
.58204 .61855 m .56092 .62797 L .56238 .61855 L .807 .838 0 r
F
.49248 .54879 m .49692 .55305 L .49986 .55559 L .516 0 0 r
F
.4996 .60821 m .49993 .61381 L .49979 .61399 L 0 0 0 r
F
.5 .60802 m .49993 .61381 L .4996 .60821 L .26 .063 0 r
F
.50423 .60158 m .50446 .60734 L .50349 .60745 L .695 .198 0 r
F
.50527 .60144 m .50446 .60734 L .50423 .60158 L .702 .202 0 r
F
.50875 .59487 m .50938 .60078 L .5078 .60105 L .586 .188 0 r
F
.51046 .59443 m .50938 .60078 L .50875 .59487 L .571 .192 0 r
F
.5 .60802 m .50026 .61366 L .49993 .61381 L .26 .063 0 r
F
.50052 .60788 m .50026 .61366 L .5 .60802 L .449 .13 0 r
F
.50527 .60144 m .50553 .60723 L .50446 .60734 L .702 .202 0 r
F
.50645 .60127 m .50553 .60723 L .50527 .60144 L .702 .206 0 r
F
.51034 .57355 m .51134 .58088 L .50919 .57506 L .203 .124 0 r
F
.50735 .56792 m .51034 .57355 L .50919 .57506 L .018 .071 0 r
F
.42568 .733 m .41068 .7462 L .40073 .73544 L .507 .509 0 r
F
.42568 .733 m .43274 .74255 L .41068 .7462 L F
.50036 .61452 m .5009 .6199 L .502 .62016 L 1 .322 0 r
F
.49991 .61422 m .5009 .6199 L .50036 .61452 L 1 .381 0 r
F
.27329 .71325 m .33085 .70476 L .3384 .70997 L .257 .358 0 r
F
.27329 .71325 m .26016 .70384 L .33085 .70476 L F
.50052 .60788 m .50074 .61355 L .50026 .61366 L .449 .13 0 r
F
.50114 .60775 m .50074 .61355 L .50052 .60788 L .56 .162 0 r
F
.50645 .60127 m .50676 .6071 L .50553 .60723 L .702 .206 0 r
F
.5078 .60105 m .50676 .6071 L .50645 .60127 L .698 .21 0 r
F
.5706 .36856 m .56924 .39714 L .55253 .38627 L .54 .565 0 r
F
.5706 .36856 m .59393 .38198 L .56924 .39714 L F
.50114 .60775 m .50133 .61345 L .50074 .61355 L .56 .162 0 r
F
.50184 .60765 m .50133 .61345 L .50114 .60775 L .641 .181 0 r
F
.36339 .29622 m .34027 .31798 L .27803 .29353 L .738 .825 0 r
F
.46027 .34544 m .49356 .36616 L .47445 .36402 L .436 .447 0 r
F
.43629 .3477 m .46027 .34544 L .47445 .36402 L .417 .43 0 r
F
.50184 .60765 m .50202 .61336 L .50133 .61345 L .641 .181 0 r
F
.50263 .60754 m .50202 .61336 L .50184 .60765 L .698 .195 0 r
F
.5078 .60105 m .50818 .60694 L .50676 .6071 L .698 .21 0 r
F
.50938 .60078 m .50818 .60694 L .5078 .60105 L .692 .215 0 r
F
.49991 .61422 m .50031 .6197 L .5009 .6199 L 1 .381 0 r
F
.49979 .61399 m .50011 .61954 L .50031 .6197 L 1 .36 0 r
F
.49993 .61381 m .50019 .61941 L .50018 .61942 L 0 0 0 r
F
.50005 .6175 m .50018 .61942 L .50011 .61954 L F
.49981 .61402 m .50031 .6197 L .49991 .61422 L 1 .36 0 r
F
.49993 .61381 m .50018 .61942 L .50005 .6175 L 0 0 0 r
F
.49979 .61399 m .49984 .61456 L .49981 .61402 L 1 .36 0 r
F
.49984 .61456 m .50031 .6197 L .49981 .61402 L F
.51046 .59443 m .5113 .60042 L .50938 .60078 L .571 .192 0 r
F
.51255 .59383 m .5113 .60042 L .51046 .59443 L .559 .201 0 r
F
.51122 .58781 m .51255 .59383 L .51046 .59443 L .457 .169 0 r
F
.51335 .58687 m .51255 .59383 L .51122 .58781 L .446 .18 0 r
F
.51134 .58088 m .51335 .58687 L .51122 .58781 L .345 .147 0 r
F
.49375 .68662 m .48776 .69107 L .49384 .68893 L 0 0 0 r
F
.50263 .60754 m .50279 .61328 L .50202 .61336 L .698 .195 0 r
F
.50349 .60745 m .50279 .61328 L .50263 .60754 L .737 .205 0 r
F
.40749 .50855 m .3997 .52189 L .3641 .51648 L .775 .847 0 r
F
.4311 .51468 m .3997 .52189 L .40749 .50855 L .888 .885 0 r
F
.52801 .27809 m .50726 .24805 L .54538 .24865 L .717 .842 0 r
F
.52801 .27809 m .50133 .27927 L .50726 .24805 L F
.53487 .63383 m .52568 .63978 L .52766 .63283 L 1 .972 0 r
F
.50753 .56583 m .51034 .57355 L .50735 .56792 L .039 .109 0 r
F
.50355 .56054 m .50753 .56583 L .50735 .56792 L 0 .048 0 r
F
.50349 .60745 m .50366 .6132 L .50279 .61328 L .737 .205 0 r
F
.50446 .60734 m .50366 .6132 L .50349 .60745 L .764 .213 0 r
F
.49993 .61381 m .50011 .61954 L .49979 .61399 L 0 0 0 r
F
.50938 .60078 m .50988 .60674 L .50818 .60694 L .692 .215 0 r
F
.5113 .60042 m .50988 .60674 L .50938 .60078 L .687 .224 0 r
F
.50446 .60734 m .50463 .61313 L .50366 .6132 L .764 .213 0 r
F
.50553 .60723 m .50463 .61313 L .50446 .60734 L .782 .22 0 r
F
.502 .62016 m .50435 .62554 L .50381 .62051 L 1 .22 0 r
F
.56149 .45565 m .57225 .44062 L .59045 .44496 L .521 .474 0 r
F
.56149 .45565 m .54828 .45422 L .57225 .44062 L F
.51326 .57945 m .51335 .58687 L .51134 .58088 L .339 .164 0 r
F
.51034 .57355 m .51326 .57945 L .51134 .58088 L .203 .124 0 r
F
.50553 .60723 m .50573 .61305 L .50463 .61313 L .782 .22 0 r
F
.50676 .6071 m .50573 .61305 L .50553 .60723 L .795 .227 0 r
F
.50026 .61366 m .50019 .61941 L .49993 .61381 L .325 .084 0 r
F
.54792 .61855 m .54697 .62697 L .53662 .62626 L 1 .794 0 r
F
.56238 .61855 m .54697 .62697 L .54792 .61855 L .934 .841 0 r
F
.42162 .30387 m .36339 .29622 L .39341 .27743 L .807 .891 0 r
F
.44657 .29231 m .42162 .30387 L .39341 .27743 L .801 .902 0 r
F
.50676 .6071 m .50699 .61296 L .50573 .61305 L .795 .227 0 r
F
.50818 .60694 m .50699 .61296 L .50676 .6071 L .806 .236 0 r
F
.50026 .61366 m .50047 .61931 L .50019 .61941 L .325 .084 0 r
F
.50074 .61355 m .50047 .61931 L .50026 .61366 L .515 .149 0 r
F
.46225 .50155 m .43968 .50417 L .45065 .4945 L 1 1 0 r
F
.47147 .49391 m .46225 .50155 L .45065 .4945 L F
.51255 .59383 m .51366 .59995 L .5113 .60042 L .559 .201 0 r
F
.51514 .59302 m .51366 .59995 L .51255 .59383 L .553 .217 0 r
F
.51335 .58687 m .51514 .59302 L .51255 .59383 L .446 .18 0 r
F
.5113 .60042 m .51194 .60648 L .50988 .60674 L .687 .224 0 r
F
.51366 .59995 m .51194 .60648 L .5113 .60042 L .684 .239 0 r
F
.43968 .50417 m .4311 .51468 L .40749 .50855 L .934 .952 0 r
F
.42541 .53015 m .45573 .5347 L .44923 .53443 L .145 .311 0 r
F
.52304 .64655 m .51664 .65163 L .51892 .64527 L 1 1 0 r
F
.52304 .64655 m .51985 .6531 L .51664 .65163 L F
.52568 .63978 m .52304 .64655 L .51892 .64527 L 1 .987 0 r
F
.502 .62016 m .50241 .6254 L .50435 .62554 L 1 .22 0 r
F
.5009 .6199 m .50241 .6254 L .502 .62016 L 1 .256 0 r
F
.50074 .61355 m .50091 .61923 L .50047 .61931 L .515 .149 0 r
F
.50133 .61345 m .50091 .61923 L .50074 .61355 L .631 .177 0 r
F
.50818 .60694 m .50846 .61286 L .50699 .61296 L .806 .236 0 r
F
.50988 .60674 m .50846 .61286 L .50818 .60694 L .815 .247 0 r
F
.51985 .6531 m .51406 .65782 L .51664 .65163 L 1 .97 0 r
F
.51985 .6531 m .51627 .65942 L .51406 .65782 L F
.50133 .61345 m .50148 .61915 L .50091 .61923 L .631 .177 0 r
F
.50202 .61336 m .50148 .61915 L .50133 .61345 L .71 .195 0 r
F
.60924 .13444 m .61065 .19778 L .57778 .18074 L .613 .655 0 r
F
.60924 .13444 m .65601 .15784 L .61065 .19778 L F
.49195 .48147 m .47758 .47864 L .49219 .47277 L .923 .965 0 r
F
.49195 .48147 m .48153 .48719 L .47758 .47864 L F
.60808 .26371 m .62082 .21517 L .66058 .23196 L .632 .735 0 r
F
.60808 .26371 m .57962 .25412 L .62082 .21517 L F
.52568 .63978 m .51892 .64527 L .52081 .63876 L 1 .987 0 r
F
.52766 .63283 m .52568 .63978 L .52081 .63876 L 1 .865 0 r
F
.39449 .72403 m .36712 .73875 L .35787 .72542 L .538 .586 0 r
F
.39449 .72403 m .40073 .73544 L .36712 .73875 L F
.50202 .61336 m .50215 .61909 L .50148 .61915 L .71 .195 0 r
F
.50279 .61328 m .50215 .61909 L .50202 .61336 L .766 .209 0 r
F
.50988 .60674 m .51022 .61274 L .50846 .61286 L .815 .247 0 r
F
.51194 .60648 m .51022 .61274 L .50988 .60674 L .824 .262 0 r
F
.502 .55776 m .50753 .56583 L .50355 .56054 L 0 .112 0 r
F
.5009 .6199 m .50121 .62528 L .50241 .6254 L 1 .256 0 r
F
.50031 .6197 m .50121 .62528 L .5009 .6199 L 1 .308 0 r
F
.50279 .61328 m .50292 .61903 L .50215 .61909 L .766 .209 0 r
F
.50366 .6132 m .50292 .61903 L .50279 .61328 L .807 .22 0 r
F
.51601 .58558 m .51514 .59302 L .51335 .58687 L .443 .199 0 r
F
.51326 .57945 m .51601 .58558 L .51335 .58687 L .339 .164 0 r
F
.51627 .65942 m .51129 .66384 L .51406 .65782 L 1 .679 0 r
F
.51627 .65942 m .51244 .66548 L .51129 .66384 L F
.50366 .6132 m .50378 .61898 L .50292 .61903 L .807 .22 0 r
F
.50463 .61313 m .50378 .61898 L .50366 .6132 L .842 .23 0 r
F
.51163 .57148 m .51326 .57945 L .51034 .57355 L .214 .154 0 r
F
.50753 .56583 m .51163 .57148 L .51034 .57355 L .039 .109 0 r
F
.51366 .59995 m .51451 .60614 L .51194 .60648 L .684 .239 0 r
F
.51664 .59931 m .51451 .60614 L .51366 .59995 L .684 .261 0 r
F
.51514 .59302 m .51664 .59931 L .51366 .59995 L .553 .217 0 r
F
.50463 .61313 m .50475 .61893 L .50378 .61898 L .842 .23 0 r
F
.50573 .61305 m .50475 .61893 L .50463 .61313 L .872 .24 0 r
F
.50031 .6197 m .50056 .62518 L .50121 .62528 L 1 .308 0 r
F
.50011 .61954 m .50056 .62518 L .50031 .6197 L 1 .41 0 r
F
.51194 .60648 m .51237 .61259 L .51022 .61274 L .824 .262 0 r
F
.51451 .60614 m .51237 .61259 L .51194 .60648 L .834 .284 0 r
F
.42744 .70551 m .4459 .70455 L .45047 .7027 L .038 .292 0 r
F
.42744 .70551 m .42077 .70582 L .4459 .70455 L F
.53724 .61857 m .53662 .62626 L .52889 .62575 L 1 .712 0 r
F
.54792 .61855 m .53662 .62626 L .53724 .61857 L 1 .794 0 r
F
.50573 .61305 m .50586 .61889 L .50475 .61893 L .872 .24 0 r
F
.50699 .61296 m .50586 .61889 L .50573 .61305 L .9 .252 0 r
F
.52766 .63283 m .52081 .63876 L .52222 .63212 L 1 .865 0 r
F
.50699 .61296 m .50712 .61884 L .50586 .61889 L .9 .252 0 r
F
.50846 .61286 m .50712 .61884 L .50699 .61296 L .927 .266 0 r
F
.50011 .61954 m .50031 .6251 L .50056 .62518 L 1 .41 0 r
F
.50019 .61941 m .50031 .6251 L .50011 .61954 L 0 0 0 r
F
.50306 .67894 m .49816 .68407 L .50119 .68221 L F
.50846 .61286 m .50861 .6188 L .50712 .61884 L .927 .266 0 r
F
.51022 .61274 m .50861 .6188 L .50846 .61286 L .954 .283 0 r
F
.51845 .59192 m .51664 .59931 L .51514 .59302 L .551 .242 0 r
F
.51601 .58558 m .51845 .59192 L .51514 .59302 L .443 .199 0 r
F
.47147 .49391 m .45065 .4945 L .4635 .48593 L 1 1 0 r
F
.48153 .48719 m .47147 .49391 L .4635 .48593 L F
.50019 .61941 m .50035 .62504 L .50031 .6251 L 0 0 0 r
F
.50047 .61931 m .50035 .62504 L .50019 .61941 L .463 .131 0 r
F
.44922 .73985 m .4422 .75152 L .43274 .74255 L .445 .388 0 r
F
.44922 .73985 m .45606 .74809 L .4422 .75152 L F
.51451 .60614 m .51506 .6124 L .51237 .61259 L .834 .284 0 r
F
.51777 .6057 m .51506 .6124 L .51451 .60614 L .843 .316 0 r
F
.51664 .59931 m .51777 .6057 L .51451 .60614 L .684 .261 0 r
F
.51022 .61274 m .51039 .61876 L .50861 .6188 L .954 .283 0 r
F
.51237 .61259 m .51039 .61876 L .51022 .61274 L .981 .307 0 r
F
.48153 .48719 m .4635 .48593 L .47758 .47864 L 1 1 0 r
F
.50047 .61931 m .50061 .62498 L .50035 .62504 L .463 .131 0 r
F
.50091 .61923 m .50061 .62498 L .50047 .61931 L .639 .176 0 r
F
.50091 .61923 m .50103 .62493 L .50061 .62498 L F
.50148 .61915 m .50103 .62493 L .50091 .61923 L .736 .198 0 r
F
.51244 .66548 m .50848 .66968 L .51129 .66384 L .832 .458 0 r
F
.51244 .66548 m .50854 .67129 L .50848 .66968 L F
.51237 .61259 m .51257 .61872 L .51039 .61876 L .981 .307 0 r
F
.51506 .6124 m .51257 .61872 L .51237 .61259 L 1 .338 0 r
F
.50148 .61915 m .50158 .62488 L .50103 .62493 L .736 .198 0 r
F
.50215 .61909 m .50158 .62488 L .50148 .61915 L .799 .213 0 r
F
.52929 .61859 m .52889 .62575 L .52307 .6254 L 1 .617 0 r
F
.53724 .61857 m .52889 .62575 L .52929 .61859 L 1 .712 0 r
F
.52048 .59844 m .51777 .6057 L .51664 .59931 L .685 .295 0 r
F
.51845 .59192 m .52048 .59844 L .51664 .59931 L .551 .242 0 r
F
.51565 .57748 m .51601 .58558 L .51326 .57945 L .345 .19 0 r
F
.51163 .57148 m .51565 .57748 L .51326 .57945 L .214 .154 0 r
F
.50215 .61909 m .50225 .62484 L .50158 .62488 L .799 .213 0 r
F
.50292 .61903 m .50225 .62484 L .50215 .61909 L .846 .225 0 r
F
.50292 .61903 m .503 .62481 L .50225 .62484 L F
.50378 .61898 m .503 .62481 L .50292 .61903 L .887 .237 0 r
F
.51506 .6124 m .5153 .61869 L .51257 .61872 L 1 .338 0 r
F
.5185 .61216 m .5153 .61869 L .51506 .6124 L 1 .381 0 r
F
.51777 .6057 m .5185 .61216 L .51506 .6124 L .843 .316 0 r
F
.50378 .61898 m .50386 .62478 L .503 .62481 L .887 .237 0 r
F
.50475 .61893 m .50386 .62478 L .50378 .61898 L .928 .249 0 r
F
.50475 .61893 m .50482 .62476 L .50386 .62478 L F
.50586 .61889 m .50482 .62476 L .50475 .61893 L .969 .263 0 r
F
.522 .60509 m .5185 .61216 L .51777 .6057 L .848 .361 0 r
F
.52048 .59844 m .522 .60509 L .51777 .6057 L .685 .295 0 r
F
.52081 .63876 m .51572 .64435 L .51706 .63802 L 1 .861 0 r
F
.52081 .63876 m .51892 .64527 L .51572 .64435 L F
.52222 .63212 m .52081 .63876 L .51706 .63802 L 1 .748 0 r
F
.52222 .63212 m .51706 .63802 L .51805 .63162 L F
.50586 .61889 m .50591 .62474 L .50482 .62476 L .969 .263 0 r
F
.50712 .61884 m .50591 .62474 L .50586 .61889 L 1 .279 0 r
F
.7701 .5935 m .76534 .61884 L .69607 .61871 L .541 .601 0 r
F
.50712 .61884 m .50717 .62474 L .50591 .62474 L 1 .279 0 r
F
.50861 .6188 m .50717 .62474 L .50712 .61884 L 1 .299 0 r
F
.51892 .64527 m .51408 .65057 L .51572 .64435 L 1 .936 0 r
F
.51892 .64527 m .51664 .65163 L .51408 .65057 L F
.50861 .6188 m .50864 .62476 L .50717 .62474 L 1 .299 0 r
F
.51039 .61876 m .50864 .62476 L .50861 .6188 L 1 .325 0 r
F
.52332 .61862 m .52307 .6254 L .51864 .62515 L 1 .529 0 r
F
.52929 .61859 m .52307 .6254 L .52332 .61862 L 1 .617 0 r
F
.50121 .62528 m .5025 .63064 L .50241 .6254 L .833 .189 0 r
F
.5185 .61216 m .51879 .61865 L .5153 .61869 L 1 .381 0 r
F
.52296 .61184 m .51879 .61865 L .5185 .61216 L 1 .438 0 r
F
.522 .60509 m .52296 .61184 L .5185 .61216 L .848 .361 0 r
F
.31414 .50881 m .23949 .52616 L .24326 .49787 L .619 .712 0 r
F
.51039 .61876 m .51039 .6248 L .50864 .62476 L 1 .325 0 r
F
.51257 .61872 m .51039 .6248 L .51039 .61876 L 1 .358 0 r
F
.50749 .56294 m .51163 .57148 L .50753 .56583 L .09 .157 0 r
F
.502 .55776 m .50749 .56294 L .50753 .56583 L 0 .112 0 r
F
.51257 .61872 m .51254 .62487 L .51039 .6248 L 1 .358 0 r
F
.5153 .61869 m .51254 .62487 L .51257 .61872 L 1 .401 0 r
F
.69743 .59891 m .69607 .61871 L .64565 .61863 L .569 .645 0 r
F
.7701 .5935 m .69607 .61871 L .69743 .59891 L .541 .601 0 r
F
.5153 .61869 m .51522 .62498 L .51254 .62487 L 1 .401 0 r
F
.51879 .61865 m .51522 .62498 L .5153 .61869 L 1 .457 0 r
F
.51941 .5838 m .51845 .59192 L .51601 .58558 L .446 .23 0 r
F
.51565 .57748 m .51941 .5838 L .51601 .58558 L .345 .19 0 r
F
.50121 .62528 m .50129 .63067 L .5025 .63064 L .833 .189 0 r
F
.50056 .62518 m .50129 .63067 L .50121 .62528 L .877 .205 0 r
F
.51879 .61865 m .51864 .62515 L .51522 .62498 L 1 .457 0 r
F
.52332 .61862 m .51864 .62515 L .51879 .61865 L 1 .529 0 r
F
.52296 .61184 m .52332 .61862 L .51879 .61865 L 1 .438 0 r
F
.64554 .60278 m .64565 .61863 L .60889 .61858 L .608 .694 0 r
F
.69743 .59891 m .64565 .61863 L .64554 .60278 L .569 .645 0 r
F
.52885 .61141 m .52332 .61862 L .52296 .61184 L 1 .512 0 r
F
.52885 .61141 m .52929 .61859 L .52332 .61862 L F
.33719 .52596 m .34355 .51569 L .39164 .52415 L .343 .378 0 r
F
.26831 .52053 m .34355 .51569 L .33719 .52596 L .393 .409 0 r
F
.5367 .61084 m .52929 .61859 L .52885 .61141 L .99 .597 0 r
F
.5367 .61084 m .53724 .61857 L .52929 .61859 L F
.60823 .60555 m .60889 .61858 L .58204 .61855 L .665 .737 0 r
F
.64554 .60278 m .60889 .61858 L .60823 .60555 L .608 .694 0 r
F
.54727 .61006 m .53724 .61857 L .5367 .61084 L .923 .679 0 r
F
.54727 .61006 m .54792 .61855 L .53724 .61857 L F
.50056 .62518 m .50064 .63069 L .50129 .63067 L .877 .205 0 r
F
.50031 .6251 m .50064 .63069 L .50056 .62518 L .961 .228 0 r
F
.58125 .60755 m .58204 .61855 L .56238 .61855 L .742 .757 0 r
F
.60823 .60555 m .58204 .61855 L .58125 .60755 L .665 .737 0 r
F
.56163 .60901 m .54792 .61855 L .54727 .61006 L .834 .738 0 r
F
.56163 .60901 m .56238 .61855 L .54792 .61855 L F
.58125 .60755 m .56238 .61855 L .56163 .60901 L .742 .757 0 r
F
.51664 .65163 m .51223 .65667 L .51408 .65057 L 1 .893 0 r
F
.51664 .65163 m .51406 .65782 L .51223 .65667 L F
.50031 .6251 m .50038 .63069 L .50064 .63069 L .961 .228 0 r
F
.50035 .62504 m .50038 .63069 L .50031 .6251 L .433 .117 0 r
F
.52757 .60428 m .52296 .61184 L .522 .60509 L .844 .422 0 r
F
.52757 .60428 m .52885 .61141 L .52296 .61184 L F
.50035 .62504 m .50042 .63068 L .50038 .63069 L .433 .117 0 r
F
.50061 .62498 m .50042 .63068 L .50035 .62504 L .791 .204 0 r
F
.52275 .59041 m .52048 .59844 L .51845 .59192 L .553 .281 0 r
F
.51941 .5838 m .52275 .59041 L .51845 .59192 L .446 .23 0 r
F
.51805 .63162 m .51413 .6375 L .51482 .63126 L 1 .641 0 r
F
.51805 .63162 m .51706 .63802 L .51413 .6375 L F
.50061 .62498 m .50068 .63066 L .50042 .63068 L .791 .204 0 r
F
.50103 .62493 m .50068 .63066 L .50061 .62498 L .843 .217 0 r
F
.52551 .59726 m .522 .60509 L .52048 .59844 L .685 .345 0 r
F
.52551 .59726 m .52757 .60428 L .522 .60509 L F
.50854 .67129 m .50574 .67535 L .50848 .66968 L .591 .387 0 r
F
.50854 .67129 m .50527 .67607 L .50574 .67535 L F
.50574 .67535 m .50443 .67989 L .50607 .67483 L 0 0 0 r
F
.50574 .67535 m .50607 .67483 L .50626 .67426 L F
.50527 .67607 m .50473 .67686 L .50574 .67535 L .591 .387 0 r
F
.52275 .59041 m .52551 .59726 L .52048 .59844 L .553 .281 0 r
F
.50103 .62493 m .5011 .63064 L .50068 .63066 L .843 .217 0 r
F
.50158 .62488 m .5011 .63064 L .50103 .62493 L .875 .227 0 r
F
.50158 .62488 m .50164 .63063 L .5011 .63064 L F
.50225 .62484 m .50164 .63063 L .50158 .62488 L .904 .235 0 r
F
.48776 .69107 m .49029 .69358 L .49384 .68893 L .118 0 0 r
F
.48776 .69107 m .48282 .69523 L .49029 .69358 L F
.50225 .62484 m .5023 .63061 L .50164 .63063 L .904 .235 0 r
F
.503 .62481 m .5023 .63061 L .50225 .62484 L .936 .245 0 r
F
.503 .62481 m .50305 .6306 L .5023 .63061 L F
.50386 .62478 m .50305 .6306 L .503 .62481 L .974 .256 0 r
F
.50386 .62478 m .50389 .63059 L .50305 .6306 L F
.50482 .62476 m .50389 .63059 L .50386 .62478 L 1 .269 0 r
F
.51706 .63802 m .51318 .64369 L .51413 .6375 L 1 .74 0 r
F
.51706 .63802 m .51572 .64435 L .51318 .64369 L F
.54403 .35789 m .55253 .38627 L .53368 .37734 L .51 .529 0 r
F
.54403 .35789 m .5706 .36856 L .55253 .38627 L F
.51406 .65782 m .51025 .66266 L .51223 .65667 L 1 .656 0 r
F
.51406 .65782 m .51129 .66384 L .51025 .66266 L F
.535 .60316 m .52885 .61141 L .52757 .60428 L .824 .497 0 r
F
.535 .60316 m .5367 .61084 L .52885 .61141 L F
.51482 .63126 m .5118 .63713 L .51228 .63101 L 1 .552 0 r
F
.51482 .63126 m .51413 .6375 L .5118 .63713 L F
.47231 .69748 m .47915 .69916 L .48282 .69523 L .149 0 0 r
F
.47231 .69748 m .46716 .70065 L .47915 .69916 L F
.48723 .34625 m .51366 .37059 L .49356 .36616 L .458 .469 0 r
F
.46027 .34544 m .48723 .34625 L .49356 .36616 L .436 .447 0 r
F
.51314 .56861 m .51565 .57748 L .51163 .57148 L .242 .192 0 r
F
.50749 .56294 m .51314 .56861 L .51163 .57148 L .09 .157 0 r
F
.51572 .64435 m .51202 .64981 L .51318 .64369 L 1 .815 0 r
F
.51572 .64435 m .51408 .65057 L .51202 .64981 L F
.51996 .46538 m .51307 .45631 L .53187 .45434 L .659 .617 0 r
F
.51996 .46538 m .50656 .46836 L .51307 .45631 L F
.49816 .68407 m .49808 .68738 L .50119 .68221 L 0 0 0 r
F
.49816 .68407 m .49384 .68893 L .49808 .68738 L F
.51228 .63101 m .5099 .63687 L .51023 .63084 L 1 .48 0 r
F
.51228 .63101 m .5118 .63713 L .5099 .63687 L F
.51413 .6375 m .51113 .64322 L .5118 .63713 L 1 .634 0 r
F
.51413 .6375 m .51318 .64369 L .51113 .64322 L F
.51023 .63084 m .50833 .63669 L .50854 .63073 L 1 .422 0 r
F
.51023 .63084 m .5099 .63687 L .50833 .63669 L F
.5322 .59563 m .52757 .60428 L .52551 .59726 L .678 .41 0 r
F
.5322 .59563 m .535 .60316 L .52757 .60428 L F
.50133 .27927 m .46758 .25274 L .50726 .24805 L .753 .879 0 r
F
.50133 .27927 m .47366 .28402 L .46758 .25274 L F
.54501 .60163 m .5367 .61084 L .535 .60316 L .785 .576 0 r
F
.54501 .60163 m .54727 .61006 L .5367 .61084 L F
.49954 .5539 m .50749 .56294 L .502 .55776 L .009 .178 0 r
F
.49252 .54954 m .49954 .5539 L .502 .55776 L 0 .142 0 r
F
.50854 .63073 m .50699 .63658 L .50712 .63066 L 1 .376 0 r
F
.50854 .63073 m .50833 .63669 L .50699 .63658 L F
.50064 .63069 m .50068 .63115 L .50129 .63067 L .481 .122 0 r
F
.5011 .63064 m .50105 .63131 L .50068 .63066 L 1 .272 0 r
F
.50105 .63131 m .50067 .63637 L .50068 .63117 L F
.50105 .63131 m .50111 .63638 L .50067 .63637 L F
.50068 .63115 m .50076 .63118 L .50129 .63067 L .481 .122 0 r
F
.50157 .63138 m .50111 .63638 L .5011 .63168 L 1 .26 0 r
F
.50128 .63131 m .5011 .63168 L .5011 .63126 L F
.50157 .63138 m .5011 .63168 L .50128 .63131 L F
.5016 .63112 m .50166 .63639 L .50111 .63638 L F
.50129 .63067 m .50137 .6311 L .5025 .63064 L .531 .13 0 r
F
.5016 .63112 m .50157 .63138 L .5014 .6311 L 1 .26 0 r
F
.50137 .6311 m .50139 .63121 L .50157 .63111 L .531 .13 0 r
F
.5015 .63115 m .50249 .63072 L .5025 .63064 L F
.50139 .63121 m .50152 .63115 L .5015 .63115 L F
.50152 .63115 m .50249 .63072 L .5015 .63115 L F
.50302 .63086 m .50305 .63641 L .50231 .6364 L 1 .265 0 r
F
.5025 .63064 m .50258 .63091 L .50321 .6308 L .543 .123 0 r
F
.50305 .6306 m .50305 .63085 L .50302 .63086 L 1 .265 0 r
F
.50305 .63085 m .50305 .63641 L .50302 .63086 L F
.50386 .63061 m .50321 .6308 L .50446 .63059 L .543 .123 0 r
F
.5025 .63064 m .50321 .6308 L .50386 .63061 L F
.50302 .63086 m .503 .63098 L .50281 .63088 L 1 .265 0 r
F
.503 .63098 m .50231 .6364 L .5023 .63128 L F
.50248 .63104 m .5023 .63128 L .5023 .63106 L F
.503 .63098 m .5023 .63128 L .50248 .63104 L F
.50225 .63108 m .50231 .6364 L .50166 .63639 L 1 .26 0 r
F
.50225 .63108 m .50166 .63639 L .50165 .6311 L F
.50165 .6311 m .50166 .63639 L .5016 .63112 L F
.50142 .63139 m .50248 .631 L .50249 .63072 L .531 .13 0 r
F
.5023 .63061 m .5023 .63106 L .50225 .63108 L 1 .26 0 r
F
.5023 .63106 m .50231 .6364 L .50225 .63108 L F
.50139 .63121 m .50142 .63139 L .50249 .63072 L .531 .13 0 r
F
.50142 .63139 m .50226 .63593 L .50248 .631 L F
.50389 .63059 m .50388 .6307 L .50305 .6306 L 1 .275 0 r
F
.50388 .6307 m .50305 .63641 L .50305 .63085 L F
.50388 .6307 m .50305 .63085 L .50305 .6306 L F
.50484 .6306 m .50388 .63642 L .50389 .6307 L 1 .291 0 r
F
.50429 .63059 m .50389 .6307 L .50389 .63059 L F
.50484 .6306 m .50389 .6307 L .50429 .63059 L F
.50484 .6306 m .5048 .63645 L .50388 .63642 L F
.50388 .6307 m .50388 .63642 L .50305 .63641 L 1 .275 0 r
F
.50389 .63059 m .50389 .6307 L .50388 .6307 L F
.50389 .6307 m .50388 .63642 L .50388 .6307 L F
.50361 .63079 m .50411 .63568 L .50445 .6307 L .543 .123 0 r
F
.50343 .63081 m .50344 .63085 L .50361 .63079 L F
.50344 .63085 m .50411 .63568 L .50361 .63079 L F
.50296 .63087 m .50297 .63093 L .50343 .63081 L F
.50297 .63093 m .50411 .63568 L .50343 .63081 L F
.5025 .63064 m .50248 .63104 L .50258 .63091 L F
.503 .63098 m .5023 .63106 L .5023 .63061 L 1 .265 0 r
F
.50258 .63091 m .50259 .63093 L .50296 .63087 L .543 .123 0 r
F
.50259 .63093 m .50411 .63568 L .50296 .63087 L F
.50258 .63091 m .50226 .63593 L .50411 .63568 L F
.50248 .63104 m .50226 .63593 L .50258 .63091 L F
.50258 .63091 m .50445 .6307 L .50446 .63059 L F
.50305 .6306 m .50302 .63086 L .5023 .63061 L 1 .265 0 r
F
.50302 .63086 m .50281 .63088 L .5023 .63061 L F
.5023 .63061 m .50225 .63108 L .50164 .63063 L 1 .26 0 r
F
.50137 .6311 m .50138 .6311 L .5025 .63064 L .531 .13 0 r
F
.50138 .6311 m .50161 .6311 L .5025 .63064 L F
.50225 .63108 m .50165 .6311 L .50164 .63063 L 1 .26 0 r
F
.50138 .6311 m .50157 .63111 L .50161 .6311 L .531 .13 0 r
F
.50164 .63063 m .5016 .63112 L .5011 .63064 L 1 .26 0 r
F
.5016 .63112 m .5014 .6311 L .5011 .63064 L F
.50164 .63063 m .50165 .6311 L .5016 .63112 L F
.50137 .6311 m .50114 .63611 L .50226 .63593 L .531 .13 0 r
F
.50129 .63067 m .50128 .63131 L .50137 .6311 L F
.50128 .63131 m .50114 .63611 L .50137 .6311 L F
.50076 .63118 m .50127 .63141 L .50128 .63131 L .481 .122 0 r
F
.50076 .63118 m .50128 .63131 L .50129 .63067 L F
.50157 .63138 m .5011 .63126 L .5011 .63064 L 1 .26 0 r
F
.5011 .63064 m .5011 .63126 L .50105 .63131 L 1 .272 0 r
F
.5011 .63126 m .50111 .63638 L .50105 .63131 L F
.50105 .63131 m .50114 .63611 L .50127 .63141 L .481 .122 0 r
F
.50105 .63131 m .50068 .63117 L .50068 .63115 L 1 .272 0 r
F
.50068 .63115 m .50072 .63161 L .50105 .63131 L .481 .122 0 r
F
.50072 .63161 m .50114 .63611 L .50105 .63131 L F
.50068 .63115 m .50054 .63622 L .50114 .63611 L F
.50064 .63069 m .50063 .6314 L .50068 .63115 L F
.50038 .63069 m .50039 .63101 L .50064 .63069 L .305 .065 0 r
F
.50039 .63101 m .50054 .63139 L .50064 .63069 L F
.50068 .63066 m .50063 .63161 L .50042 .63068 L 1 .319 0 r
F
.50063 .63161 m .5004 .63634 L .50042 .63108 L F
.50063 .63161 m .50042 .63108 L .50042 .63068 L F
.50039 .63101 m .50043 .63223 L .50054 .63139 L .305 .065 0 r
F
.50063 .63161 m .50067 .63637 L .5004 .63634 L 1 .319 0 r
F
.50043 .63223 m .50054 .63622 L .50062 .63164 L .305 .065 0 r
F
.50043 .63223 m .50062 .63164 L .50064 .63069 L F
.50063 .63154 m .50063 .6316 L .50063 .63161 L 1 .319 0 r
F
.50063 .6316 m .50067 .63637 L .50063 .63161 L F
.50063 .6314 m .50062 .63164 L .50068 .63117 L .481 .122 0 r
F
.50068 .63066 m .50068 .63117 L .50063 .63154 L 1 .319 0 r
F
.50068 .63117 m .50067 .63637 L .50063 .63154 L F
.50068 .63117 m .50054 .63622 L .50068 .63115 L .481 .122 0 r
F
.50062 .63164 m .50054 .63622 L .50068 .63117 L F
.50068 .63115 m .50068 .63117 L .50068 .63115 L 1 .272 0 r
F
.50105 .63131 m .50068 .63115 L .50068 .63066 L F
.50042 .63068 m .50033 .6363 L .50038 .63069 L 1 .413 0 r
F
.50042 .63068 m .5004 .63634 L .50033 .6363 L F
.50038 .63069 m .50033 .6363 L .50054 .63622 L .305 .065 0 r
F
.51129 .66384 m .50823 .66852 L .51025 .66266 L .885 .443 0 r
F
.51129 .66384 m .50848 .66968 L .50823 .66852 L F
.51408 .65057 m .5107 .65585 L .51202 .64981 L 1 .81 0 r
F
.51408 .65057 m .51223 .65667 L .5107 .65585 L F
.44657 .29231 m .39341 .27743 L .42882 .26268 L .801 .902 0 r
F
.47366 .28402 m .44657 .29231 L .42882 .26268 L .782 .899 0 r
F
.50712 .63066 m .50583 .6365 L .5059 .63062 L 1 .34 0 r
F
.50712 .63066 m .50699 .63658 L .50583 .6365 L F
.5059 .63062 m .5048 .63645 L .50484 .6306 L 1 .312 0 r
F
.5059 .63062 m .50583 .6365 L .5048 .63645 L F
.50446 .63059 m .50696 .63532 L .50745 .6305 L .533 .106 0 r
F
.50446 .63059 m .50411 .63568 L .50696 .63532 L F
.51868 .57476 m .51941 .5838 L .51565 .57748 L .36 .228 0 r
F
.51314 .56861 m .51868 .57476 L .51565 .57748 L .242 .192 0 r
F
.50745 .6305 m .5112 .63481 L .51189 .63036 L .504 .078 0 r
F
.50745 .6305 m .50696 .63532 L .5112 .63481 L F
.4795 .7599 m .48413 .76987 L .47389 .76313 L .056 .185 0 r
F
.4795 .7599 m .48701 .76651 L .48413 .76987 L F
.5118 .63713 m .50944 .64289 L .5099 .63687 L 1 .547 0 r
F
.5118 .63713 m .51113 .64322 L .50944 .64289 L F
.52844 .58833 m .52551 .59726 L .52275 .59041 L .555 .336 0 r
F
.52844 .58833 m .5322 .59563 L .52551 .59726 L F
.51318 .64369 m .51031 .64926 L .51113 .64322 L 1 .705 0 r
F
.51318 .64369 m .51202 .64981 L .51031 .64926 L F
.50473 .67686 m .50119 .68221 L .50319 .68087 L 0 0 0 r
F
.51189 .63036 m .51735 .63408 L .51831 .63015 L .461 .035 0 r
F
.51189 .63036 m .5112 .63481 L .51735 .63408 L F
.47257 .75291 m .47389 .76313 L .4644 .75586 L .218 .222 0 r
F
.47257 .75291 m .4795 .7599 L .47389 .76313 L F
.43968 .50417 m .40749 .50855 L .41924 .49594 L .934 .952 0 r
F
.45065 .4945 m .43968 .50417 L .41924 .49594 L .952 1 0 r
F
.3384 .70997 m .38166 .70542 L .38607 .70757 L .196 .342 0 r
F
.3384 .70997 m .33085 .70476 L .38166 .70542 L F
.52386 .58135 m .52275 .59041 L .51941 .5838 L .455 .276 0 r
F
.51868 .57476 m .52386 .58135 L .51941 .5838 L .36 .228 0 r
F
.3015 .71024 m .24045 .72987 L .22858 .70868 L .509 .549 0 r
F
.3015 .71024 m .30807 .72731 L .24045 .72987 L F
.52386 .58135 m .52844 .58833 L .52275 .59041 L .455 .276 0 r
F
.5099 .63687 m .50801 .64265 L .50833 .63669 L 1 .476 0 r
F
.5099 .63687 m .50944 .64289 L .50801 .64265 L F
.51831 .63015 m .52618 .63307 L .52747 .62985 L .392 0 0 r
F
.51831 .63015 m .51735 .63408 L .52618 .63307 L F
.51223 .65667 m .50928 .6618 L .5107 .65585 L 1 .648 0 r
F
.51223 .65667 m .51025 .66266 L .50928 .6618 L F
.62951 .35997 m .61284 .39758 L .59393 .38198 L .57 .62 0 r
F
.62951 .35997 m .65551 .38036 L .61284 .39758 L F
.50833 .63669 m .50678 .64249 L .50699 .63658 L 1 .418 0 r
F
.50833 .63669 m .50801 .64265 L .50678 .64249 L F
.55864 .59952 m .54727 .61006 L .54501 .60163 L .731 .64 0 r
F
.55864 .59952 m .56163 .60901 L .54727 .61006 L F
.50699 .63658 m .50569 .64239 L .50583 .6365 L 1 .372 0 r
F
.50699 .63658 m .50678 .64249 L .50569 .64239 L F
.51113 .64322 m .50887 .64887 L .50944 .64289 L 1 .61 0 r
F
.51113 .64322 m .51031 .64926 L .50887 .64887 L F
.5157 .35039 m .53368 .37734 L .51366 .37059 L .483 .497 0 r
F
.5157 .35039 m .54403 .35789 L .53368 .37734 L F
.51202 .64981 m .50938 .65525 L .51031 .64926 L 1 .731 0 r
F
.51202 .64981 m .5107 .65585 L .50938 .65525 L F
.50583 .6365 m .50471 .64231 L .5048 .63645 L 1 .337 0 r
F
.50583 .6365 m .50569 .64239 L .50471 .64231 L F
.52747 .62985 m .53872 .63164 L .54043 .62941 L .282 0 0 r
F
.52747 .62985 m .52618 .63307 L .53872 .63164 L F
.42541 .53015 m .43414 .52829 L .45573 .5347 L .145 .311 0 r
F
.39164 .52415 m .43414 .52829 L .42541 .53015 L .26 .344 0 r
F
.48723 .34625 m .5157 .35039 L .51366 .37059 L .458 .469 0 r
F
.5048 .63645 m .50383 .64226 L .50388 .63642 L 1 .312 0 r
F
.5048 .63645 m .50471 .64231 L .50383 .64226 L F
.50848 .66968 m .50626 .67426 L .50823 .66852 L .639 .371 0 r
F
.50626 .67426 m .50443 .67989 L .50512 .6792 L 0 0 0 r
F
.50626 .67426 m .50512 .6792 L .50624 .67428 L F
.50626 .67426 m .50624 .67428 L .50643 .67347 L F
.50848 .66968 m .50628 .67422 L .50626 .67426 L .639 .371 0 r
F
.50628 .67422 m .50574 .67535 L .50626 .67426 L F
.50388 .63642 m .50302 .64223 L .50305 .63641 L 1 .295 0 r
F
.50388 .63642 m .50383 .64226 L .50302 .64223 L F
.50305 .63641 m .50229 .64221 L .50231 .6364 L 1 .286 0 r
F
.50305 .63641 m .50302 .64223 L .50229 .64221 L F
.54122 .59338 m .535 .60316 L .5322 .59563 L .66 .484 0 r
F
.54122 .59338 m .54501 .60163 L .535 .60316 L F
.50231 .6364 m .50163 .64218 L .50166 .63639 L 1 .284 0 r
F
.50231 .6364 m .50229 .64221 L .50163 .64218 L F
.50166 .63639 m .50106 .64215 L .50111 .63638 L 1 .294 0 r
F
.50166 .63639 m .50163 .64218 L .50106 .64215 L F
.50111 .63638 m .50061 .64211 L .50067 .63637 L 1 .326 0 r
F
.50111 .63638 m .50106 .64215 L .50061 .64211 L F
.50067 .63637 m .50029 .64204 L .5004 .63634 L 1 .41 0 r
F
.50067 .63637 m .50061 .64211 L .50029 .64204 L F
.47366 .28402 m .42882 .26268 L .46758 .25274 L .782 .899 0 r
F
.5004 .63634 m .50016 .64195 L .50033 .6363 L 1 .408 0 r
F
.5004 .63634 m .50029 .64204 L .50016 .64195 L F
.50033 .6363 m .50029 .6418 L .50054 .63622 L 0 0 0 r
F
.50033 .6363 m .50016 .64195 L .50029 .6418 L F
.50944 .64289 m .50762 .6486 L .50801 .64265 L 1 .529 0 r
F
.50944 .64289 m .50887 .64887 L .50762 .6486 L F
.50054 .63622 m .50076 .64159 L .50114 .63611 L .195 .016 0 r
F
.50054 .63622 m .50029 .6418 L .50076 .64159 L F
.45047 .7027 m .46399 .70363 L .46716 .70065 L .106 0 0 r
F
.45047 .7027 m .4459 .70455 L .46399 .70363 L F
.37437 .49987 m .3641 .51648 L .31414 .50881 L .693 .794 0 r
F
.40749 .50855 m .3641 .51648 L .37437 .49987 L .775 .847 0 r
F
.46649 .74555 m .4644 .75586 L .45606 .74809 L .346 .268 0 r
F
.46649 .74555 m .47257 .75291 L .4644 .75586 L F
.44419 .73121 m .43274 .74255 L .42568 .733 L .528 .475 0 r
F
.44419 .73121 m .44922 .73985 L .43274 .74255 L F
.50714 .55892 m .51314 .56861 L .50749 .56294 L .157 .208 0 r
F
.49954 .5539 m .50714 .55892 L .50749 .56294 L .009 .178 0 r
F
.50114 .63611 m .50172 .64129 L .50226 .63593 L .318 .053 0 r
F
.50114 .63611 m .50076 .64159 L .50172 .64129 L F
.54043 .62941 m .55645 .62964 L .55865 .6288 L .131 0 0 r
F
.54043 .62941 m .53872 .63164 L .55645 .62964 L F
.51025 .66266 m .50783 .66768 L .50928 .6618 L .943 .439 0 r
F
.51025 .66266 m .50823 .66852 L .50783 .66768 L F
.48607 .54463 m .49954 .5539 L .49252 .54954 L .004 .216 0 r
F
.47764 .54159 m .48607 .54463 L .49252 .54954 L 0 .196 0 r
F
.50801 .64265 m .50651 .64841 L .50678 .64249 L 1 .46 0 r
F
.50801 .64265 m .50762 .6486 L .50651 .64841 L F
.51031 .64926 m .50821 .65483 L .50887 .64887 L 1 .652 0 r
F
.51031 .64926 m .50938 .65525 L .50821 .65483 L F
.50226 .63593 m .50334 .64086 L .50411 .63568 L .362 .058 0 r
F
.50226 .63593 m .50172 .64129 L .50334 .64086 L F
.5107 .65585 m .50837 .66119 L .50938 .65525 L 1 .65 0 r
F
.5107 .65585 m .50928 .6618 L .50837 .66119 L F
.50678 .64249 m .50551 .64828 L .50569 .64239 L 1 .404 0 r
F
.50678 .64249 m .50651 .64841 L .50551 .64828 L F
.50569 .64239 m .50459 .64819 L .50471 .64231 L 1 .361 0 r
F
.50569 .64239 m .50551 .64828 L .50459 .64819 L F
.71766 .35518 m .67365 .40273 L .65551 .38036 L .584 .652 0 r
F
.71766 .35518 m .7412 .38553 L .67365 .40273 L F
.50411 .63568 m .50587 .64025 L .50696 .63532 L .371 .046 0 r
F
.50411 .63568 m .50334 .64086 L .50587 .64025 L F
.49384 .68893 m .49553 .69239 L .49808 .68738 L .208 0 0 r
F
.49384 .68893 m .49029 .69358 L .49553 .69239 L F
.50471 .64231 m .50374 .64812 L .50383 .64226 L 1 .331 0 r
F
.50471 .64231 m .50459 .64819 L .50374 .64812 L F
.57735 .59659 m .56163 .60901 L .55864 .59952 L .672 .674 0 r
F
.57735 .59659 m .58125 .60755 L .56163 .60901 L F
.50383 .64226 m .50296 .64808 L .50302 .64223 L 1 .312 0 r
F
.50383 .64226 m .50374 .64812 L .50296 .64808 L F
.50119 .68221 m .50095 .68625 L .50319 .68087 L .04 0 0 r
F
.50119 .68221 m .49808 .68738 L .50095 .68625 L F
.53607 .58545 m .5322 .59563 L .52844 .58833 L .553 .404 0 r
F
.53607 .58545 m .54122 .59338 L .5322 .59563 L F
.50302 .64223 m .50223 .64804 L .50229 .64221 L 1 .304 0 r
F
.50302 .64223 m .50296 .64808 L .50223 .64804 L F
.50887 .64887 m .50715 .65453 L .50762 .6486 L 1 .573 0 r
F
.50887 .64887 m .50821 .65483 L .50715 .65453 L F
.4214 .72301 m .40073 .73544 L .39449 .72403 L .577 .598 0 r
F
.4214 .72301 m .42568 .733 L .40073 .73544 L F
.50229 .64221 m .50157 .648 L .50163 .64218 L 1 .307 0 r
F
.50229 .64221 m .50223 .64804 L .50157 .648 L F
.50163 .64218 m .50097 .64795 L .50106 .64215 L 1 .324 0 r
F
.50163 .64218 m .50157 .648 L .50097 .64795 L F
.50106 .64215 m .50048 .64788 L .50061 .64211 L 1 .367 0 r
F
.50106 .64215 m .50097 .64795 L .50048 .64788 L F
.50061 .64211 m .5001 .64778 L .50029 .64204 L 1 .452 0 r
F
.50061 .64211 m .50048 .64788 L .5001 .64778 L F
.50029 .64204 m .49988 .64764 L .50016 .64195 L 1 .444 0 r
F
.50029 .64204 m .5001 .64778 L .49988 .64764 L F
.50574 .67535 m .50319 .68087 L .50443 .67989 L 0 0 0 r
F
.50696 .63532 m .50968 .63939 L .5112 .63481 L .358 .019 0 r
F
.50696 .63532 m .50587 .64025 L .50968 .63939 L F
.50016 .64195 m .49988 .64764 L .49988 .64744 L .729 .298 0 r
F
.50016 .64195 m .49988 .64744 L .50029 .6418 L F
.50762 .6486 m .50619 .65432 L .50651 .64841 L 1 .498 0 r
F
.50762 .6486 m .50715 .65453 L .50619 .65432 L F
.50938 .65525 m .5075 .66076 L .50821 .65483 L 1 .64 0 r
F
.50938 .65525 m .50837 .66119 L .5075 .66076 L F
.51496 .56462 m .51868 .57476 L .51314 .56861 L .281 .237 0 r
F
.50714 .55892 m .51496 .56462 L .51314 .56861 L .157 .208 0 r
F
.48282 .69523 m .48768 .69808 L .49029 .69358 L .276 0 0 r
F
.48282 .69523 m .47915 .69916 L .48768 .69808 L F
.50823 .66852 m .50643 .67347 L .50783 .66768 L .727 .37 0 r
F
.50823 .66852 m .50626 .67426 L .50643 .67347 L F
.41924 .49594 m .40749 .50855 L .37437 .49987 L .803 .892 0 r
F
.50928 .6618 m .50734 .66708 L .50837 .66119 L 1 .466 0 r
F
.50928 .6618 m .50783 .66768 L .50734 .66708 L F
.50029 .6418 m .50018 .64714 L .50076 .64159 L 0 0 0 r
F
.50029 .6418 m .49988 .64744 L .50018 .64714 L F
.50651 .64841 m .50529 .65418 L .50551 .64828 L 1 .433 0 r
F
.50651 .64841 m .50619 .65432 L .50529 .65418 L F
.50656 .46836 m .49283 .46032 L .51307 .45631 L .73 .768 0 r
F
.50656 .46836 m .49219 .47277 L .49283 .46032 L F
.52977 .57795 m .52844 .58833 L .52386 .58135 L .464 .335 0 r
F
.52977 .57795 m .53607 .58545 L .52844 .58833 L F
.55351 .59027 m .54501 .60163 L .54122 .59338 L .634 .551 0 r
F
.55351 .59027 m .55864 .59952 L .54501 .60163 L F
.46501 .53572 m .48607 .54463 L .47764 .54159 L .067 .263 0 r
F
.45573 .5347 m .46501 .53572 L .47764 .54159 L .01 .257 0 r
F
.50551 .64828 m .50444 .65407 L .50459 .64819 L 1 .382 0 r
F
.50551 .64828 m .50529 .65418 L .50444 .65407 L F
.50076 .64159 m .50089 .64673 L .50172 .64129 L .033 0 0 r
F
.50076 .64159 m .50018 .64714 L .50089 .64673 L F
.50459 .64819 m .50363 .654 L .50374 .64812 L 1 .348 0 r
F
.50459 .64819 m .50444 .65407 L .50363 .654 L F
.50821 .65483 m .50665 .66045 L .50715 .65453 L 1 .597 0 r
F
.50821 .65483 m .5075 .66076 L .50665 .66045 L F
.5112 .63481 m .51525 .63819 L .51735 .63408 L .32 0 0 r
F
.5112 .63481 m .50968 .63939 L .51525 .63819 L F
.52262 .57098 m .52386 .58135 L .51868 .57476 L .38 .279 0 r
F
.51496 .56462 m .52262 .57098 L .51868 .57476 L .281 .237 0 r
F
.50374 .64812 m .50287 .65394 L .50296 .64808 L 1 .327 0 r
F
.50374 .64812 m .50363 .654 L .50287 .65394 L F
.43414 .52829 m .46501 .53572 L .45573 .5347 L .163 .307 0 r
F
.50296 .64808 m .50215 .65389 L .50223 .64804 L 1 .319 0 r
F
.50296 .64808 m .50287 .65394 L .50215 .65389 L F
.52262 .57098 m .52977 .57795 L .52386 .58135 L .38 .279 0 r
F
.50223 .64804 m .50147 .65383 L .50157 .648 L 1 .324 0 r
F
.50223 .64804 m .50215 .65389 L .50147 .65383 L F
.46154 .73785 m .45606 .74809 L .44922 .73985 L .447 .333 0 r
F
.46154 .73785 m .46649 .74555 L .45606 .74809 L F
.50157 .648 m .50085 .65377 L .50097 .64795 L 1 .346 0 r
F
.50157 .648 m .50147 .65383 L .50085 .65377 L F
.45065 .4945 m .41924 .49594 L .43446 .48448 L .952 1 0 r
F
.4635 .48593 m .45065 .4945 L .43446 .48448 L .937 1 0 r
F
.40535 .32395 m .46027 .34544 L .43629 .3477 L .461 .483 0 r
F
.37799 .33335 m .40535 .32395 L .43629 .3477 L .453 .475 0 r
F
.50172 .64129 m .50217 .64614 L .50334 .64086 L .132 0 0 r
F
.50172 .64129 m .50089 .64673 L .50217 .64614 L F
.58417 .62793 m .61681 .62288 L .61985 .62672 L .164 .337 0 r
F
.58417 .62793 m .58147 .62683 L .61681 .62288 L F
.50097 .64795 m .50029 .65368 L .50048 .64788 L 1 .392 0 r
F
.50097 .64795 m .50085 .65377 L .50029 .65368 L F
.55593 .11837 m .57778 .18074 L .54087 .1686 L .597 .639 0 r
F
.55593 .11837 m .60924 .13444 L .57778 .18074 L F
.50048 .64788 m .49984 .65356 L .5001 .64778 L 1 .468 0 r
F
.50048 .64788 m .50029 .65368 L .49984 .65356 L F
.50715 .65453 m .50584 .66023 L .50619 .65432 L 1 .528 0 r
F
.50715 .65453 m .50665 .66045 L .50584 .66023 L F
.50837 .66119 m .50677 .66665 L .5075 .66076 L 1 .534 0 r
F
.50837 .66119 m .50734 .66708 L .50677 .66665 L F
.54828 .45422 m .54932 .43844 L .57225 .44062 L .579 .544 0 r
F
.54828 .45422 m .53187 .45434 L .54932 .43844 L F
.5001 .64778 m .4995 .65338 L .49988 .64764 L 1 .485 0 r
F
.5001 .64778 m .49984 .65356 L .4995 .65338 L F
.50619 .65432 m .50504 .66007 L .50529 .65418 L 1 .457 0 r
F
.50619 .65432 m .50584 .66023 L .50504 .66007 L F
.50783 .66768 m .50634 .67291 L .50734 .66708 L .85 .383 0 r
F
.50783 .66768 m .50643 .67347 L .50634 .67291 L F
.49988 .64764 m .49934 .65313 L .49988 .64744 L .944 .361 0 r
F
.49988 .64764 m .4995 .65338 L .49934 .65313 L F
.60323 .59251 m .58125 .60755 L .57735 .59659 L .62 .674 0 r
F
.60323 .59251 m .60823 .60555 L .58125 .60755 L F
.50334 .64086 m .50424 .64532 L .50587 .64025 L .167 0 0 r
F
.50334 .64086 m .50217 .64614 L .50424 .64532 L F
.50529 .65418 m .50426 .65996 L .50444 .65407 L 1 .399 0 r
F
.50529 .65418 m .50504 .66007 L .50426 .65996 L F
.64922 .44038 m .69387 .40711 L .71557 .42529 L .506 .508 0 r
F
.64922 .44038 m .63235 .42959 L .69387 .40711 L F
.50319 .68087 m .50283 .68544 L .50443 .67989 L .049 0 0 r
F
.50319 .68087 m .50095 .68625 L .50283 .68544 L F
.26831 .52053 m .27448 .5036 L .34355 .51569 L .393 .409 0 r
F
.51735 .63408 m .52329 .6365 L .52618 .63307 L .249 0 0 r
F
.51735 .63408 m .51525 .63819 L .52329 .6365 L F
.49579 .54851 m .50714 .55892 L .49954 .5539 L .119 .236 0 r
F
.48607 .54463 m .49579 .54851 L .49954 .5539 L .004 .216 0 r
F
.38607 .70757 m .38166 .70542 L .41814 .70592 L .106 .315 0 r
F
.38607 .70757 m .41814 .70592 L .42069 .70582 L F
.41129 .70587 m .41247 .70678 L .40921 .70656 L .726 .781 0 r
F
.38166 .70542 m .39572 .70566 L .41814 .70592 L .077 .303 0 r
F
.39572 .70566 m .41129 .70587 L .41814 .70592 L F
.41129 .70587 m .41721 .70595 L .41729 .70595 L F
.41129 .70587 m .41729 .70595 L .41814 .70592 L F
.42207 .7023 m .41129 .70587 L .39463 .70004 L .726 .781 0 r
F
.41129 .70587 m .40921 .70656 L .3981 .7057 L F
.39572 .70566 m .39447 .70542 L .3981 .7057 L .077 .303 0 r
F
.38166 .70542 m .38214 .70476 L .39572 .70566 L F
.41814 .70592 m .42707 .70662 L .4443 .70628 L .057 0 0 r
F
.42707 .70662 m .43297 .70669 L .4443 .70628 L F
.42829 .70672 m .42015 .71271 L .42125 .70671 L .842 .786 0 r
F
.435 .70672 m .43392 .70716 L .42829 .70672 L F
.43392 .70716 m .42015 .71271 L .42829 .70672 L F
.41814 .70592 m .41875 .70597 L .42829 .70672 L .057 0 0 r
F
.42135 .70618 m .42125 .70671 L .41875 .70597 L .726 .781 0 r
F
.41875 .70597 m .41877 .70597 L .42135 .70618 L .057 0 0 r
F
.41875 .70597 m .42135 .70618 L .42829 .70672 L F
.41875 .70597 m .42125 .70671 L .41129 .70587 L .726 .781 0 r
F
.42138 .70601 m .42135 .70618 L .41875 .70597 L F
.435 .70672 m .44044 .71311 L .42015 .71271 L .842 .786 0 r
F
.44149 .7068 m .44044 .71311 L .435 .70672 L F
.42077 .70582 m .4443 .70628 L .4459 .70455 L .02 0 0 r
F
.4459 .70455 m .46301 .70656 L .46399 .70363 L .179 0 0 r
F
.4459 .70455 m .4443 .70628 L .46301 .70656 L F
.4519 .70737 m .45533 .71339 L .44044 .71311 L .959 .735 0 r
F
.45238 .70741 m .45533 .71339 L .4519 .70737 L F
.4562 .70723 m .45533 .71339 L .45227 .70718 L F
.44999 .70722 m .44044 .71311 L .4414 .70735 L F
.45227 .70718 m .4519 .70737 L .44999 .70722 L F
.4519 .70737 m .44044 .71311 L .44999 .70722 L F
.47319 .70802 m .47449 .71372 L .46632 .71358 L 1 .554 0 r
F
.4744 .70817 m .47449 .71372 L .47319 .70802 L F
.47507 .70706 m .47449 .71372 L .47439 .70705 L F
.46491 .70732 m .46632 .71358 L .45533 .71339 L 1 .648 0 r
F
.46503 .70725 m .46537 .70733 L .46491 .70732 L F
.46424 .7069 m .46425 .70715 L .46503 .70725 L .401 0 0 r
F
.46563 .7073 m .46503 .70725 L .46575 .70733 L F
.46424 .7069 m .46503 .70725 L .46563 .7073 L F
.46301 .70656 m .4631 .70676 L .46424 .7069 L F
.46503 .70725 m .45533 .71339 L .4562 .70723 L 1 .648 0 r
F
.44999 .70722 m .4507 .70733 L .46322 .70703 L .224 0 0 r
F
.4507 .70733 m .46325 .70709 L .46322 .70703 L F
.44999 .70722 m .46322 .70703 L .46263 .70702 L F
.4443 .70628 m .44958 .70715 L .46301 .70656 L F
.44958 .70715 m .45099 .70716 L .46301 .70656 L F
.44999 .70722 m .46321 .70701 L .46301 .70656 L F
.46325 .70709 m .4562 .70723 L .4563 .7065 L 1 .648 0 r
F
.46503 .70725 m .4562 .70723 L .46325 .70709 L F
.45227 .70718 m .45238 .70741 L .4519 .70737 L .959 .735 0 r
F
.4507 .70733 m .46432 .70957 L .46325 .70709 L .224 0 0 r
F
.4631 .70676 m .46432 .70957 L .46424 .7069 L .401 0 0 r
F
.46301 .70656 m .46424 .7069 L .47634 .70676 L F
.46424 .7069 m .46575 .70733 L .47168 .70701 L F
.46424 .7069 m .47168 .70701 L .47634 .70676 L F
.46399 .70363 m .46301 .70656 L .47634 .70676 L .346 0 0 r
F
.4672 .70587 m .46503 .70725 L .4565 .70506 L 1 .648 0 r
F
.46537 .70729 m .46537 .70733 L .46503 .70725 L F
.46537 .70733 m .46632 .71358 L .46491 .70732 L F
.47439 .70705 m .4744 .70817 L .47319 .70802 L 1 .554 0 r
F
.46575 .70733 m .46703 .70735 L .47634 .70676 L .401 0 0 r
F
.46703 .70735 m .46987 .70724 L .47634 .70676 L F
.47439 .70705 m .46632 .71358 L .46703 .70735 L 1 .554 0 r
F
.46811 .70736 m .4764 .70701 L .47634 .70676 L .401 0 0 r
F
.47513 .70645 m .47439 .70705 L .4672 .70587 L 1 .554 0 r
F
.47439 .70705 m .46703 .70735 L .4672 .70587 L F
.46703 .70735 m .46811 .70736 L .46987 .70724 L .401 0 0 r
F
.47713 .70708 m .47449 .71372 L .47506 .70719 L 1 .472 0 r
F
.48053 .70743 m .47449 .71372 L .47713 .70708 L F
.48107 .70686 m .47506 .70719 L .47925 .70693 L F
.48906 .70735 m .48527 .71385 L .48558 .70715 L 1 .361 0 r
F
.48558 .70715 m .48062 .7138 L .48107 .70686 L 1 .408 0 r
F
.48558 .70715 m .48527 .71385 L .48062 .7138 L F
.48107 .70686 m .48062 .7138 L .47449 .71372 L 1 .472 0 r
F
.47701 .70707 m .47739 .71063 L .48659 .71141 L .549 .004 0 r
F
.47634 .70676 m .4764 .70701 L .47701 .70707 L F
.47925 .70693 m .47506 .70719 L .47507 .70706 L 1 .472 0 r
F
.47634 .70676 m .47701 .70707 L .48065 .70684 L .549 .004 0 r
F
.48107 .70686 m .47507 .70706 L .48054 .70683 L 1 .472 0 r
F
.4764 .70701 m .47739 .71063 L .47701 .70707 L .549 .004 0 r
F
.48107 .70686 m .48053 .70743 L .47713 .70708 L 1 .472 0 r
F
.47915 .69916 m .48614 .70251 L .48768 .69808 L .395 0 0 r
F
.47915 .69916 m .47694 .70297 L .48614 .70251 L F
.48768 .69808 m .48614 .70251 L .4926 .70218 L .488 .02 0 r
F
.48614 .70251 m .49086 .70594 L .4926 .70218 L .59 .057 0 r
F
.48768 .69808 m .4926 .70218 L .49367 .69731 L .488 .02 0 r
F
.48967 .70612 m .48941 .70664 L .48943 .70615 L 1 .386 0 r
F
.48941 .70664 m .48906 .70735 L .48911 .70679 L F
.48967 .70612 m .49179 .70749 L .48906 .70735 L F
.49051 .70569 m .48811 .7062 L .49086 .70594 L .59 .057 0 r
F
.48811 .7062 m .48967 .70612 L .49086 .70594 L F
.48614 .70251 m .48581 .70641 L .49051 .70569 L F
.48581 .70641 m .48581 .70643 L .48607 .70639 L F
.48581 .70641 m .48607 .70639 L .49051 .70569 L F
.48607 .70639 m .48906 .70735 L .48558 .70715 L 1 .433 0 r
F
.48916 .70619 m .48906 .70735 L .48607 .70639 L F
.48581 .70643 m .48578 .70669 L .49051 .70569 L .59 .057 0 r
F
.48959 .70086 m .48916 .70619 L .48607 .70639 L 1 .433 0 r
F
.49086 .70594 m .49101 .70605 L .49121 .70577 L .59 .057 0 r
F
.49187 .70601 m .49179 .70749 L .49009 .70639 L 1 .386 0 r
F
.49101 .70605 m .49009 .70639 L .48967 .70612 L F
.49187 .70601 m .49009 .70639 L .49101 .70605 L F
.49112 .70601 m .49245 .70546 L .4926 .70218 L .59 .057 0 r
F
.49189 .70572 m .49187 .70601 L .49101 .70605 L 1 .386 0 r
F
.49108 .70611 m .49189 .70572 L .49112 .70601 L .59 .057 0 r
F
.49189 .70572 m .49245 .70546 L .49112 .70601 L F
.49101 .70605 m .49108 .70611 L .49112 .70601 L F
.49101 .70605 m .49112 .70601 L .49121 .70577 L F
.49086 .70594 m .49121 .70577 L .4926 .70218 L F
.49215 .70111 m .49189 .70572 L .48967 .70612 L 1 .386 0 r
F
.48941 .70664 m .48911 .70679 L .48916 .70619 L F
.48943 .70615 m .48916 .70619 L .48959 .70086 L F
.48941 .70664 m .48916 .70619 L .48943 .70615 L F
.49367 .69731 m .49707 .70195 L .49782 .69676 L .558 .075 0 r
F
.49367 .69731 m .4926 .70218 L .49707 .70195 L F
.49782 .69676 m .49707 .70195 L .5001 .70179 L .62 .114 0 r
F
.4926 .70218 m .49525 .7052 L .49707 .70195 L .706 .113 0 r
F
.4926 .70218 m .49246 .7053 L .49506 .70499 L F
.49259 .70543 m .49397 .70757 L .49179 .70749 L 1 .35 0 r
F
.49246 .7053 m .49245 .70544 L .49337 .70529 L .706 .113 0 r
F
.49245 .70544 m .49259 .70543 L .49337 .70529 L F
.49246 .7053 m .49337 .70529 L .49506 .70499 L F
.49405 .70537 m .49397 .70757 L .49259 .70543 L 1 .35 0 r
F
.49245 .70546 m .49244 .70559 L .49506 .70499 L .706 .113 0 r
F
.49244 .70559 m .49468 .70528 L .49506 .70499 L F
.49459 .70561 m .49403 .70595 L .49421 .70129 L 1 .321 0 r
F
.49259 .70543 m .49239 .70594 L .49245 .70546 L 1 .35 0 r
F
.49244 .70559 m .49237 .70705 L .49468 .70528 L .706 .113 0 r
F
.49591 .70141 m .49469 .70528 L .49421 .70129 L 1 .321 0 r
F
.49469 .70528 m .49459 .70561 L .49456 .7053 L F
.49469 .70528 m .49456 .7053 L .49421 .70129 L F
.49421 .70129 m .49405 .70537 L .49259 .70543 L 1 .35 0 r
F
.49245 .70544 m .49245 .70546 L .49259 .70543 L .706 .113 0 r
F
.49469 .70528 m .49575 .70763 L .49397 .70757 L 1 .321 0 r
F
.49525 .7052 m .49531 .70527 L .49547 .70507 L .706 .113 0 r
F
.49581 .70527 m .49575 .70763 L .49479 .70551 L 1 .321 0 r
F
.49531 .70527 m .49479 .70551 L .49469 .70528 L F
.49581 .70527 m .49479 .70551 L .49531 .70527 L F
.49582 .70504 m .49581 .70527 L .49531 .70527 L F
.49653 .70463 m .49637 .70522 L .49632 .70475 L 1 .298 0 r
F
.49637 .70522 m .49575 .70763 L .49581 .70527 L F
.49525 .7052 m .49547 .70507 L .49707 .70195 L .706 .113 0 r
F
.49545 .70509 m .49701 .70435 L .49707 .70195 L F
.49534 .70531 m .49653 .70463 L .49545 .70509 L F
.49653 .70463 m .49701 .70435 L .49545 .70509 L F
.49653 .70463 m .49724 .70766 L .49575 .70763 L 1 .298 0 r
F
.4991 .70451 m .49963 .70767 L .49852 .70767 L .997 .264 0 r
F
.49925 .70454 m .49963 .70767 L .4991 .70451 L F
.49964 .70384 m .49963 .70767 L .49919 .70405 L F
.50061 .69636 m .5001 .70179 L .50207 .70168 L .667 .14 0 r
F
.50118 .70359 m .50149 .70764 L .50061 .70766 L .911 .239 0 r
F
.5001 .70179 m .5008 .70376 L .50207 .70168 L .938 .184 0 r
F
.5008 .70376 m .50089 .70372 L .50207 .70168 L F
.50082 .70384 m .50207 .70297 L .50207 .70168 L F
.50146 .70157 m .50147 .70346 L .50118 .70359 L .911 .239 0 r
F
.50147 .70346 m .50149 .70764 L .50118 .70359 L F
.5008 .70376 m .50082 .70384 L .50089 .70372 L .938 .184 0 r
F
.50118 .70359 m .50113 .70393 L .50107 .70366 L .911 .239 0 r
F
.50113 .70393 m .50061 .70766 L .50061 .70377 L F
.50079 .70374 m .50078 .70382 L .50082 .70384 L .938 .184 0 r
F
.50113 .70393 m .50061 .70377 L .5006 .70157 L .911 .239 0 r
F
.50222 .70156 m .50204 .7031 L .50146 .70157 L .871 .228 0 r
F
.5019 .70426 m .50149 .70764 L .50147 .7041 L F
.50027 .70363 m .50061 .70766 L .49963 .70767 L .952 .251 0 r
F
.5001 .70179 m .50008 .70359 L .50079 .70374 L .938 .184 0 r
F
.5006 .70157 m .50061 .70377 L .50027 .70363 L .952 .251 0 r
F
.50061 .70377 m .50061 .70766 L .50027 .70363 L F
.50204 .7031 m .50226 .70762 L .50149 .70764 L .871 .228 0 r
F
.50204 .7031 m .50207 .70309 L .50207 .70308 L .938 .184 0 r
F
.50223 .70303 m .50226 .70762 L .50204 .7031 L .871 .228 0 r
F
.50272 .7032 m .50294 .70759 L .50226 .70762 L .829 .217 0 r
F
.50245 .70343 m .50329 .70272 L .50328 .70161 L 1 .215 0 r
F
.50289 .70156 m .5029 .70314 L .50272 .7032 L .829 .217 0 r
F
.5029 .70314 m .50294 .70759 L .50272 .7032 L F
.50207 .70168 m .50242 .70331 L .50328 .70161 L 1 .215 0 r
F
.50242 .70331 m .50245 .70343 L .50252 .70327 L F
.50242 .70331 m .50252 .70327 L .50328 .70161 L F
.50272 .7032 m .50268 .70361 L .50261 .7033 L .829 .217 0 r
F
.50268 .70361 m .50226 .70762 L .50223 .70326 L F
.50345 .70155 m .50335 .70276 L .50289 .70156 L .775 .204 0 r
F
.50323 .70417 m .50294 .70759 L .50291 .70389 L F
.5033 .70337 m .5035 .70756 L .50294 .70759 L F
.50347 .70332 m .5035 .70756 L .5033 .70337 L F
.50328 .70161 m .50348 .70329 L .50394 .70157 L 1 .257 0 r
F
.50381 .70277 m .50394 .70753 L .5035 .70756 L .694 .185 0 r
F
.50349 .70332 m .50395 .70318 L .50395 .70285 L 1 .257 0 r
F
.50365 .70268 m .50395 .70285 L .50394 .70157 L F
.50381 .70277 m .5035 .70756 L .50347 .70332 L .694 .185 0 r
F
.50349 .70332 m .50395 .70285 L .50365 .70268 L 1 .257 0 r
F
.50388 .70154 m .50389 .70282 L .50381 .70277 L .694 .185 0 r
F
.50389 .70282 m .50394 .70753 L .50381 .70277 L F
.50388 .70154 m .50381 .70277 L .50345 .70155 L F
.50348 .70329 m .5035 .70327 L .50394 .70157 L 1 .257 0 r
F
.50381 .70277 m .50347 .70332 L .50345 .70155 L .694 .185 0 r
F
.50348 .70329 m .50349 .70332 L .5035 .70327 L 1 .257 0 r
F
.50349 .70332 m .50329 .70735 L .50397 .7074 L F
.50328 .70161 m .50329 .70276 L .50349 .70332 L F
.50334 .7029 m .50347 .70332 L .5033 .70337 L .775 .204 0 r
F
.50347 .70326 m .50347 .70332 L .50334 .7029 L F
.50329 .70276 m .50329 .70735 L .50349 .70332 L 1 .257 0 r
F
.50345 .70155 m .50347 .70326 L .50334 .7029 L .775 .204 0 r
F
.50349 .70332 m .50397 .7074 L .50395 .70318 L 1 .257 0 r
F
.50247 .70351 m .50205 .70729 L .50329 .70735 L 1 .215 0 r
F
.50246 .7035 m .50246 .70351 L .50247 .70351 L F
.50246 .70351 m .50205 .70729 L .50247 .70351 L F
.50335 .70276 m .50323 .70417 L .5029 .70314 L .775 .204 0 r
F
.50323 .70417 m .50291 .70389 L .5029 .70314 L F
.50247 .70351 m .50329 .70281 L .50329 .70272 L 1 .215 0 r
F
.50335 .70276 m .5029 .70314 L .50289 .70156 L .775 .204 0 r
F
.50245 .70343 m .50247 .70351 L .50329 .70272 L 1 .215 0 r
F
.50247 .70351 m .50329 .70735 L .50329 .70281 L F
.50289 .70156 m .50272 .7032 L .50222 .70156 L .829 .217 0 r
F
.50272 .7032 m .50261 .7033 L .50222 .70156 L F
.50207 .70168 m .50223 .70326 L .50245 .70343 L 1 .215 0 r
F
.50268 .70361 m .50223 .70326 L .50222 .70156 L .829 .217 0 r
F
.50207 .70168 m .50207 .70309 L .50223 .70326 L 1 .215 0 r
F
.50245 .70343 m .50223 .70326 L .50246 .7035 L F
.50207 .70309 m .50205 .70729 L .50246 .7035 L F
.50222 .70156 m .50223 .70303 L .50207 .70309 L .871 .228 0 r
F
.50083 .70386 m .50207 .70308 L .50207 .70297 L .938 .184 0 r
F
.50204 .70307 m .50207 .70309 L .50204 .7031 L .871 .228 0 r
F
.50222 .70156 m .50207 .70309 L .50204 .70307 L F
.50204 .7031 m .5019 .70426 L .50147 .70346 L F
.5019 .70426 m .50147 .7041 L .50147 .70346 L F
.50083 .70386 m .50205 .70729 L .50207 .70309 L .938 .184 0 r
F
.50083 .70386 m .50207 .70309 L .50204 .7031 L F
.50083 .70386 m .50003 .70723 L .50205 .70729 L F
.50083 .70386 m .50083 .70386 L .50083 .70386 L F
.50083 .70386 m .50003 .70723 L .50083 .70386 L F
.50082 .70384 m .50082 .70385 L .50083 .70386 L F
.50082 .70385 m .50003 .70723 L .50083 .70386 L F
.50204 .7031 m .50147 .70346 L .50146 .70157 L .871 .228 0 r
F
.50082 .70384 m .50083 .70386 L .50207 .70297 L .938 .184 0 r
F
.50146 .70157 m .50118 .70359 L .5006 .70157 L .911 .239 0 r
F
.50118 .70359 m .50107 .70366 L .5006 .70157 L F
.50078 .70382 m .50003 .70723 L .50082 .70384 L .938 .184 0 r
F
.50027 .70363 m .50011 .70466 L .50008 .70359 L .952 .251 0 r
F
.50008 .70359 m .50003 .70723 L .50079 .70374 L .938 .184 0 r
F
.50008 .70359 m .50011 .70466 L .49964 .70384 L .952 .251 0 r
F
.5003 .70347 m .50027 .70363 L .50008 .70359 L F
.50011 .70466 m .49963 .70767 L .49964 .70461 L F
.50011 .70466 m .49964 .70461 L .49964 .70384 L F
.49701 .70442 m .49724 .70766 L .49653 .70463 L 1 .298 0 r
F
.49729 .70444 m .49724 .70766 L .49701 .70442 L F
.49794 .70442 m .49852 .70767 L .49724 .70766 L 1 .28 0 r
F
.49701 .70445 m .49844 .7044 L .49844 .70439 L .827 .153 0 r
F
.49844 .70439 m .4984 .70447 L .49849 .70448 L F
.49707 .70195 m .49702 .70413 L .49777 .70427 L F
.49834 .70421 m .49777 .70427 L .49844 .70439 L F
.49707 .70195 m .49777 .70427 L .49834 .70421 L F
.49707 .70195 m .49844 .70439 L .5001 .70179 L F
.49734 .70148 m .49659 .7044 L .49591 .70141 L 1 .298 0 r
F
.49659 .7044 m .49653 .70463 L .49648 .70441 L F
.49659 .7044 m .49648 .70441 L .49591 .70141 L F
.49844 .70439 m .49849 .70448 L .49859 .70432 L .827 .153 0 r
F
.49844 .70439 m .49859 .70432 L .5001 .70179 L F
.49857 .70153 m .49854 .70449 L .49794 .70442 L 1 .28 0 r
F
.49854 .70449 m .49852 .70767 L .49794 .70442 L F
.49702 .70413 m .49701 .7043 L .49844 .70439 L .827 .153 0 r
F
.49701 .7043 m .49701 .70445 L .49791 .70441 L F
.49701 .7043 m .49791 .70441 L .49844 .70439 L F
.49794 .70442 m .49724 .70766 L .49729 .70444 L 1 .28 0 r
F
.49701 .70445 m .49694 .70715 L .49844 .7044 L .827 .153 0 r
F
.49857 .70153 m .49794 .70442 L .49734 .70148 L 1 .28 0 r
F
.49794 .70442 m .49729 .70444 L .49734 .70148 L F
.49729 .7043 m .49729 .70444 L .49701 .70442 L 1 .298 0 r
F
.49849 .70448 m .50008 .70359 L .5001 .70179 L .827 .153 0 r
F
.49965 .70156 m .49919 .70405 L .49857 .70153 L .997 .264 0 r
F
.49919 .70405 m .49852 .70767 L .49854 .70446 L F
.49919 .70405 m .49854 .70446 L .49857 .70153 L F
.49919 .70405 m .49925 .70454 L .4991 .70451 L F
.49857 .70444 m .50003 .70723 L .50008 .70359 L .827 .153 0 r
F
.49849 .70448 m .4985 .70449 L .49857 .70444 L F
.4985 .70449 m .50003 .70723 L .49857 .70444 L F
.49851 .70451 m .49694 .70715 L .50003 .70723 L F
.49849 .70448 m .49848 .70451 L .49851 .70451 L F
.49848 .70451 m .49694 .70715 L .49851 .70451 L F
.4984 .70447 m .49694 .70715 L .49849 .70448 L F
.49965 .70156 m .49964 .70384 L .49919 .70405 L .997 .264 0 r
F
.49782 .69676 m .5001 .70179 L .50061 .69636 L .62 .114 0 r
F
.5006 .70157 m .5003 .70347 L .49965 .70156 L .952 .251 0 r
F
.5003 .70347 m .49964 .70384 L .49965 .70156 L F
.49734 .70148 m .49729 .7043 L .49653 .70463 L 1 .298 0 r
F
.49637 .70522 m .49581 .70527 L .49591 .70141 L F
.49534 .70531 m .49694 .70715 L .49701 .70449 L .706 .113 0 r
F
.49582 .70504 m .49701 .70449 L .49701 .70435 L F
.49534 .70531 m .49701 .70449 L .49582 .70504 L F
.49531 .70527 m .49534 .70531 L .49538 .70524 L F
.49531 .70527 m .49538 .70524 L .49547 .70507 L F
.49591 .70141 m .49582 .70504 L .49469 .70528 L 1 .321 0 r
F
.49506 .70499 m .49455 .70538 L .49534 .70531 L .706 .113 0 r
F
.49582 .70504 m .49531 .70527 L .49469 .70528 L 1 .321 0 r
F
.49459 .70561 m .49397 .70757 L .49403 .70595 L F
.49653 .70463 m .49632 .70475 L .49591 .70141 L 1 .298 0 r
F
.49534 .70531 m .49237 .70705 L .49694 .70715 L .706 .113 0 r
F
.49455 .70538 m .49237 .70705 L .49534 .70531 L F
.49245 .70546 m .49239 .70594 L .49189 .70572 L 1 .35 0 r
F
.49261 .70538 m .49259 .70543 L .49245 .70546 L F
.49239 .70594 m .49179 .70749 L .49187 .70601 L F
.49239 .70594 m .49187 .70601 L .49189 .70572 L F
.49108 .70611 m .48576 .70692 L .49237 .70705 L .59 .057 0 r
F
.49086 .70594 m .48788 .70652 L .49108 .70611 L F
.48788 .70652 m .48576 .70692 L .49108 .70611 L F
.49189 .70572 m .49101 .70605 L .48967 .70612 L 1 .386 0 r
F
.48811 .7062 m .48578 .70669 L .48967 .70612 L .59 .057 0 r
F
.48611 .70632 m .48581 .70643 L .48634 .7005 L 1 .433 0 r
F
.48518 .70661 m .48581 .70643 L .48614 .70251 L .485 0 0 r
F
.48511 .70663 m .48558 .70715 L .48364 .70703 L 1 .495 0 r
F
.48566 .70648 m .48565 .70661 L .48511 .70663 L F
.48565 .70661 m .48558 .70715 L .48511 .70663 L F
.47694 .70297 m .47634 .70676 L .4806 .70683 L .485 0 0 r
F
.47694 .70297 m .4806 .70683 L .48112 .70681 L F
.48466 .70643 m .48112 .70681 L .48511 .70663 L F
.47694 .70297 m .48112 .70681 L .48466 .70643 L F
.47694 .70297 m .48517 .70666 L .48614 .70251 L F
.48634 .7005 m .48112 .70681 L .48214 .69998 L 1 .495 0 r
F
.48112 .70681 m .48107 .70686 L .48108 .70682 L F
.48112 .70681 m .48108 .70682 L .48214 .69998 L F
.48634 .7005 m .48566 .70648 L .48107 .70686 L F
.48566 .70648 m .48581 .70643 L .48518 .70661 L .485 0 0 r
F
.48566 .70648 m .48364 .70703 L .48107 .70686 L 1 .495 0 r
F
.46399 .70363 m .47634 .70676 L .47694 .70297 L .346 0 0 r
F
.48214 .69998 m .48108 .70682 L .47513 .70645 L 1 .574 0 r
F
.48108 .70682 m .48107 .70686 L .48065 .70684 L F
.48108 .70682 m .48065 .70684 L .47513 .70645 L F
.48511 .70663 m .48248 .70675 L .48576 .70692 L .485 0 0 r
F
.48248 .70675 m .4806 .70683 L .48065 .70684 L F
.48248 .70675 m .48065 .70684 L .48576 .70692 L F
.48517 .70666 m .48566 .70648 L .48518 .70661 L F
.48581 .70643 m .48566 .70648 L .48566 .70645 L 1 .433 0 r
F
.48581 .70643 m .48566 .70645 L .48634 .7005 L F
.48578 .70669 m .48576 .70692 L .49086 .70594 L .59 .057 0 r
F
.49215 .70111 m .48967 .70612 L .48959 .70086 L 1 .386 0 r
F
.48967 .70612 m .48943 .70615 L .48959 .70086 L F
.49108 .70611 m .49237 .70705 L .49245 .70546 L .59 .057 0 r
F
.49421 .70129 m .49261 .70538 L .49215 .70111 L 1 .35 0 r
F
.49261 .70538 m .49189 .70572 L .49215 .70111 L F
.48959 .70086 m .48611 .70632 L .48634 .7005 L 1 .433 0 r
F
.48611 .70632 m .48558 .70715 L .48566 .70648 L F
.48517 .70666 m .48576 .70692 L .48581 .70643 L .485 0 0 r
F
.48065 .70684 m .48659 .71141 L .48576 .70692 L .549 .004 0 r
F
.47701 .70707 m .48659 .71141 L .48065 .70684 L F
.46811 .70736 m .47653 .70748 L .4764 .70701 L .401 0 0 r
F
.48054 .70683 m .47507 .70706 L .47513 .70645 L 1 .472 0 r
F
.46706 .70708 m .46632 .71358 L .46533 .70706 L 1 .648 0 r
F
.46425 .70715 m .46432 .70957 L .46575 .70733 L .401 0 0 r
F
.46263 .70702 m .46322 .70703 L .46321 .70701 L .224 0 0 r
F
.46503 .70725 m .4563 .7065 L .4565 .70506 L 1 .648 0 r
F
.46533 .70706 m .46537 .70729 L .46503 .70725 L F
.46575 .70733 m .46432 .70957 L .47739 .71063 L .401 0 0 r
F
.47513 .70645 m .47507 .70706 L .47439 .70705 L 1 .554 0 r
F
.46575 .70733 m .47739 .71063 L .47653 .70748 L .401 0 0 r
F
.4672 .70587 m .46706 .70708 L .46533 .70706 L 1 .648 0 r
F
.44999 .70722 m .44587 .7081 L .46432 .70957 L .224 0 0 r
F
.44958 .70715 m .44948 .70717 L .44999 .70722 L F
.4443 .70628 m .44465 .70668 L .44958 .70715 L F
.44741 .70701 m .4414 .70735 L .44149 .7068 L .959 .735 0 r
F
.44475 .7068 m .44948 .70717 L .44958 .70715 L .224 0 0 r
F
.44958 .70715 m .44999 .70722 L .45099 .70716 L F
.45227 .70718 m .44999 .70722 L .44741 .70701 L .959 .735 0 r
F
.44999 .70722 m .4414 .70735 L .44741 .70701 L F
.44465 .70668 m .44475 .7068 L .44958 .70715 L .224 0 0 r
F
.45306 .70679 m .45227 .70718 L .44149 .7068 L .959 .735 0 r
F
.44475 .7068 m .44587 .7081 L .44948 .70717 L .224 0 0 r
F
.44948 .70717 m .44587 .7081 L .44999 .70722 L F
.4565 .70506 m .4562 .70723 L .45227 .70718 L .959 .735 0 r
F
.4565 .70506 m .45306 .70679 L .44197 .70391 L F
.42985 .70682 m .44475 .7068 L .44468 .70672 L .057 0 0 r
F
.4323 .70672 m .44468 .70672 L .4443 .70628 L F
.42957 .70682 m .44468 .70672 L .4323 .70672 L F
.42069 .70582 m .41814 .70592 L .42077 .70582 L .106 .315 0 r
F
.42077 .70582 m .41814 .70592 L .4443 .70628 L .02 0 0 r
F
.45306 .70679 m .44149 .7068 L .44197 .70391 L .959 .735 0 r
F
.42957 .70682 m .44493 .70701 L .44475 .7068 L .057 0 0 r
F
.42957 .70682 m .44475 .7068 L .42985 .70682 L F
.42707 .70662 m .42829 .70672 L .43297 .70669 L F
.42829 .70672 m .4323 .70672 L .43297 .70669 L F
.435 .70672 m .42125 .70671 L .42207 .7023 L .842 .786 0 r
F
.42829 .70672 m .41987 .70608 L .44587 .7081 L .057 0 0 r
F
.41877 .70597 m .41987 .70608 L .42829 .70672 L F
.44197 .70391 m .435 .70672 L .42207 .7023 L .842 .786 0 r
F
.42829 .70672 m .42957 .70682 L .4323 .70672 L .057 0 0 r
F
.44197 .70391 m .44149 .7068 L .435 .70672 L .842 .786 0 r
F
.42125 .70671 m .42015 .71271 L .41223 .7066 L .726 .781 0 r
F
.42125 .70671 m .41223 .7066 L .41129 .70587 L F
.42957 .70682 m .44587 .7081 L .44493 .70701 L .057 0 0 r
F
.39572 .70566 m .41578 .70601 L .41721 .70595 L .077 .303 0 r
F
.41129 .70587 m .3981 .7057 L .39463 .70004 L .726 .781 0 r
F
.38214 .70476 m .38226 .70459 L .39572 .70566 L .077 .303 0 r
F
.39463 .70004 m .39375 .70475 L .37914 .70437 L .635 .727 0 r
F
.39375 .70475 m .39363 .70536 L .38226 .70459 L F
.39375 .70475 m .38226 .70459 L .37914 .70437 L F
.33085 .70476 m .352 .70415 L .38166 .70542 L .173 .333 0 r
F
.352 .70415 m .37857 .70453 L .38166 .70542 L F
.37857 .70453 m .38226 .70459 L .38224 .70461 L F
.37857 .70453 m .38224 .70461 L .38166 .70542 L F
.39463 .70004 m .37857 .70453 L .35653 .69687 L .635 .727 0 r
F
.37857 .70453 m .35602 .70404 L .35653 .69687 L F
.26016 .70384 m .29625 .70155 L .33085 .70476 L .239 .351 0 r
F
.30324 .6924 m .30234 .70164 L .29625 .70155 L .531 .582 0 r
F
.30324 .6924 m .29625 .70155 L .26842 .69999 L F
.35653 .69687 m .33321 .70254 L .30324 .6924 L .573 .653 0 r
F
.33321 .70254 m .33262 .70252 L .30324 .6924 L F
.29717 .70149 m .33111 .70248 L .33085 .70476 L .239 .351 0 r
F
.33085 .70476 m .33111 .70251 L .33294 .70262 L .173 .333 0 r
F
.33321 .70254 m .33289 .70262 L .33262 .70252 L .573 .653 0 r
F
.33289 .70262 m .30247 .70027 L .30324 .6924 L F
.35653 .69687 m .35537 .70398 L .33289 .70262 L F
.33111 .70251 m .33116 .70211 L .35537 .70398 L .173 .333 0 r
F
.33289 .70262 m .32778 .70386 L .30247 .70027 L .573 .653 0 r
F
.29625 .70155 m .29805 .70158 L .33085 .70476 L .239 .351 0 r
F
.32778 .70386 m .3015 .71024 L .30231 .70189 L .573 .653 0 r
F
.32778 .70386 m .30231 .70189 L .30247 .70027 L F
.30324 .6924 m .26842 .69999 L .22798 .68605 L .531 .582 0 r
F
.26016 .70384 m .25923 .69948 L .26842 .69999 L .239 .351 0 r
F
.26842 .69999 m .22827 .6969 L .22798 .68605 L .531 .582 0 r
F
.25923 .69948 m .258 .69375 L .29625 .70155 L .239 .351 0 r
F
.26842 .69999 m .22858 .70868 L .22827 .6969 L .531 .582 0 r
F
.29208 .70181 m .26842 .69999 L .29625 .70155 L .239 .351 0 r
F
.26016 .70384 m .26842 .69999 L .29208 .70181 L F
.29717 .70149 m .258 .69375 L .33147 .69931 L F
.29625 .70155 m .29522 .70134 L .29717 .70149 L F
.29522 .70134 m .258 .69375 L .29717 .70149 L F
.26842 .69999 m .29625 .70155 L .26355 .70106 L .531 .582 0 r
F
.26355 .70106 m .3015 .71024 L .22858 .70868 L F
.30234 .70164 m .3015 .71024 L .26355 .70106 L F
.29625 .70155 m .29717 .70149 L .29805 .70158 L .239 .351 0 r
F
.29717 .70149 m .33147 .69931 L .33111 .70248 L F
.35257 .70413 m .33294 .70262 L .35602 .70404 L .173 .333 0 r
F
.33085 .70476 m .33294 .70262 L .35257 .70413 L F
.33111 .70251 m .35537 .70398 L .35602 .70404 L F
.33289 .70262 m .35417 .71136 L .3015 .71024 L .573 .653 0 r
F
.37857 .70453 m .39236 .71215 L .35417 .71136 L .635 .727 0 r
F
.37914 .70437 m .37943 .70455 L .37857 .70453 L F
.37943 .70455 m .39236 .71215 L .37857 .70453 L F
.38226 .70459 m .38761 .70495 L .39572 .70566 L .077 .303 0 r
F
.38234 .70448 m .39447 .70542 L .39572 .70566 L F
.39363 .70536 m .39236 .71215 L .37914 .70437 L .635 .727 0 r
F
.352 .70415 m .35614 .70403 L .38226 .70459 L .173 .333 0 r
F
.35614 .70403 m .38323 .70326 L .38239 .70441 L F
.35614 .70403 m .38239 .70441 L .38226 .70459 L F
.35537 .70398 m .35537 .70402 L .33289 .70262 L .573 .653 0 r
F
.35537 .70402 m .35417 .71136 L .33563 .70374 L F
.35537 .70402 m .33563 .70374 L .33289 .70262 L F
.35602 .70404 m .35537 .70402 L .35537 .70398 L .635 .727 0 r
F
.35602 .70404 m .35537 .70398 L .35653 .69687 L F
.35602 .70404 m .33147 .69931 L .38323 .70326 L .173 .333 0 r
F
.33116 .70211 m .33147 .69931 L .35602 .70404 L F
.37857 .70453 m .35417 .71136 L .35537 .70402 L .635 .727 0 r
F
.38226 .70459 m .38234 .70448 L .38761 .70495 L .077 .303 0 r
F
.3981 .7057 m .39358 .70565 L .39363 .70536 L .726 .781 0 r
F
.3981 .7057 m .39363 .70536 L .39463 .70004 L F
.38234 .70448 m .38323 .70326 L .39447 .70542 L .077 .303 0 r
F
.41241 .7055 m .41849 .70597 L .41129 .70587 L .726 .781 0 r
F
.42207 .7023 m .41849 .70597 L .41241 .7055 L F
.42207 .7023 m .42138 .70601 L .41849 .70597 L F
.41804 .70592 m .41987 .70608 L .41814 .70592 L .077 .303 0 r
F
.41578 .70601 m .41987 .70608 L .41804 .70592 L F
.3981 .7057 m .38323 .70326 L .41987 .70608 L F
.41987 .70608 m .45015 .71014 L .44587 .7081 L 0 .246 0 r
F
.45015 .71014 m .45065 .71021 L .45061 .71018 L F
.45015 .71014 m .45061 .71018 L .44587 .7081 L F
.41987 .70608 m .4261 .70657 L .45065 .71021 L F
.38323 .70326 m .42163 .70622 L .41987 .70608 L .064 .296 0 r
F
.42163 .70622 m .4261 .70657 L .41987 .70608 L F
.38412 .70333 m .39113 .70145 L .4261 .70657 L F
.38323 .70326 m .3833 .70324 L .38412 .70333 L F
.3833 .70324 m .39113 .70145 L .38412 .70333 L F
.39447 .70542 m .38323 .70326 L .3981 .7057 L .077 .303 0 r
F
.3981 .7057 m .39236 .71215 L .39358 .70565 L .726 .781 0 r
F
.40921 .70656 m .39236 .71215 L .3981 .7057 L F
.40921 .70656 m .42015 .71271 L .39236 .71215 L F
.41247 .70678 m .42015 .71271 L .40921 .70656 L F
.49988 .64744 m .49942 .65278 L .50018 .64714 L 0 0 0 r
F
.49988 .64744 m .49934 .65313 L .49942 .65278 L F
.5075 .66076 m .50614 .66634 L .50665 .66045 L 1 .579 0 r
F
.5075 .66076 m .50677 .66665 L .50614 .66634 L F
.50444 .65407 m .5035 .65988 L .50363 .654 L 1 .359 0 r
F
.50444 .65407 m .50426 .65996 L .5035 .65988 L F
.50363 .654 m .50276 .65982 L .50287 .65394 L 1 .336 0 r
F
.50363 .654 m .5035 .65988 L .50276 .65982 L F
.49808 .68738 m .49913 .69154 L .50095 .68625 L .264 0 0 r
F
.49808 .68738 m .49553 .69239 L .49913 .69154 L F
.50287 .65394 m .50204 .65976 L .50215 .65389 L 1 .328 0 r
F
.50287 .65394 m .50276 .65982 L .50204 .65976 L F
.50215 .65389 m .50135 .6597 L .50147 .65383 L 1 .335 0 r
F
.50215 .65389 m .50204 .65976 L .50135 .6597 L F
.46716 .70065 m .47694 .70297 L .47915 .69916 L .262 0 0 r
F
.46716 .70065 m .46399 .70363 L .47694 .70297 L F
.50147 .65383 m .50069 .65963 L .50085 .65377 L 1 .358 0 r
F
.50147 .65383 m .50135 .6597 L .50069 .65963 L F
.50018 .64714 m .49981 .65227 L .50089 .64673 L 0 0 0 r
F
.50018 .64714 m .49942 .65278 L .49981 .65227 L F
.50085 .65377 m .50007 .65953 L .50029 .65368 L 1 .403 0 r
F
.50085 .65377 m .50069 .65963 L .50007 .65953 L F
.50665 .66045 m .50548 .66613 L .50584 .66023 L 1 .546 0 r
F
.50665 .66045 m .50614 .66634 L .50548 .66613 L F
.35417 .71136 m .30807 .72731 L .3015 .71024 L .542 .605 0 r
F
.35417 .71136 m .35787 .72542 L .30807 .72731 L F
.50734 .66708 m .50606 .67251 L .50677 .66665 L .976 .4 0 r
F
.50734 .66708 m .50634 .67291 L .50606 .67251 L F
.50029 .65368 m .49952 .65938 L .49984 .65356 L 1 .471 0 r
F
.50029 .65368 m .50007 .65953 L .49952 .65938 L F
.50587 .64025 m .5074 .64416 L .50968 .63939 L .164 0 0 r
F
.50587 .64025 m .50424 .64532 L .5074 .64416 L F
.54645 .58143 m .54122 .59338 L .53607 .58545 L .547 .47 0 r
F
.54645 .58143 m .55351 .59027 L .54122 .59338 L F
.49984 .65356 m .49905 .65918 L .4995 .65338 L 1 .514 0 r
F
.49984 .65356 m .49952 .65938 L .49905 .65918 L F
.50584 .66023 m .50479 .66597 L .50504 .66007 L 1 .474 0 r
F
.50584 .66023 m .50548 .66613 L .50479 .66597 L F
.61985 .62672 m .66689 .61731 L .66969 .62502 L .259 .365 0 r
F
.61985 .62672 m .61681 .62288 L .66689 .61731 L F
.49029 .69358 m .49367 .69731 L .49553 .69239 L .368 0 0 r
F
.49029 .69358 m .48768 .69808 L .49367 .69731 L F
.49219 .47277 m .47225 .46641 L .49283 .46032 L .81 .905 0 r
F
.49219 .47277 m .47758 .47864 L .47225 .46641 L F
.50089 .64673 m .50066 .65156 L .50217 .64614 L 0 0 0 r
F
.50089 .64673 m .49981 .65227 L .50066 .65156 L F
.50643 .67347 m .50512 .6792 L .50541 .6787 L F
.50643 .67347 m .50541 .6787 L .50634 .67291 L F
.4995 .65338 m .4987 .6589 L .49934 .65313 L 1 .431 0 r
F
.4995 .65338 m .49905 .65918 L .4987 .6589 L F
.50504 .66007 m .50408 .66587 L .50426 .65996 L 1 .409 0 r
F
.50504 .66007 m .50479 .66597 L .50408 .66587 L F
.4635 .48593 m .43446 .48448 L .45244 .47453 L .937 1 0 r
F
.47758 .47864 m .4635 .48593 L .45244 .47453 L .886 .991 0 r
F
.50426 .65996 m .50337 .66579 L .5035 .65988 L 1 .364 0 r
F
.50426 .65996 m .50408 .66587 L .50337 .66579 L F
.50677 .66665 m .50564 .67222 L .50614 .66634 L 1 .498 0 r
F
.50677 .66665 m .50606 .67251 L .50564 .67222 L F
.5035 .65988 m .50265 .66572 L .50276 .65982 L 1 .34 0 r
F
.5035 .65988 m .50337 .66579 L .50265 .66572 L F
.52618 .63307 m .53478 .63414 L .53872 .63164 L .141 0 0 r
F
.52618 .63307 m .52329 .6365 L .53478 .63414 L F
.49934 .65313 m .4987 .6589 L .49851 .6585 L .916 .367 0 r
F
.49934 .65313 m .49851 .6585 L .49942 .65278 L F
.50276 .65982 m .50193 .66566 L .50204 .65976 L 1 .332 0 r
F
.50276 .65982 m .50265 .66572 L .50193 .66566 L F
.50443 .67989 m .50398 .68486 L .50512 .6792 L .01 0 0 r
F
.50443 .67989 m .50283 .68544 L .50398 .68486 L F
.57043 .58592 m .55864 .59952 L .55351 .59027 L .602 .594 0 r
F
.57043 .58592 m .57735 .59659 L .55864 .59952 L F
.50204 .65976 m .50121 .6656 L .50135 .6597 L 1 .339 0 r
F
.50204 .65976 m .50193 .66566 L .50121 .6656 L F
.50135 .6597 m .50051 .66552 L .50069 .65963 L 1 .362 0 r
F
.50135 .6597 m .50121 .6656 L .50051 .66552 L F
.50614 .66634 m .50513 .67202 L .50548 .66613 L 1 .544 0 r
F
.50614 .66634 m .50564 .67222 L .50513 .67202 L F
.50069 .65963 m .49982 .66541 L .50007 .65953 L 1 .403 0 r
F
.50069 .65963 m .50051 .66552 L .49982 .66541 L F
.47758 .47864 m .45244 .47453 L .47225 .46641 L .886 .991 0 r
F
.50217 .64614 m .50213 .65056 L .50424 .64532 L 0 0 0 r
F
.50217 .64614 m .50066 .65156 L .50213 .65056 L F
.50007 .65953 m .49917 .66526 L .49952 .65938 L 1 .464 0 r
F
.50007 .65953 m .49982 .66541 L .49917 .66526 L F
.50634 .67291 m .5054 .67834 L .50606 .67251 L .775 .341 0 r
F
.50634 .67291 m .50541 .6787 L .5054 .67834 L F
.50968 .63939 m .51209 .64254 L .51525 .63819 L .129 0 0 r
F
.50968 .63939 m .5074 .64416 L .51209 .64254 L F
.49942 .65278 m .49869 .65737 L .49854 .65793 L .747 .332 0 r
F
.49869 .65737 m .49851 .6585 L .49854 .65793 L F
.49854 .65793 m .49713 .66371 L .4969 .66286 L .884 .391 0 r
F
.49854 .65793 m .4969 .66286 L .49833 .65872 L F
.49854 .65793 m .49833 .65872 L .49888 .65713 L F
.49942 .65278 m .49854 .65793 L .49981 .65227 L .747 .332 0 r
F
.50635 .5533 m .51496 .56462 L .50714 .55892 L .227 .257 0 r
F
.49579 .54851 m .50635 .5533 L .50714 .55892 L .119 .236 0 r
F
.50095 .68625 m .50154 .69092 L .50283 .68544 L .286 0 0 r
F
.50095 .68625 m .49913 .69154 L .50154 .69092 L F
.59045 .44496 m .60737 .42086 L .63235 .42959 L .53 .515 0 r
F
.59045 .44496 m .57225 .44062 L .60737 .42086 L F
.50548 .66613 m .50454 .67188 L .50479 .66597 L 1 .482 0 r
F
.50548 .66613 m .50513 .67202 L .50454 .67188 L F
.45792 .72988 m .44922 .73985 L .44419 .73121 L .546 .415 0 r
F
.45792 .72988 m .46154 .73785 L .44922 .73985 L F
.49952 .65938 m .49855 .66504 L .49905 .65918 L 1 .522 0 r
F
.49952 .65938 m .49917 .66526 L .49855 .66504 L F
.48385 .75751 m .48701 .76651 L .4795 .7599 L .003 .135 0 r
F
.47879 .75072 m .4795 .7599 L .47257 .75291 L .192 .181 0 r
F
.47879 .75072 m .48385 .75751 L .4795 .7599 L F
.50479 .66597 m .50391 .67178 L .50408 .66587 L 1 .41 0 r
F
.50479 .66597 m .50454 .67188 L .50391 .67178 L F
.4412 .72226 m .42568 .733 L .4214 .72301 L .623 .573 0 r
F
.4412 .72226 m .44419 .73121 L .42568 .733 L F
.48385 .75751 m .48935 .76403 L .48701 .76651 L .003 .135 0 r
F
.53777 .57319 m .53607 .58545 L .52977 .57795 L .473 .399 0 r
F
.53777 .57319 m .54645 .58143 L .53607 .58545 L F
.63936 .58678 m .60823 .60555 L .60323 .59251 L .579 .65 0 r
F
.63936 .58678 m .64554 .60278 L .60823 .60555 L F
.49905 .65918 m .49799 .66474 L .4987 .6589 L 1 .519 0 r
F
.49905 .65918 m .49855 .66504 L .49799 .66474 L F
.50408 .66587 m .50323 .6717 L .50337 .66579 L 1 .362 0 r
F
.50408 .66587 m .50391 .67178 L .50323 .6717 L F
.50606 .67251 m .50518 .67809 L .50564 .67222 L 1 .392 0 r
F
.50606 .67251 m .5054 .67834 L .50518 .67809 L F
.50337 .66579 m .50253 .67164 L .50265 .66572 L 1 .337 0 r
F
.50337 .66579 m .50323 .6717 L .50253 .67164 L F
.50512 .6792 m .5046 .68445 L .50541 .6787 L 0 0 0 r
F
.50512 .6792 m .50398 .68486 L .5046 .68445 L F
.50265 .66572 m .50181 .67158 L .50193 .66566 L 1 .329 0 r
F
.50265 .66572 m .50253 .67164 L .50181 .67158 L F
.49981 .65227 m .49888 .65713 L .50066 .65156 L 0 0 0 r
F
.49981 .65227 m .49854 .65793 L .49888 .65713 L F
.47436 .74367 m .47257 .75291 L .46649 .74555 L .335 .222 0 r
F
.47436 .74367 m .47879 .75072 L .47257 .75291 L F
.50193 .66566 m .50107 .67152 L .50121 .6656 L 1 .336 0 r
F
.50193 .66566 m .50181 .67158 L .50107 .67152 L F
.4987 .6589 m .49751 .66431 L .49851 .6585 L 1 .442 0 r
F
.4987 .6589 m .49799 .66474 L .49751 .66431 L F
.50121 .6656 m .50032 .67144 L .50051 .66552 L 1 .357 0 r
F
.50121 .6656 m .50107 .67152 L .50032 .67144 L F
.49553 .69239 m .49782 .69676 L .49913 .69154 L .425 .024 0 r
F
.49553 .69239 m .49367 .69731 L .49782 .69676 L F
.50051 .66552 m .49956 .67133 L .49982 .66541 L 1 .395 0 r
F
.50051 .66552 m .50032 .67144 L .49956 .67133 L F
.50564 .67222 m .50481 .67791 L .50513 .67202 L 1 .52 0 r
F
.50564 .67222 m .50518 .67809 L .50481 .67791 L F
.47667 .53773 m .49579 .54851 L .48607 .54463 L .138 .272 0 r
F
.46501 .53572 m .47667 .53773 L .48607 .54463 L .067 .263 0 r
F
.50424 .64532 m .50446 .64917 L .5074 .64416 L 0 0 0 r
F
.50424 .64532 m .50213 .65056 L .50446 .64917 L F
.36339 .29622 m .27803 .29353 L .30938 .26365 L .738 .825 0 r
F
.39341 .27743 m .36339 .29622 L .30938 .26365 L .742 .84 0 r
F
.49982 .66541 m .49879 .67118 L .49917 .66526 L 1 .449 0 r
F
.49982 .66541 m .49956 .67133 L .49879 .67118 L F
.51721 .55903 m .52262 .57098 L .51496 .56462 L .322 .29 0 r
F
.50635 .5533 m .51721 .55903 L .51496 .56462 L .227 .257 0 r
F
.50513 .67202 m .50432 .67779 L .50454 .67188 L 1 .48 0 r
F
.50513 .67202 m .50481 .67791 L .50432 .67779 L F
.66969 .62502 m .7383 .60939 L .73939 .62263 L .321 .379 0 r
F
.66969 .62502 m .66689 .61731 L .7383 .60939 L F
.50283 .68544 m .50307 .69048 L .50398 .68486 L .277 .008 0 r
F
.50283 .68544 m .50154 .69092 L .50307 .69048 L F
.50541 .6787 m .5046 .68445 L .50484 .68416 L 0 0 0 r
F
.50541 .6787 m .50484 .68416 L .5054 .67834 L F
.49917 .66526 m .49802 .67096 L .49855 .66504 L 1 .51 0 r
F
.49917 .66526 m .49879 .67118 L .49802 .67096 L F
.52786 .56568 m .52977 .57795 L .52262 .57098 L .402 .338 0 r
F
.52786 .56568 m .53777 .57319 L .52977 .57795 L F
.53872 .63164 m .55113 .63083 L .55645 .62964 L .003 0 0 r
F
.53872 .63164 m .53478 .63414 L .55113 .63083 L F
.49796 .65921 m .4969 .66286 L .49688 .66167 L .817 .396 0 r
F
.49888 .65713 m .49785 .66012 L .49796 .65921 L F
.49785 .66012 m .4969 .66286 L .49796 .65921 L F
.49851 .6585 m .49762 .66184 L .49854 .65793 L .959 .394 0 r
F
.49762 .66184 m .49713 .66371 L .49767 .66151 L F
.49762 .66184 m .49767 .66151 L .49854 .65793 L F
.49851 .6585 m .49751 .66431 L .49713 .66371 L F
.39164 .52415 m .4032 .51922 L .43414 .52829 L .26 .344 0 r
F
.34355 .51569 m .4032 .51922 L .39164 .52415 L .337 .374 0 r
F
.50454 .67188 m .50374 .6777 L .50391 .67178 L 1 .401 0 r
F
.50454 .67188 m .50432 .67779 L .50374 .6777 L F
.51525 .63819 m .51892 .64027 L .52329 .6365 L .059 0 0 r
F
.51525 .63819 m .51209 .64254 L .51892 .64027 L F
.50391 .67178 m .50311 .67764 L .50323 .6717 L 1 .351 0 r
F
.50391 .67178 m .50374 .6777 L .50311 .67764 L F
.51721 .55903 m .52786 .56568 L .52262 .57098 L .322 .29 0 r
F
.49855 .66504 m .49724 .67066 L .49799 .66474 L 1 .555 0 r
F
.49855 .66504 m .49802 .67096 L .49724 .67066 L F
.50066 .65156 m .49964 .65601 L .50213 .65056 L 0 0 0 r
F
.50066 .65156 m .49888 .65713 L .49964 .65601 L F
.50323 .6717 m .50242 .67758 L .50253 .67164 L 1 .327 0 r
F
.50323 .6717 m .50311 .67764 L .50242 .67758 L F
.39236 .71215 m .35787 .72542 L .35417 .71136 L .588 .659 0 r
F
.39236 .71215 m .39449 .72403 L .35787 .72542 L F
.50253 .67164 m .50169 .67753 L .50181 .67158 L 1 .321 0 r
F
.50253 .67164 m .50242 .67758 L .50169 .67753 L F
.5054 .67834 m .50479 .68395 L .50518 .67809 L .835 .342 0 r
F
.5054 .67834 m .50484 .68416 L .50479 .68395 L F
.47076 .73639 m .46649 .74555 L .46154 .73785 L .445 .277 0 r
F
.47076 .73639 m .47436 .74367 L .46649 .74555 L F
.50181 .67158 m .50093 .67747 L .50107 .67152 L 1 .328 0 r
F
.50181 .67158 m .50169 .67753 L .50093 .67747 L F
.50107 .67152 m .50013 .6774 L .50032 .67144 L 1 .347 0 r
F
.50107 .67152 m .50093 .67747 L .50013 .6774 L F
.49799 .66474 m .49645 .67023 L .49751 .66431 L 1 .557 0 r
F
.49799 .66474 m .49724 .67066 L .49645 .67023 L F
.50032 .67144 m .4993 .6773 L .49956 .67133 L 1 .38 0 r
F
.50032 .67144 m .50013 .6774 L .4993 .6773 L F
.50398 .68486 m .50396 .69018 L .5046 .68445 L .222 .003 0 r
F
.50398 .68486 m .50307 .69048 L .50396 .69018 L F
.50518 .67809 m .50453 .68381 L .50481 .67791 L 1 .477 0 r
F
.50518 .67809 m .50479 .68395 L .50453 .68381 L F
.49913 .69154 m .50061 .69636 L .50154 .69092 L .455 .062 0 r
F
.49913 .69154 m .49782 .69676 L .50061 .69636 L F
.49956 .67133 m .49842 .67715 L .49879 .67118 L 1 .427 0 r
F
.49956 .67133 m .4993 .6773 L .49842 .67715 L F
.59676 .34263 m .59393 .38198 L .5706 .36856 L .546 .59 0 r
F
.59676 .34263 m .62951 .35997 L .59393 .38198 L F
.57962 .25412 m .57185 .20432 L .62082 .21517 L .659 .773 0 r
F
.57962 .25412 m .54538 .24865 L .57185 .20432 L F
.50481 .67791 m .50413 .68371 L .50432 .67779 L 1 .466 0 r
F
.50481 .67791 m .50453 .68381 L .50413 .68371 L F
.49879 .67118 m .49749 .67695 L .49802 .67096 L 1 .485 0 r
F
.49879 .67118 m .49842 .67715 L .49749 .67695 L F
.5074 .64416 m .50801 .64721 L .51209 .64254 L 0 0 0 r
F
.5074 .64416 m .50446 .64917 L .50801 .64721 L F
.50432 .67779 m .50361 .68364 L .50374 .6777 L 1 .378 0 r
F
.50432 .67779 m .50413 .68371 L .50361 .68364 L F
.49751 .66431 m .49565 .66962 L .49713 .66371 L 1 .523 0 r
F
.49751 .66431 m .49645 .67023 L .49565 .66962 L F
.56075 .57581 m .55351 .59027 L .54645 .58143 L .537 .52 0 r
F
.56075 .57581 m .57043 .58592 L .55351 .59027 L F
.5046 .68445 m .50439 .68996 L .50484 .68416 L .063 0 0 r
F
.5046 .68445 m .50396 .69018 L .50439 .68996 L F
.50374 .6777 m .503 .68359 L .50311 .67764 L 1 .331 0 r
F
.50374 .6777 m .50361 .68364 L .503 .68359 L F
.41924 .49594 m .37437 .49987 L .39037 .48418 L .803 .892 0 r
F
.43446 .48448 m .41924 .49594 L .39037 .48418 L .812 .92 0 r
F
.49802 .67096 m .49649 .67665 L .49724 .67066 L 1 .546 0 r
F
.49802 .67096 m .49749 .67695 L .49649 .67665 L F
.50311 .67764 m .50233 .68354 L .50242 .67758 L 1 .311 0 r
F
.50311 .67764 m .503 .68359 L .50233 .68354 L F
.50242 .67758 m .50159 .6835 L .50169 .67753 L 1 .307 0 r
F
.50242 .67758 m .50233 .68354 L .50159 .6835 L F
.50169 .67753 m .50081 .68345 L .50093 .67747 L 1 .314 0 r
F
.50169 .67753 m .50159 .6835 L .50081 .68345 L F
.50213 .65056 m .50099 .65444 L .50446 .64917 L 0 0 0 r
F
.49982 .65562 m .49964 .65601 L .50099 .65444 L F
.49888 .65713 m .49688 .66167 L .49964 .65601 L .817 .396 0 r
F
.49964 .65601 m .49688 .66167 L .49715 .66001 L .769 .41 0 r
F
.49964 .65601 m .49715 .66001 L .50099 .65444 L F
.50099 .65444 m .49715 .66001 L .49783 .65768 L .736 .431 0 r
F
.50099 .65444 m .49783 .65768 L .50265 .65278 L F
.50099 .65444 m .50265 .65278 L .50318 .65225 L F
.50213 .65056 m .49982 .65562 L .50099 .65444 L 0 0 0 r
F
.50093 .67747 m .49996 .68339 L .50013 .6774 L 1 .332 0 r
F
.50093 .67747 m .50081 .68345 L .49996 .68339 L F
.50154 .69092 m .50242 .69608 L .50307 .69048 L .464 .084 0 r
F
.50154 .69092 m .50061 .69636 L .50242 .69608 L F
.59396 .57981 m .57735 .59659 L .57043 .58592 L .572 .609 0 r
F
.59396 .57981 m .60323 .59251 L .57735 .59659 L F
.50484 .68416 m .50439 .68996 L .50448 .68981 L 0 0 0 r
F
.50484 .68416 m .50448 .68981 L .50479 .68395 L F
.50013 .6774 m .49906 .6833 L .4993 .6773 L 1 .36 0 r
F
.50013 .6774 m .49996 .68339 L .49906 .6833 L F
.49724 .67066 m .4954 .67624 L .49645 .67023 L 1 .597 0 r
F
.49724 .67066 m .49649 .67665 L .4954 .67624 L F
.45582 .7217 m .44419 .73121 L .4412 .72226 L .667 .511 0 r
F
.45582 .7217 m .45792 .72988 L .44419 .73121 L F
.4993 .6773 m .49807 .68317 L .49842 .67715 L 1 .4 0 r
F
.4993 .6773 m .49906 .6833 L .49807 .68317 L F
.3273 .48742 m .31414 .50881 L .24326 .49787 L .638 .739 0 r
F
.37437 .49987 m .31414 .50881 L .3273 .48742 L .693 .794 0 r
F
.44683 .52743 m .47667 .53773 L .46501 .53572 L .196 .308 0 r
F
.43414 .52829 m .44683 .52743 L .46501 .53572 L .163 .307 0 r
F
.50479 .68395 m .50433 .68971 L .50453 .68381 L 1 .432 0 r
F
.50479 .68395 m .50448 .68981 L .50433 .68971 L F
.46815 .72891 m .46154 .73785 L .45792 .72988 L .558 .348 0 r
F
.46815 .72891 m .47076 .73639 L .46154 .73785 L F
.49713 .66371 m .49483 .66876 L .4969 .66286 L 1 .491 0 r
F
.49713 .66371 m .49565 .66962 L .49483 .66876 L F
.49842 .67715 m .49699 .68298 L .49749 .67695 L 1 .451 0 r
F
.49842 .67715 m .49807 .68317 L .49699 .68298 L F
.32112 .30519 m .40535 .32395 L .37799 .33335 L .487 .521 0 r
F
.295 .32531 m .32112 .30519 L .37799 .33335 L F
.50453 .68381 m .50399 .68964 L .50413 .68371 L 1 .43 0 r
F
.50453 .68381 m .50433 .68971 L .50399 .68964 L F
.50307 .69048 m .50351 .69589 L .50396 .69018 L .448 .093 0 r
F
.50307 .69048 m .50242 .69608 L .50351 .69589 L F
.49645 .67023 m .49417 .67565 L .49565 .66962 L 1 .635 0 r
F
.49645 .67023 m .4954 .67624 L .49417 .67565 L F
.52329 .6365 m .52876 .63709 L .53478 .63414 L 0 0 0 r
F
.52329 .6365 m .51892 .64027 L .52876 .63709 L F
.50413 .68371 m .50351 .68959 L .50361 .68364 L 1 .34 0 r
F
.50413 .68371 m .50399 .68964 L .50351 .68959 L F
.69029 .57867 m .64554 .60278 L .63936 .58678 L .55 .616 0 r
F
.69029 .57867 m .69743 .59891 L .64554 .60278 L F
.49749 .67695 m .49578 .68272 L .49649 .67665 L 1 .51 0 r
F
.49749 .67695 m .49699 .68298 L .49578 .68272 L F
.53187 .45434 m .52278 .43889 L .54932 .43844 L .629 .639 0 r
F
.53187 .45434 m .51307 .45631 L .52278 .43889 L F
.50361 .68364 m .50293 .68955 L .503 .68359 L 1 .303 0 r
F
.50361 .68364 m .50351 .68959 L .50293 .68955 L F
.55645 .62964 m .5744 .62616 L .58147 .62683 L 0 0 0 r
F
.55645 .62964 m .55113 .63083 L .5744 .62616 L F
.503 .68359 m .50226 .68953 L .50233 .68354 L 1 .289 0 r
F
.503 .68359 m .50293 .68955 L .50226 .68953 L F
.42015 .71271 m .39449 .72403 L .39236 .71215 L .652 .69 0 r
F
.42015 .71271 m .4214 .72301 L .39449 .72403 L F
.50233 .68354 m .50152 .6895 L .50159 .6835 L 1 .289 0 r
F
.50233 .68354 m .50226 .68953 L .50152 .6895 L F
.50159 .6835 m .5007 .68946 L .50081 .68345 L 1 .297 0 r
F
.50159 .6835 m .50152 .6895 L .5007 .68946 L F
.4032 .51922 m .44683 .52743 L .43414 .52829 L .268 .341 0 r
F
.4902 .54089 m .50635 .5533 L .49579 .54851 L .214 .284 0 r
F
.47667 .53773 m .4902 .54089 L .49579 .54851 L .138 .272 0 r
F
.50081 .68345 m .49982 .68941 L .49996 .68339 L 1 .313 0 r
F
.50081 .68345 m .5007 .68946 L .49982 .68941 L F
.50396 .69018 m .50409 .69576 L .50439 .68996 L .387 .08 0 r
F
.50396 .69018 m .50351 .69589 L .50409 .69576 L F
.49649 .67665 m .49439 .68234 L .4954 .67624 L 1 .575 0 r
F
.49649 .67665 m .49578 .68272 L .49439 .68234 L F
.49996 .68339 m .49885 .68934 L .49906 .6833 L 1 .337 0 r
F
.49996 .68339 m .49982 .68941 L .49885 .68934 L F
.49906 .6833 m .49777 .68923 L .49807 .68317 L 1 .37 0 r
F
.49906 .6833 m .49885 .68934 L .49777 .68923 L F
.48726 .75575 m .48935 .76403 L .48385 .75751 L 0 .089 0 r
F
.48355 .74912 m .48385 .75751 L .47879 .75072 L .175 .145 0 r
F
.48355 .74912 m .48726 .75575 L .48385 .75751 L F
.50439 .68996 m .50428 .69567 L .50448 .68981 L .126 0 0 r
F
.50439 .68996 m .50409 .69576 L .50428 .69567 L F
.48032 .74229 m .47879 .75072 L .47436 .74367 L .328 .187 0 r
F
.48032 .74229 m .48355 .74912 L .47879 .75072 L F
.49807 .68317 m .49655 .68908 L .49699 .68298 L 1 .412 0 r
F
.49807 .68317 m .49777 .68923 L .49655 .68908 L F
.49565 .66962 m .49276 .67483 L .49483 .66876 L 1 .668 0 r
F
.49565 .66962 m .49417 .67565 L .49276 .67483 L F
.4969 .66286 m .49399 .66756 L .49688 .66167 L 1 .482 0 r
F
.4969 .66286 m .49483 .66876 L .49399 .66756 L F
.43915 .31822 m .48723 .34625 L .46027 .34544 L .472 .497 0 r
F
.40535 .32395 m .43915 .31822 L .46027 .34544 L .461 .483 0 r
F
.51209 .64254 m .51325 .64447 L .51892 .64027 L 0 0 0 r
F
.51209 .64254 m .50814 .64706 L .51325 .64447 L F
.51892 .64027 m .51325 .64447 L .52089 .64061 L F
.51325 .64447 m .51153 .64482 L .52048 .6408 L .483 .411 0 r
F
.51325 .64447 m .52048 .6408 L .52089 .64061 L F
.50814 .64706 m .50801 .64721 L .51325 .64447 L 0 0 0 r
F
.50448 .68981 m .50419 .69562 L .50433 .68971 L 1 .411 0 r
F
.50448 .68981 m .50428 .69567 L .50419 .69562 L F
.4954 .67624 m .49276 .68181 L .49417 .67565 L 1 .645 0 r
F
.4954 .67624 m .49439 .68234 L .49276 .68181 L F
.49699 .68298 m .49515 .68885 L .49578 .68272 L 1 .464 0 r
F
.49699 .68298 m .49655 .68908 L .49515 .68885 L F
.48726 .75575 m .49128 .76219 L .48935 .76403 L 0 .089 0 r
F
.50433 .68971 m .5039 .69558 L .50399 .68964 L 1 .352 0 r
F
.50433 .68971 m .50419 .69562 L .5039 .69558 L F
.50446 .64917 m .50318 .65225 L .50801 .64721 L 0 0 0 r
F
.50446 .64917 m .50117 .65417 L .50318 .65225 L F
.50801 .64721 m .50336 .65206 L .50653 .64916 L F
.50336 .65206 m .50318 .65225 L .50653 .64916 L F
.50801 .64721 m .50653 .64916 L .51325 .64447 L F
.50653 .64916 m .50112 .6498 L .51101 .64508 L .67 .462 0 r
F
.50653 .64916 m .51101 .64508 L .51153 .64482 L F
.50318 .65225 m .49907 .65441 L .506 .64953 L .706 .451 0 r
F
.50318 .65225 m .506 .64953 L .50653 .64916 L F
.50117 .65417 m .50099 .65444 L .50318 .65225 L 0 0 0 r
F
.50399 .68964 m .50345 .69556 L .50351 .68959 L 1 .287 0 r
F
.50399 .68964 m .5039 .69558 L .50345 .69556 L F
.4777 .73531 m .47436 .74367 L .47076 .73639 L .443 .232 0 r
F
.4777 .73531 m .48032 .74229 L .47436 .74367 L F
.50061 .69636 m .50207 .70168 L .50242 .69608 L .667 .14 0 r
F
.50351 .68959 m .50289 .69554 L .50293 .68955 L 1 .268 0 r
F
.50351 .68959 m .50345 .69556 L .50289 .69554 L F
.54874 .5665 m .54645 .58143 L .53777 .57319 L .478 .452 0 r
F
.54874 .5665 m .56075 .57581 L .54645 .58143 L F
.50293 .68955 m .50222 .69553 L .50226 .68953 L 1 .265 0 r
F
.50293 .68955 m .50289 .69554 L .50222 .69553 L F
.50226 .68953 m .50147 .69552 L .50152 .6895 L 1 .269 0 r
F
.50226 .68953 m .50222 .69553 L .50147 .69552 L F
.50152 .6895 m .50063 .6955 L .5007 .68946 L 1 .278 0 r
F
.50152 .6895 m .50147 .69552 L .50063 .6955 L F
.49578 .68272 m .49349 .68853 L .49439 .68234 L 1 .524 0 r
F
.49578 .68272 m .49515 .68885 L .49349 .68853 L F
.5007 .68946 m .49971 .69547 L .49982 .68941 L 1 .292 0 r
F
.5007 .68946 m .50063 .6955 L .49971 .69547 L F
.49982 .68941 m .49868 .69542 L .49885 .68934 L 1 .313 0 r
F
.49982 .68941 m .49971 .69547 L .49868 .69542 L F
.49885 .68934 m .49752 .69534 L .49777 .68923 L 1 .339 0 r
F
.49885 .68934 m .49868 .69542 L .49752 .69534 L F
.50242 .69608 m .50328 .70161 L .50351 .69589 L .696 .157 0 r
F
.50242 .69608 m .50207 .70168 L .50328 .70161 L F
.46664 .72129 m .45792 .72988 L .45582 .7217 L .697 .434 0 r
F
.46664 .72129 m .46815 .72891 L .45792 .72988 L F
.39037 .48418 m .37437 .49987 L .3273 .48742 L .711 .823 0 r
F
.49777 .68923 m .49618 .69522 L .49655 .68908 L 1 .373 0 r
F
.49777 .68923 m .49752 .69534 L .49618 .69522 L F
.44044 .71311 m .4214 .72301 L .42015 .71271 L .73 .677 0 r
F
.44044 .71311 m .4412 .72226 L .4214 .72301 L F
.49417 .67565 m .49079 .68105 L .49276 .67483 L 1 .723 0 r
F
.49417 .67565 m .49276 .68181 L .49079 .68105 L F
.50351 .69589 m .50394 .70157 L .50409 .69576 L .703 .167 0 r
F
.50351 .69589 m .50328 .70161 L .50394 .70157 L F
.49439 .68234 m .49149 .68807 L .49276 .68181 L 1 .596 0 r
F
.49439 .68234 m .49349 .68853 L .49149 .68807 L F
.49655 .68908 m .49461 .69504 L .49515 .68885 L 1 .414 0 r
F
.49655 .68908 m .49618 .69522 L .49461 .69504 L F
.49483 .66876 m .4911 .67368 L .49399 .66756 L 1 .708 0 r
F
.49483 .66876 m .49276 .67483 L .4911 .67368 L F
.47581 .72819 m .47076 .73639 L .46815 .72891 L .562 .29 0 r
F
.47581 .72819 m .4777 .73531 L .47076 .73639 L F
.50409 .69576 m .50419 .70155 L .50428 .69567 L .651 .164 0 r
F
.50409 .69576 m .50394 .70157 L .50419 .70155 L F
.50428 .69567 m .50415 .70154 L .50419 .69562 L 1 .391 0 r
F
.50428 .69567 m .50419 .70155 L .50415 .70154 L F
.49515 .68885 m .49273 .69479 L .49349 .68853 L 1 .465 0 r
F
.49515 .68885 m .49461 .69504 L .49273 .69479 L F
.50419 .69562 m .50388 .70154 L .5039 .69558 L .959 .234 0 r
F
.50419 .69562 m .50415 .70154 L .50388 .70154 L F
.5039 .69558 m .50345 .70155 L .50345 .69556 L .921 .23 0 r
F
.5039 .69558 m .50388 .70154 L .50345 .70155 L F
.50345 .69556 m .50289 .70156 L .50289 .69554 L .922 .234 0 r
F
.50345 .69556 m .50345 .70155 L .50289 .70156 L F
.50289 .69554 m .50222 .70156 L .50222 .69553 L .938 .24 0 r
F
.50289 .69554 m .50289 .70156 L .50222 .70156 L F
.49688 .66167 m .49313 .66589 L .49715 .66001 L .961 .495 0 r
F
.49688 .66167 m .49399 .66756 L .49313 .66589 L F
.50222 .69553 m .50146 .70157 L .50147 .69552 L .963 .248 0 r
F
.50222 .69553 m .50222 .70156 L .50146 .70157 L F
.50147 .69552 m .5006 .70157 L .50063 .6955 L .999 .258 0 r
F
.50147 .69552 m .50146 .70157 L .5006 .70157 L F
.50492 .54535 m .51721 .55903 L .50635 .5533 L .289 .307 0 r
F
.4902 .54089 m .50492 .54535 L .50635 .5533 L .214 .284 0 r
F
.50063 .6955 m .49965 .70156 L .49971 .69547 L 1 .271 0 r
F
.50063 .6955 m .5006 .70157 L .49965 .70156 L F
.49971 .69547 m .49857 .70153 L .49868 .69542 L 1 .288 0 r
F
.49971 .69547 m .49965 .70156 L .49857 .70153 L F
.49868 .69542 m .49734 .70148 L .49752 .69534 L 1 .309 0 r
F
.49868 .69542 m .49857 .70153 L .49734 .70148 L F
.49276 .68181 m .48901 .68742 L .49079 .68105 L 1 .681 0 r
F
.49276 .68181 m .49149 .68807 L .48901 .68742 L F
.49752 .69534 m .49591 .70141 L .49618 .69522 L 1 .334 0 r
F
.49752 .69534 m .49734 .70148 L .49591 .70141 L F
.49349 .68853 m .49041 .69443 L .49149 .68807 L 1 .526 0 r
F
.49349 .68853 m .49273 .69479 L .49041 .69443 L F
.49618 .69522 m .49421 .70129 L .49461 .69504 L 1 .366 0 r
F
.49618 .69522 m .49591 .70141 L .49421 .70129 L F
.53497 .55822 m .53777 .57319 L .52786 .56568 L .422 .393 0 r
F
.53497 .55822 m .54874 .5665 L .53777 .57319 L F
.49276 .67483 m .48835 .68 L .4911 .67368 L 1 .816 0 r
F
.49276 .67483 m .49079 .68105 L .48835 .68 L F
.53478 .63414 m .54287 .63261 L .55113 .63083 L 0 0 0 r
F
.53478 .63414 m .52876 .63709 L .54287 .63261 L F
.45533 .71339 m .4412 .72226 L .44044 .71311 L .807 .618 0 r
F
.45533 .71339 m .45582 .7217 L .4412 .72226 L F
.49461 .69504 m .49215 .70111 L .49273 .69479 L 1 .405 0 r
F
.49461 .69504 m .49421 .70129 L .49215 .70111 L F
.47472 .72098 m .46815 .72891 L .46664 .72129 L .713 .364 0 r
F
.47472 .72098 m .47581 .72819 L .46815 .72891 L F
.49149 .68807 m .4875 .69391 L .48901 .68742 L 1 .601 0 r
F
.49149 .68807 m .49041 .69443 L .4875 .69391 L F
.48725 .74793 m .48726 .75575 L .48355 .74912 L .172 .116 0 r
F
.48489 .74128 m .48355 .74912 L .48032 .74229 L .327 .161 0 r
F
.48489 .74128 m .48725 .74793 L .48355 .74912 L F
.48297 .73451 m .48032 .74229 L .4777 .73531 L .443 .201 0 r
F
.48297 .73451 m .48489 .74128 L .48032 .74229 L F
.43446 .48448 m .39037 .48418 L .41151 .47005 L .812 .92 0 r
F
.45244 .47453 m .43446 .48448 L .41151 .47005 L .801 .924 0 r
F
.49273 .69479 m .48959 .70086 L .49041 .69443 L 1 .453 0 r
F
.49273 .69479 m .49215 .70111 L .48959 .70086 L F
.50419 .70155 m .5042 .70749 L .50416 .70299 L 0 0 0 r
F
.50394 .70157 m .50402 .70319 L .50419 .70155 L 1 .353 0 r
F
.50408 .70355 m .5042 .70749 L .50394 .70753 L .535 .147 0 r
F
.50402 .70319 m .50394 .70753 L .5039 .70391 L F
.50411 .70267 m .50408 .70355 L .50402 .70319 L F
.50408 .70355 m .50394 .70753 L .50402 .70319 L F
.50402 .70319 m .50397 .7074 L .50424 .70745 L 1 .353 0 r
F
.50395 .70164 m .50395 .70271 L .50402 .70319 L F
.50395 .70271 m .50397 .7074 L .50402 .70319 L F
.50394 .70157 m .50394 .70159 L .50395 .70164 L F
.50394 .70159 m .50395 .7027 L .50395 .70164 L F
.50411 .70267 m .50402 .70319 L .50388 .70154 L .535 .147 0 r
F
.50402 .70319 m .5039 .70391 L .50389 .70232 L F
.50395 .7027 m .50395 .70271 L .50395 .70164 L 1 .353 0 r
F
.50402 .70319 m .50389 .70232 L .50388 .70154 L .535 .147 0 r
F
.50395 .7027 m .50397 .7074 L .50395 .70271 L 1 .353 0 r
F
.50411 .70267 m .50414 .70448 L .50408 .70355 L .535 .147 0 r
F
.50414 .70448 m .5042 .70749 L .50408 .70355 L F
.50411 .70267 m .50416 .70299 L .50418 .70225 L 1 .353 0 r
F
.50402 .70319 m .50418 .70225 L .50419 .70155 L F
.50415 .70154 m .50416 .70299 L .50411 .70267 L .535 .147 0 r
F
.50416 .70299 m .5042 .70749 L .50411 .70267 L F
.50402 .70319 m .50411 .70502 L .50416 .70299 L 1 .353 0 r
F
.50402 .70319 m .50416 .70299 L .50411 .70267 L F
.50415 .70154 m .50411 .70267 L .50388 .70154 L .535 .147 0 r
F
.50419 .70155 m .50416 .70299 L .50415 .70154 L 0 0 0 r
F
.50419 .70155 m .50424 .70745 L .5042 .70749 L F
.50411 .70502 m .50424 .70745 L .50419 .70155 L 1 .353 0 r
F
.52011 .55113 m .52786 .56568 L .51721 .55903 L .359 .344 0 r
F
.50492 .54535 m .52011 .55113 L .51721 .55903 L .289 .307 0 r
F
.49399 .66756 m .4891 .67206 L .49313 .66589 L 1 .764 0 r
F
.49399 .66756 m .4911 .67368 L .4891 .67206 L F
.58147 .62683 m .6076 .61954 L .61681 .62288 L .235 .362 0 r
F
.58147 .62683 m .5744 .62616 L .6076 .61954 L F
.48997 .75446 m .49128 .76219 L .48726 .75575 L 0 .054 0 r
F
.48725 .74793 m .48997 .75446 L .48726 .75575 L .172 .116 0 r
F
.52011 .55113 m .53497 .55822 L .52786 .56568 L .359 .344 0 r
F
.49079 .68105 m .48586 .68651 L .48835 .68 L 1 .784 0 r
F
.49079 .68105 m .48901 .68742 L .48586 .68651 L F
.48159 .72766 m .4777 .73531 L .47581 .72819 L .564 .249 0 r
F
.48159 .72766 m .48297 .73451 L .4777 .73531 L F
.51892 .64027 m .52089 .64061 L .52876 .63709 L 0 0 0 r
F
.46632 .71358 m .45582 .7217 L .45533 .71339 L .865 .534 0 r
F
.46632 .71358 m .46664 .72129 L .45582 .7217 L F
.58071 .56785 m .57043 .58592 L .56075 .57581 L .526 .547 0 r
F
.58071 .56785 m .59396 .57981 L .57043 .58592 L F
.55897 .32927 m .5706 .36856 L .54403 .35789 L .524 .561 0 r
F
.55897 .32927 m .59676 .34263 L .5706 .36856 L F
.49041 .69443 m .48634 .7005 L .4875 .69391 L 1 .514 0 r
F
.49041 .69443 m .48959 .70086 L .48634 .7005 L F
.62706 .57116 m .60323 .59251 L .59396 .57981 L .548 .602 0 r
F
.62706 .57116 m .63936 .58678 L .60323 .59251 L F
.48997 .75446 m .49291 .76085 L .49128 .76219 L 0 .054 0 r
F
.48079 .72074 m .47581 .72819 L .47472 .72098 L .717 .31 0 r
F
.48079 .72074 m .48159 .72766 L .47581 .72819 L F
.48901 .68742 m .48376 .69318 L .48586 .68651 L 1 .694 0 r
F
.48901 .68742 m .4875 .69391 L .48376 .69318 L F
.51307 .45631 m .49406 .44227 L .52278 .43889 L .677 .742 0 r
F
.51307 .45631 m .49283 .46032 L .49406 .44227 L F
.47449 .71372 m .46664 .72129 L .46632 .71358 L .895 .451 0 r
F
.47449 .71372 m .47472 .72098 L .46664 .72129 L F
.49852 .70767 m .49724 .71386 L .49724 .70766 L .929 .253 0 r
F
.49852 .70767 m .49854 .71384 L .49724 .71386 L F
.49963 .70767 m .49854 .71384 L .49852 .70767 L .897 .242 0 r
F
.49963 .70767 m .49967 .71381 L .49854 .71384 L F
.50061 .70766 m .49967 .71381 L .49963 .70767 L .865 .231 0 r
F
.76299 .56707 m .69743 .59891 L .69029 .57867 L .529 .584 0 r
F
.76299 .56707 m .7701 .5935 L .69743 .59891 L F
.4911 .67368 m .48526 .67852 L .4891 .67206 L 1 .922 0 r
F
.4911 .67368 m .48835 .68 L .48526 .67852 L F
.50061 .70766 m .50067 .71377 L .49967 .71381 L .865 .231 0 r
F
.50149 .70764 m .50067 .71377 L .50061 .70766 L .829 .222 0 r
F
.49724 .70766 m .49572 .71388 L .49575 .70763 L .961 .266 0 r
F
.49724 .70766 m .49724 .71386 L .49572 .71388 L F
.46301 .52793 m .4902 .54089 L .47667 .53773 L .239 .313 0 r
F
.44683 .52743 m .46301 .52793 L .47667 .53773 L .196 .308 0 r
F
.50149 .70764 m .50156 .71374 L .50067 .71377 L .829 .222 0 r
F
.50226 .70762 m .50156 .71374 L .50149 .70764 L .787 .211 0 r
F
.49575 .70763 m .49389 .71389 L .49397 .70757 L .994 .281 0 r
F
.49575 .70763 m .49572 .71388 L .49389 .71389 L F
.50226 .70762 m .50235 .7137 L .50156 .71374 L .787 .211 0 r
F
.50294 .70759 m .50235 .7137 L .50226 .70762 L .734 .198 0 r
F
.49715 .66001 m .49221 .66353 L .49783 .65768 L .913 .525 0 r
F
.49715 .66001 m .49313 .66589 L .49221 .66353 L F
.50294 .70759 m .50303 .71365 L .50235 .7137 L .734 .198 0 r
F
.5035 .70756 m .50303 .71365 L .50294 .70759 L .659 .18 0 r
F
.49397 .70757 m .49165 .71389 L .49179 .70749 L 1 .301 0 r
F
.49397 .70757 m .49389 .71389 L .49165 .71389 L F
.5035 .70756 m .50361 .7136 L .50303 .71365 L .659 .18 0 r
F
.50394 .70753 m .50361 .7136 L .5035 .70756 L .545 .153 0 r
F
.50394 .70753 m .50406 .71354 L .50361 .7136 L F
.5042 .70749 m .50406 .71354 L .50394 .70753 L .359 .092 0 r
F
.4875 .69391 m .48214 .69998 L .48376 .69318 L 1 .592 0 r
F
.4875 .69391 m .48634 .7005 L .48214 .69998 L F
.5042 .70749 m .50434 .71346 L .50406 .71354 L .359 .092 0 r
F
.50424 .70745 m .50434 .71346 L .5042 .70749 L 0 0 0 r
F
.49179 .70749 m .48885 .71388 L .48906 .70735 L 1 .327 0 r
F
.49179 .70749 m .49165 .71389 L .48885 .71388 L F
.50424 .70745 m .50441 .71338 L .50434 .71346 L 0 0 0 r
F
.50397 .7074 m .50441 .71338 L .50424 .70745 L 1 .389 0 r
F
.50397 .7074 m .50418 .71327 L .50441 .71338 L F
.50329 .70735 m .50418 .71327 L .50397 .7074 L 1 .347 0 r
F
.48062 .7138 m .47472 .72098 L .47449 .71372 L .904 .384 0 r
F
.48062 .7138 m .48079 .72074 L .47472 .72098 L F
.50329 .70735 m .50355 .71313 L .50418 .71327 L 1 .347 0 r
F
.50205 .70729 m .50355 .71313 L .50329 .70735 L 1 .278 0 r
F
.48906 .70735 m .48885 .71388 L .48527 .71385 L 1 .361 0 r
F
.48702 .73393 m .48489 .74128 L .48297 .73451 L .447 .181 0 r
F
.486 .72727 m .48297 .73451 L .48159 .72766 L .566 .222 0 r
F
.486 .72727 m .48702 .73393 L .48297 .73451 L F
.50205 .70729 m .50236 .71295 L .50355 .71313 L 1 .278 0 r
F
.50003 .70723 m .50236 .71295 L .50205 .70729 L 1 .227 0 r
F
.48843 .74053 m .48725 .74793 L .48489 .74128 L .334 .144 0 r
F
.48702 .73393 m .48843 .74053 L .48489 .74128 L .447 .181 0 r
F
.48541 .72057 m .48159 .72766 L .48079 .72074 L .716 .272 0 r
F
.48541 .72057 m .486 .72727 L .48159 .72766 L F
.50003 .70723 m .50043 .71271 L .50236 .71295 L 1 .227 0 r
F
.49694 .70715 m .50043 .71271 L .50003 .70723 L 1 .185 0 r
F
.48835 .68 m .4818 .68523 L .48526 .67852 L 1 .905 0 r
F
.48835 .68 m .48586 .68651 L .4818 .68523 L F
.49694 .70715 m .49745 .7124 L .50043 .71271 L 1 .185 0 r
F
.49237 .70705 m .49745 .7124 L .49694 .70715 L .849 .141 0 r
F
.48527 .71385 m .48079 .72074 L .48062 .7138 L .899 .334 0 r
F
.48527 .71385 m .48541 .72057 L .48079 .72074 L F
.49016 .74706 m .48997 .75446 L .48725 .74793 L .185 .098 0 r
F
.48843 .74053 m .49016 .74706 L .48725 .74793 L .334 .144 0 r
F
.68207 .32729 m .65551 .38036 L .62951 .35997 L .567 .628 0 r
F
.68207 .32729 m .71766 .35518 L .65551 .38036 L F
.49165 .71389 m .48897 .72043 L .48885 .71388 L .875 .275 0 r
F
.49165 .71389 m .49176 .72032 L .48897 .72043 L F
.49389 .71389 m .49176 .72032 L .49165 .71389 L .862 .258 0 r
F
.49389 .71389 m .49399 .72023 L .49176 .72032 L F
.49572 .71388 m .49399 .72023 L .49389 .71389 L .849 .246 0 r
F
.48885 .71388 m .48541 .72057 L .48527 .71385 L .887 .299 0 r
F
.48885 .71388 m .48897 .72043 L .48541 .72057 L F
.49572 .71388 m .49581 .72015 L .49399 .72023 L .849 .246 0 r
F
.49724 .71386 m .49581 .72015 L .49572 .71388 L .836 .236 0 r
F
.49724 .71386 m .49734 .72008 L .49581 .72015 L F
.49854 .71384 m .49734 .72008 L .49724 .71386 L .822 .228 0 r
F
.4776 .31694 m .5157 .35039 L .48723 .34625 L .487 .514 0 r
F
.43915 .31822 m .4776 .31694 L .48723 .34625 L .472 .497 0 r
F
.49237 .70705 m .49302 .71198 L .49745 .7124 L .849 .141 0 r
F
.48576 .70692 m .49302 .71198 L .49237 .70705 L .678 .083 0 r
F
.49854 .71384 m .49864 .72002 L .49734 .72008 L .822 .228 0 r
F
.49967 .71381 m .49864 .72002 L .49854 .71384 L .805 .221 0 r
F
.49967 .71381 m .49977 .71997 L .49864 .72002 L F
.50067 .71377 m .49977 .71997 L .49967 .71381 L .784 .214 0 r
F
.50067 .71377 m .50078 .71991 L .49977 .71997 L F
.50156 .71374 m .50078 .71991 L .50067 .71377 L .755 .206 0 r
F
.48897 .72043 m .486 .72727 L .48541 .72057 L .715 .248 0 r
F
.48586 .68651 m .47887 .69216 L .4818 .68523 L 1 .807 0 r
F
.48586 .68651 m .48376 .69318 L .47887 .69216 L F
.50156 .71374 m .50167 .71986 L .50078 .71991 L .755 .206 0 r
F
.50235 .7137 m .50167 .71986 L .50156 .71374 L .715 .196 0 r
F
.48576 .70692 m .48659 .71141 L .49302 .71198 L .678 .083 0 r
F
.50235 .7137 m .50247 .7198 L .50167 .71986 L .715 .196 0 r
F
.50303 .71365 m .50247 .7198 L .50235 .7137 L .658 .183 0 r
F
.50303 .71365 m .50318 .71974 L .50247 .7198 L F
.50361 .7136 m .50318 .71974 L .50303 .71365 L .577 .163 0 r
F
.48941 .72697 m .48702 .73393 L .486 .72727 L .571 .205 0 r
F
.48897 .72043 m .48941 .72697 L .486 .72727 L .715 .248 0 r
F
.48376 .69318 m .47661 .69925 L .47887 .69216 L 1 .688 0 r
F
.48376 .69318 m .48214 .69998 L .47661 .69925 L F
.49176 .72032 m .48941 .72697 L .48897 .72043 L .715 .232 0 r
F
.48214 .69998 m .47513 .70645 L .47661 .69925 L 1 .574 0 r
F
.50361 .7136 m .50378 .71966 L .50318 .71974 L .577 .163 0 r
F
.50406 .71354 m .50378 .71966 L .50361 .7136 L .464 .132 0 r
F
.49215 .7535 m .49291 .76085 L .48997 .75446 L 0 .034 0 r
F
.49016 .74706 m .49215 .7535 L .48997 .75446 L .185 .098 0 r
F
.49313 .66589 m .4866 .6698 L .49221 .66353 L 1 .829 0 r
F
.49313 .66589 m .4891 .67206 L .4866 .6698 L F
.50318 .65225 m .49783 .65768 L .49907 .65441 L .706 .451 0 r
F
.50406 .71354 m .50426 .71958 L .50378 .71966 L .464 .132 0 r
F
.50434 .71346 m .50426 .71958 L .50406 .71354 L .271 .063 0 r
F
.39341 .27743 m .30938 .26365 L .35154 .23787 L .742 .84 0 r
F
.42882 .26268 m .39341 .27743 L .35154 .23787 L .738 .847 0 r
F
.49176 .72032 m .4921 .72674 L .48941 .72697 L .715 .232 0 r
F
.49399 .72023 m .4921 .72674 L .49176 .72032 L .717 .221 0 r
F
.49017 .73349 m .48843 .74053 L .48702 .73393 L .456 .17 0 r
F
.48941 .72697 m .49017 .73349 L .48702 .73393 L .571 .205 0 r
F
.50434 .71346 m .50458 .71947 L .50426 .71958 L .271 .063 0 r
F
.50418 .71327 m .50455 .71917 L .50469 .71932 L .929 .321 0 r
F
.50441 .71338 m .50471 .71934 L .50458 .71947 L 0 0 0 r
F
.50467 .71888 m .50469 .71932 L .50471 .71934 L .929 .321 0 r
F
.50447 .71557 m .50458 .71947 L .50435 .71346 L 0 0 0 r
F
.50418 .71327 m .50469 .71932 L .50467 .71888 L .929 .321 0 r
F
.50435 .71346 m .50458 .71947 L .50434 .71346 L 0 0 0 r
F
.50441 .71338 m .50447 .71557 L .50435 .71346 L F
.49399 .72023 m .49426 .72657 L .4921 .72674 L .717 .221 0 r
F
.49581 .72015 m .49426 .72657 L .49399 .72023 L .72 .215 0 r
F
.50418 .71327 m .50471 .71934 L .50441 .71338 L .929 .321 0 r
F
.34355 .51569 m .35855 .50623 L .4032 .51922 L .337 .374 0 r
F
.27448 .5036 m .35855 .50623 L .34355 .51569 L .387 .405 0 r
F
.4921 .72674 m .49017 .73349 L .48941 .72697 L .58 .195 0 r
F
.49581 .72015 m .49604 .72643 L .49426 .72657 L .72 .215 0 r
F
.49734 .72008 m .49604 .72643 L .49581 .72015 L .724 .21 0 r
F
.57225 .44062 m .57518 .41513 L .60737 .42086 L .569 .573 0 r
F
.57225 .44062 m .54932 .43844 L .57518 .41513 L F
.47661 .69925 m .47513 .70645 L .4672 .70587 L 1 .671 0 r
F
.50355 .71313 m .50455 .71917 L .50418 .71327 L 1 .354 0 r
F
.49734 .72008 m .49753 .72632 L .49604 .72643 L .724 .21 0 r
F
.49864 .72002 m .49753 .72632 L .49734 .72008 L .726 .207 0 r
F
.49121 .73998 m .49016 .74706 L .48843 .74053 L .35 .135 0 r
F
.49017 .73349 m .49121 .73998 L .48843 .74053 L .456 .17 0 r
F
.49864 .72002 m .49881 .72623 L .49753 .72632 L .726 .207 0 r
F
.49977 .71997 m .49881 .72623 L .49864 .72002 L .723 .204 0 r
F
.45244 .47453 m .41151 .47005 L .43678 .45806 L .801 .924 0 r
F
.47225 .46641 m .45244 .47453 L .43678 .45806 L .77 .896 0 r
F
.49977 .71997 m .49993 .72615 L .49881 .72623 L .723 .204 0 r
F
.50078 .71991 m .49993 .72615 L .49977 .71997 L .713 .199 0 r
F
.50355 .71313 m .50403 .71895 L .50455 .71917 L 1 .354 0 r
F
.50236 .71295 m .50403 .71895 L .50355 .71313 L 1 .315 0 r
F
.4921 .72674 m .49267 .73316 L .49017 .73349 L .58 .195 0 r
F
.49426 .72657 m .49267 .73316 L .4921 .72674 L .593 .19 0 r
F
.49215 .7535 m .49432 .75985 L .49291 .76085 L 0 .034 0 r
F
.50078 .71991 m .50093 .72608 L .49993 .72615 L .713 .199 0 r
F
.50167 .71986 m .50093 .72608 L .50078 .71991 L .692 .193 0 r
F
.50167 .71986 m .50183 .726 L .50093 .72608 L F
.50247 .7198 m .50183 .726 L .50167 .71986 L .657 .184 0 r
F
.49267 .73316 m .49121 .73998 L .49017 .73349 L .471 .164 0 r
F
.4891 .67206 m .48126 .67645 L .4866 .6698 L 1 1 0 r
F
.4891 .67206 m .48526 .67852 L .48126 .67645 L F
.50247 .7198 m .50264 .72593 L .50183 .726 L .657 .184 0 r
F
.50318 .71974 m .50264 .72593 L .50247 .7198 L .603 .171 0 r
F
.50236 .71295 m .503 .71866 L .50403 .71895 L 1 .315 0 r
F
.50043 .71271 m .503 .71866 L .50236 .71295 L 1 .26 0 r
F
.4925 .74642 m .49215 .7535 L .49016 .74706 L .214 .09 0 r
F
.49121 .73998 m .4925 .74642 L .49016 .74706 L .35 .135 0 r
F
.49426 .72657 m .4947 .73292 L .49267 .73316 L .593 .19 0 r
F
.49604 .72643 m .4947 .73292 L .49426 .72657 L .609 .188 0 r
F
.50318 .71974 m .50337 .72585 L .50264 .72593 L .603 .171 0 r
F
.50378 .71966 m .50337 .72585 L .50318 .71974 L .525 .152 0 r
F
.47661 .69925 m .4672 .70587 L .46924 .69823 L 1 .671 0 r
F
.47887 .69216 m .47661 .69925 L .46924 .69823 L 1 .799 0 r
F
.49283 .46032 m .46483 .4487 L .49406 .44227 L .726 .833 0 r
F
.49283 .46032 m .47225 .46641 L .46483 .4487 L F
.50378 .71966 m .504 .72576 L .50337 .72585 L .525 .152 0 r
F
.50426 .71958 m .504 .72576 L .50378 .71966 L .421 .119 0 r
F
.51839 .3206 m .54403 .35789 L .5157 .35039 L .504 .536 0 r
F
.51839 .3206 m .55897 .32927 L .54403 .35789 L F
.54538 .24865 m .51656 .20079 L .57185 .20432 L .685 .805 0 r
F
.54538 .24865 m .50726 .24805 L .51656 .20079 L F
.49604 .72643 m .49638 .73273 L .4947 .73292 L .609 .188 0 r
F
.49753 .72632 m .49638 .73273 L .49604 .72643 L .626 .188 0 r
F
.55113 .63083 m .56311 .62625 L .5744 .62616 L .248 .363 0 r
F
.55113 .63083 m .54287 .63261 L .56311 .62625 L F
.50426 .71958 m .50452 .72565 L .504 .72576 L .421 .119 0 r
F
.50458 .71947 m .50452 .72565 L .50426 .71958 L .243 .055 0 r
F
.51325 .64447 m .50653 .64916 L .51153 .64482 L .483 .411 0 r
F
.50043 .71271 m .50127 .71827 L .503 .71866 L 1 .26 0 r
F
.49745 .7124 m .50127 .71827 L .50043 .71271 L 1 .209 0 r
F
.46924 .69823 m .4672 .70587 L .4565 .70506 L 1 .774 0 r
F
.49267 .73316 m .49345 .73957 L .49121 .73998 L .471 .164 0 r
F
.4947 .73292 m .49345 .73957 L .49267 .73316 L .491 .163 0 r
F
.49753 .72632 m .49781 .73258 L .49638 .73273 L .626 .188 0 r
F
.49881 .72623 m .49781 .73258 L .49753 .72632 L .641 .188 0 r
F
.48526 .67852 m .47644 .68344 L .48126 .67645 L 1 1 0 r
F
.48526 .67852 m .4818 .68523 L .47644 .68344 L F
.49345 .73957 m .4925 .74642 L .49121 .73998 L .374 .132 0 r
F
.47887 .69216 m .46924 .69823 L .47237 .69073 L 1 .799 0 r
F
.4818 .68523 m .47887 .69216 L .47237 .69073 L 1 .929 0 r
F
.50458 .71947 m .50491 .72552 L .50452 .72565 L .243 .055 0 r
F
.50471 .71934 m .50512 .72535 L .50491 .72552 L 0 0 0 r
F
.50455 .71917 m .50509 .72512 L .50511 .7253 L .718 .255 0 r
F
.50504 .72447 m .50511 .7253 L .50512 .72535 L F
.50455 .71917 m .50511 .7253 L .50504 .72447 L F
.50459 .71946 m .50491 .72552 L .50458 .71947 L 0 0 0 r
F
.50471 .71934 m .50478 .72155 L .50459 .71946 L F
.50478 .72155 m .50491 .72552 L .50459 .71946 L F
.49881 .72623 m .49904 .73245 L .49781 .73258 L .641 .188 0 r
F
.49993 .72615 m .49904 .73245 L .49881 .72623 L .651 .188 0 r
F
.4818 .68523 m .47237 .69073 L .47644 .68344 L 1 .929 0 r
F
.49396 .7528 m .49432 .75985 L .49215 .7535 L .025 .029 0 r
F
.4925 .74642 m .49396 .7528 L .49215 .7535 L .214 .09 0 r
F
.50455 .71917 m .50512 .72535 L .50471 .71934 L .718 .255 0 r
F
.49993 .72615 m .50014 .73235 L .49904 .73245 L .651 .188 0 r
F
.50093 .72608 m .50014 .73235 L .49993 .72615 L .651 .186 0 r
F
.4776 .31694 m .51839 .3206 L .5157 .35039 L .487 .514 0 r
F
.56406 .55699 m .56075 .57581 L .54874 .5665 L .481 .488 0 r
F
.56406 .55699 m .58071 .56785 L .56075 .57581 L F
.4947 .73292 m .49529 .73926 L .49345 .73957 L .491 .163 0 r
F
.49638 .73273 m .49529 .73926 L .4947 .73292 L .516 .164 0 r
F
.47225 .46641 m .43678 .45806 L .46483 .4487 L .77 .896 0 r
F
.50093 .72608 m .50113 .73226 L .50014 .73235 L .651 .186 0 r
F
.50183 .726 m .50113 .73226 L .50093 .72608 L .64 .182 0 r
F
.49745 .7124 m .49857 .71774 L .50127 .71827 L 1 .209 0 r
F
.49302 .71198 m .49857 .71774 L .49745 .7124 L .929 .16 0 r
F
.49783 .65768 m .49124 .66023 L .49907 .65441 L .859 .562 0 r
F
.49783 .65768 m .49221 .66353 L .49124 .66023 L F
.50183 .726 m .50202 .73217 L .50113 .73226 L .64 .182 0 r
F
.50264 .72593 m .50202 .73217 L .50183 .726 L .612 .175 0 r
F
.50403 .71895 m .50509 .72512 L .50455 .71917 L .96 .308 0 r
F
.52876 .63709 m .53197 .63517 L .54287 .63261 L .324 .378 0 r
F
.52876 .63709 m .52089 .64061 L .53197 .63517 L F
.50264 .72593 m .50285 .73209 L .50202 .73217 L .612 .175 0 r
F
.50337 .72585 m .50285 .73209 L .50264 .72593 L .564 .163 0 r
F
.49441 .74594 m .49396 .7528 L .4925 .74642 L .255 .092 0 r
F
.49345 .73957 m .49441 .74594 L .4925 .74642 L .374 .132 0 r
F
.49529 .73926 m .49441 .74594 L .49345 .73957 L .403 .135 0 r
F
.49638 .73273 m .49684 .73902 L .49529 .73926 L .516 .164 0 r
F
.49781 .73258 m .49684 .73902 L .49638 .73273 L .542 .167 0 r
F
.50337 .72585 m .50359 .73199 L .50285 .73209 L .564 .163 0 r
F
.504 .72576 m .50359 .73199 L .50337 .72585 L .495 .145 0 r
F
.50403 .71895 m .50474 .72483 L .50509 .72512 L .96 .308 0 r
F
.503 .71866 m .50474 .72483 L .50403 .71895 L 1 .301 0 r
F
.42055 .5156 m .46301 .52793 L .44683 .52743 L .286 .343 0 r
F
.4032 .51922 m .42055 .5156 L .44683 .52743 L .268 .341 0 r
F
.504 .72576 m .50426 .73189 L .50359 .73199 L .495 .145 0 r
F
.50452 .72565 m .50426 .73189 L .504 .72576 L .403 .115 0 r
F
.49781 .73258 m .49817 .73884 L .49684 .73902 L .542 .167 0 r
F
.49904 .73245 m .49817 .73884 L .49781 .73258 L .568 .171 0 r
F
.49302 .71198 m .49452 .71702 L .49857 .71774 L .929 .16 0 r
F
.48659 .71141 m .49452 .71702 L .49302 .71198 L .729 .097 0 r
F
.50452 .72565 m .50485 .73176 L .50426 .73189 L .403 .115 0 r
F
.50491 .72552 m .50485 .73176 L .50452 .72565 L .252 .061 0 r
F
.49396 .7528 m .49556 .75912 L .49432 .75985 L .025 .029 0 r
F
.48191 .53005 m .50492 .54535 L .4902 .54089 L .289 .328 0 r
F
.46301 .52793 m .48191 .53005 L .4902 .54089 L .239 .313 0 r
F
.49904 .73245 m .49934 .73869 L .49817 .73884 L .568 .171 0 r
F
.50014 .73235 m .49934 .73869 L .49904 .73245 L .589 .174 0 r
F
.46924 .69823 m .4565 .70506 L .45931 .69679 L 1 .774 0 r
F
.47237 .69073 m .46924 .69823 L .45931 .69679 L 1 .909 0 r
F
.45931 .69679 m .4565 .70506 L .44197 .70391 L 1 .859 0 r
F
.49529 .73926 m .49601 .74558 L .49441 .74594 L .403 .135 0 r
F
.49684 .73902 m .49601 .74558 L .49529 .73926 L .436 .14 0 r
F
.61681 .62288 m .65531 .61008 L .66689 .61731 L .307 .38 0 r
F
.61681 .62288 m .6076 .61954 L .65531 .61008 L F
.50491 .72552 m .50532 .7316 L .50485 .73176 L .252 .061 0 r
F
.50512 .72535 m .50532 .7316 L .50491 .72552 L 0 0 0 r
F
.50014 .73235 m .5004 .73857 L .49934 .73869 L .589 .174 0 r
F
.50113 .73226 m .5004 .73857 L .50014 .73235 L .6 .175 0 r
F
.503 .71866 m .50394 .72444 L .50474 .72483 L 1 .301 0 r
F
.50127 .71827 m .50394 .72444 L .503 .71866 L 1 .266 0 r
F
.4955 .75228 m .49556 .75912 L .49396 .7528 L .095 .038 0 r
F
.49441 .74594 m .4955 .75228 L .49396 .7528 L .255 .092 0 r
F
.50113 .73226 m .50136 .73846 L .5004 .73857 L .6 .175 0 r
F
.50202 .73217 m .50136 .73846 L .50113 .73226 L .598 .173 0 r
F
.49601 .74558 m .4955 .75228 L .49441 .74594 L .305 .1 0 r
F
.50512 .72535 m .50564 .7314 L .50532 .7316 L 0 0 0 r
F
.50537 .72835 m .50564 .7314 L .50536 .72808 L F
.50509 .72512 m .50537 .72835 L .50512 .72535 L F
.50537 .72835 m .50536 .72808 L .50512 .72535 L F
.50509 .72512 m .50577 .73114 L .50564 .7314 L F
.50542 .72897 m .50564 .73079 L .50577 .73114 L .776 .255 0 r
F
.50474 .72483 m .50546 .7296 L .50542 .72897 L F
.50546 .7296 m .50564 .73079 L .50542 .72897 L F
.50202 .73217 m .50225 .73836 L .50136 .73846 L .598 .173 0 r
F
.50285 .73209 m .50225 .73836 L .50202 .73217 L .579 .168 0 r
F
.49684 .73902 m .49739 .74531 L .49601 .74558 L .436 .14 0 r
F
.49817 .73884 m .49739 .74531 L .49684 .73902 L .471 .148 0 r
F
.50285 .73209 m .50308 .73827 L .50225 .73836 L .579 .168 0 r
F
.50359 .73199 m .50308 .73827 L .50285 .73209 L .54 .158 0 r
F
.49221 .66353 m .48341 .66662 L .49124 .66023 L 1 .876 0 r
F
.49221 .66353 m .4866 .6698 L .48341 .66662 L F
.50359 .73199 m .50386 .73816 L .50308 .73827 L .54 .158 0 r
F
.50426 .73189 m .50386 .73816 L .50359 .73199 L .481 .142 0 r
F
.49817 .73884 m .4986 .7451 L .49739 .74531 L .471 .148 0 r
F
.49934 .73869 m .4986 .7451 L .49817 .73884 L .507 .155 0 r
F
.50474 .72483 m .50577 .73114 L .50509 .72512 L .776 .255 0 r
F
.50127 .71827 m .50253 .72391 L .50394 .72444 L 1 .266 0 r
F
.49857 .71774 m .50253 .72391 L .50127 .71827 L 1 .22 0 r
F
.48659 .71141 m .48861 .71603 L .49452 .71702 L .729 .097 0 r
F
.47739 .71063 m .48861 .71603 L .48659 .71141 L .588 .014 0 r
F
.50426 .73189 m .50457 .73805 L .50386 .73816 L .481 .142 0 r
F
.50485 .73176 m .50457 .73805 L .50426 .73189 L .402 .116 0 r
F
.49601 .74558 m .49683 .75189 L .4955 .75228 L .305 .1 0 r
F
.49739 .74531 m .49683 .75189 L .49601 .74558 L .358 .113 0 r
F
.47237 .69073 m .45931 .69679 L .46362 .68872 L 1 .909 0 r
F
.47644 .68344 m .47237 .69073 L .46362 .68872 L 1 1 0 r
F
.49934 .73869 m .49969 .74494 L .4986 .7451 L .507 .155 0 r
F
.5004 .73857 m .49969 .74494 L .49934 .73869 L .537 .161 0 r
F
.50485 .73176 m .50522 .73791 L .50457 .73805 L .402 .116 0 r
F
.50532 .7316 m .50522 .73791 L .50485 .73176 L .281 .074 0 r
F
.35855 .50623 m .42055 .5156 L .4032 .51922 L .339 .373 0 r
F
.5004 .73857 m .50069 .7448 L .49969 .74494 L .537 .161 0 r
F
.50136 .73846 m .50069 .7448 L .5004 .73857 L .559 .165 0 r
F
.4955 .75228 m .49668 .75858 L .49556 .75912 L .095 .038 0 r
F
.49683 .75189 m .49668 .75858 L .4955 .75228 L .179 .057 0 r
F
.50394 .72444 m .50564 .73079 L .50474 .72483 L .898 .273 0 r
F
.50136 .73846 m .50163 .74469 L .50069 .7448 L .559 .165 0 r
F
.50225 .73836 m .50163 .74469 L .50136 .73846 L .567 .166 0 r
F
.50532 .7316 m .50578 .73773 L .50522 .73791 L .281 .074 0 r
F
.50564 .7314 m .50578 .73773 L .50532 .7316 L .087 .009 0 r
F
.49739 .74531 m .49801 .7516 L .49683 .75189 L .358 .113 0 r
F
.4986 .7451 m .49801 .7516 L .49739 .74531 L .408 .127 0 r
F
.4866 .6698 m .47596 .67354 L .48341 .66662 L 1 1 0 r
F
.4866 .6698 m .48126 .67645 L .47596 .67354 L F
.50225 .73836 m .50251 .74458 L .50163 .74469 L .567 .166 0 r
F
.50308 .73827 m .50251 .74458 L .50225 .73836 L .557 .163 0 r
F
.50653 .64916 m .49907 .65441 L .50112 .6498 L .67 .462 0 r
F
.47644 .68344 m .46362 .68872 L .46926 .68094 L 1 1 0 r
F
.48126 .67645 m .47644 .68344 L .46926 .68094 L F
.63235 .42959 m .6598 .39151 L .69387 .40711 L .533 .544 0 r
F
.63235 .42959 m .60737 .42086 L .6598 .39151 L F
.49857 .71774 m .50027 .7232 L .50253 .72391 L 1 .22 0 r
F
.49452 .71702 m .50027 .7232 L .49857 .71774 L .895 .168 0 r
F
.50308 .73827 m .50335 .74447 L .50251 .74458 L .557 .163 0 r
F
.50386 .73816 m .50335 .74447 L .50308 .73827 L .527 .156 0 r
F
.50564 .7314 m .50625 .73751 L .50578 .73773 L .087 .009 0 r
F
.50623 .7349 m .5067 .73682 L .50657 .73721 L 0 0 0 r
F
.50577 .73114 m .50657 .73721 L .50625 .73751 L F
.50564 .73079 m .50657 .73721 L .50577 .73114 L F
.50564 .73079 m .50643 .73528 L .50623 .7349 L F
.50643 .73528 m .5067 .73682 L .50623 .7349 L F
.50577 .73114 m .50602 .73449 L .50564 .7314 L F
.50602 .73449 m .50625 .73751 L .50593 .73431 L F
.50602 .73449 m .50593 .73431 L .50564 .7314 L F
.4986 .7451 m .49909 .75137 L .49801 .7516 L .408 .127 0 r
F
.49969 .74494 m .49909 .75137 L .4986 .7451 L .454 .139 0 r
F
.44577 .69479 m .44197 .70391 L .42207 .7023 L .945 .894 0 r
F
.45931 .69679 m .44197 .70391 L .44577 .69479 L 1 .859 0 r
F
.48126 .67645 m .46926 .68094 L .47596 .67354 L 1 1 0 r
F
.50394 .72444 m .50515 .73032 L .50564 .73079 L .898 .273 0 r
F
.50253 .72391 m .50515 .73032 L .50394 .72444 L .923 .253 0 r
F
.50386 .73816 m .50415 .74436 L .50335 .74447 L .527 .156 0 r
F
.50457 .73805 m .50415 .74436 L .50386 .73816 L .479 .142 0 r
F
.49683 .75189 m .49771 .75818 L .49668 .75858 L .179 .057 0 r
F
.49801 .7516 m .49771 .75818 L .49683 .75189 L .264 .079 0 r
F
.39037 .48418 m .3273 .48742 L .34892 .46715 L .711 .823 0 r
F
.41151 .47005 m .39037 .48418 L .34892 .46715 L .717 .838 0 r
F
.3273 .48742 m .24326 .49787 L .25932 .46935 L .638 .739 0 r
F
.5448 .54758 m .54874 .5665 L .53497 .55822 L .437 .435 0 r
F
.5448 .54758 m .56406 .55699 L .54874 .5665 L F
.47739 .71063 m .48009 .71468 L .48861 .71603 L .588 .014 0 r
F
.46432 .70957 m .48009 .71468 L .47739 .71063 L .426 0 0 r
F
.49969 .74494 m .50008 .75119 L .49909 .75137 L .454 .139 0 r
F
.50069 .7448 m .50008 .75119 L .49969 .74494 L .495 .15 0 r
F
.50457 .73805 m .50491 .74424 L .50415 .74436 L .479 .142 0 r
F
.50522 .73791 m .50491 .74424 L .50457 .73805 L .413 .121 0 r
F
.46362 .68872 m .45931 .69679 L .44577 .69479 L 1 .984 0 r
F
.50069 .7448 m .50102 .75105 L .50008 .75119 L .495 .15 0 r
F
.50163 .74469 m .50102 .75105 L .50069 .7448 L .527 .157 0 r
F
.50522 .73791 m .50563 .74409 L .50491 .74424 L .413 .121 0 r
F
.50578 .73773 m .50563 .74409 L .50522 .73791 L .321 .09 0 r
F
.67431 .55874 m .63936 .58678 L .62706 .57116 L .529 .583 0 r
F
.67431 .55874 m .69029 .57867 L .63936 .58678 L F
.49801 .7516 m .49868 .75787 L .49771 .75818 L .264 .079 0 r
F
.49909 .75137 m .49868 .75787 L .49801 .7516 L .343 .103 0 r
F
.60897 .55648 m .59396 .57981 L .58071 .56785 L .515 .554 0 r
F
.60897 .55648 m .62706 .57116 L .59396 .57981 L F
.50163 .74469 m .50192 .75093 L .50102 .75105 L .527 .157 0 r
F
.50251 .74458 m .50192 .75093 L .50163 .74469 L .544 .161 0 r
F
.50258 .53401 m .52011 .55113 L .50492 .54535 L .34 .353 0 r
F
.48191 .53005 m .50258 .53401 L .50492 .54535 L .289 .328 0 r
F
.50578 .73773 m .5063 .74391 L .50563 .74409 L .321 .09 0 r
F
.50625 .73751 m .5063 .74391 L .50578 .73773 L .185 .046 0 r
F
.50251 .74458 m .50278 .75082 L .50192 .75093 L .544 .161 0 r
F
.50335 .74447 m .50278 .75082 L .50251 .74458 L F
.50253 .72391 m .50416 .72968 L .50515 .73032 L .923 .253 0 r
F
.50027 .7232 m .50416 .72968 L .50253 .72391 L .893 .213 0 r
F
.50515 .73032 m .5067 .73682 L .50564 .73079 L 0 0 0 r
F
.49452 .71702 m .49683 .72222 L .50027 .7232 L .895 .168 0 r
F
.48861 .71603 m .49683 .72222 L .49452 .71702 L .732 .098 0 r
F
.49909 .75137 m .49961 .75764 L .49868 .75787 L .343 .103 0 r
F
.50008 .75119 m .49961 .75764 L .49909 .75137 L .408 .123 0 r
F
.50335 .74447 m .50363 .75071 L .50278 .75082 L .544 .161 0 r
F
.50415 .74436 m .50363 .75071 L .50335 .74447 L .524 .156 0 r
F
.50625 .73751 m .50691 .74367 L .5063 .74391 L .185 .046 0 r
F
.50657 .73721 m .50691 .74367 L .50625 .73751 L .004 0 0 r
F
.50415 .74436 m .50445 .75059 L .50363 .75071 L .524 .156 0 r
F
.50491 .74424 m .50445 .75059 L .50415 .74436 L .487 .146 0 r
F
.50008 .75119 m .5005 .75746 L .49961 .75764 L .408 .123 0 r
F
.50102 .75105 m .5005 .75746 L .50008 .75119 L .461 .139 0 r
F
.50491 .74424 m .50526 .75047 L .50445 .75059 L .487 .146 0 r
F
.50563 .74409 m .50526 .75047 L .50491 .74424 L .433 .13 0 r
F
.42882 .26268 m .35154 .23787 L .40237 .21796 L .738 .847 0 r
F
.46758 .25274 m .42882 .26268 L .40237 .21796 L .727 .844 0 r
F
.50102 .75105 m .50137 .75731 L .5005 .75746 L .461 .139 0 r
F
.50192 .75093 m .50137 .75731 L .50102 .75105 L .503 .151 0 r
F
.50657 .73721 m .50745 .74336 L .50691 .74367 L .004 0 0 r
F
.5067 .73682 m .50745 .74336 L .50657 .73721 L 0 0 0 r
F
.50563 .74409 m .50606 .75032 L .50526 .75047 L .433 .13 0 r
F
.5063 .74391 m .50606 .75032 L .50563 .74409 L .364 .107 0 r
F
.50515 .73032 m .50657 .7363 L .5067 .73682 L 0 0 0 r
F
.50416 .72968 m .50657 .7363 L .50515 .73032 L .771 .206 0 r
F
.52393 .53986 m .53497 .55822 L .52011 .55113 L .39 .39 0 r
F
.52393 .53986 m .5448 .54758 L .53497 .55822 L F
.50192 .75093 m .50222 .75719 L .50137 .75731 L .503 .151 0 r
F
.50278 .75082 m .50222 .75719 L .50192 .75093 L .53 .158 0 r
F
.46432 .70957 m .46794 .71281 L .48009 .71468 L .426 0 0 r
F
.44587 .7081 m .46794 .71281 L .46432 .70957 L .242 0 0 r
F
.35896 .2886 m .43915 .31822 L .40535 .32395 L .491 .526 0 r
F
.32112 .30519 m .35896 .2886 L .40535 .32395 L .487 .521 0 r
F
.50278 .75082 m .50307 .75707 L .50222 .75719 L .53 .158 0 r
F
.50363 .75071 m .50307 .75707 L .50278 .75082 L .54 .16 0 r
F
.50258 .53401 m .52393 .53986 L .52011 .55113 L .34 .353 0 r
F
.49907 .65441 m .49017 .65558 L .50112 .6498 L .794 .591 0 r
F
.49907 .65441 m .49124 .66023 L .49017 .65558 L F
.5063 .74391 m .50684 .75013 L .50606 .75032 L .364 .107 0 r
F
.50691 .74367 m .50684 .75013 L .5063 .74391 L .271 .078 0 r
F
.52089 .64061 m .51891 .63868 L .53197 .63517 L .491 .429 0 r
F
.52089 .64061 m .51153 .64482 L .51891 .63868 L F
.50726 .24805 m .45869 .20534 L .51656 .20079 L .708 .829 0 r
F
.50726 .24805 m .46758 .25274 L .45869 .20534 L F
.50027 .7232 m .50248 .72881 L .50416 .72968 L .893 .213 0 r
F
.49683 .72222 m .50248 .72881 L .50027 .7232 L .812 .157 0 r
F
.50363 .75071 m .50392 .75697 L .50307 .75707 L .54 .16 0 r
F
.50445 .75059 m .50392 .75697 L .50363 .75071 L .53 .158 0 r
F
.46362 .68872 m .44577 .69479 L .4517 .6859 L 1 .984 0 r
F
.46926 .68094 m .46362 .68872 L .4517 .6859 L 1 1 0 r
F
.5067 .73682 m .50787 .74294 L .50745 .74336 L 0 0 0 r
F
.50657 .7363 m .50787 .74294 L .5067 .73682 L F
.50445 .75059 m .50477 .75685 L .50392 .75697 L .53 .158 0 r
F
.50526 .75047 m .50477 .75685 L .50445 .75059 L .503 .151 0 r
F
.50691 .74367 m .50762 .74989 L .50684 .75013 L .271 .078 0 r
F
.50745 .74336 m .50762 .74989 L .50691 .74367 L .154 .043 0 r
F
.42717 .69197 m .42207 .7023 L .39463 .70004 L .79 .863 0 r
F
.44577 .69479 m .42207 .7023 L .42717 .69197 L .945 .894 0 r
F
.48861 .71603 m .49175 .72087 L .49683 .72222 L .732 .098 0 r
F
.48009 .71468 m .49175 .72087 L .48861 .71603 L .593 .01 0 r
F
.50526 .75047 m .50562 .75673 L .50477 .75685 L .503 .151 0 r
F
.50606 .75032 m .50562 .75673 L .50526 .75047 L .461 .14 0 r
F
.50416 .72968 m .50609 .73558 L .50657 .7363 L .771 .206 0 r
F
.50248 .72881 m .50609 .73558 L .50416 .72968 L .773 .174 0 r
F
.50606 .75032 m .5065 .75658 L .50562 .75673 L .461 .14 0 r
F
.50684 .75013 m .5065 .75658 L .50606 .75032 L .409 .124 0 r
F
.5744 .62616 m .59229 .61718 L .6076 .61954 L .317 .387 0 r
F
.5744 .62616 m .56311 .62625 L .59229 .61718 L F
.50745 .74336 m .50837 .74957 L .50762 .74989 L .154 .043 0 r
F
.50787 .74294 m .50837 .74957 L .50745 .74336 L .024 .01 0 r
F
.50684 .75013 m .5074 .7564 L .5065 .75658 L .409 .124 0 r
F
.50762 .74989 m .5074 .7564 L .50684 .75013 L .345 .105 0 r
F
.50657 .7363 m .50816 .74238 L .50787 .74294 L 0 0 0 r
F
.50609 .73558 m .50816 .74238 L .50657 .7363 L F
.4517 .6859 m .44577 .69479 L .42717 .69197 L 1 .992 0 r
F
.49124 .66023 m .47923 .66214 L .49017 .65558 L .962 .873 0 r
F
.49124 .66023 m .48341 .66662 L .47923 .66214 L F
.46926 .68094 m .4517 .6859 L .45951 .67741 L 1 1 0 r
F
.47596 .67354 m .46926 .68094 L .45951 .67741 L F
.54287 .63261 m .548 .62742 L .56311 .62625 L .372 .402 0 r
F
.54287 .63261 m .53197 .63517 L .548 .62742 L F
.50762 .74989 m .50833 .75616 L .5074 .7564 L .345 .105 0 r
F
.50837 .74957 m .50833 .75616 L .50762 .74989 L .269 .085 0 r
F
.46758 .25274 m .40237 .21796 L .45869 .20534 L .727 .844 0 r
F
.50787 .74294 m .50912 .74915 L .50837 .74957 L .024 .01 0 r
F
.50816 .74238 m .50912 .74915 L .50787 .74294 L 0 0 0 r
F
.49683 .72222 m .49985 .72762 L .50248 .72881 L .812 .157 0 r
F
.49175 .72087 m .49985 .72762 L .49683 .72222 L .704 .081 0 r
F
.34892 .46715 m .3273 .48742 L .25932 .46935 L .649 .758 0 r
F
.50837 .74957 m .50931 .75585 L .50833 .75616 L .269 .085 0 r
F
.50912 .74915 m .50931 .75585 L .50837 .74957 L .188 .066 0 r
F
.44587 .7081 m .45065 .71021 L .46794 .71281 L .242 0 0 r
F
.47596 .67354 m .45951 .67741 L .46884 .66945 L 1 1 0 r
F
.48341 .66662 m .47596 .67354 L .46884 .66945 L F
.48341 .66662 m .46884 .66945 L .47923 .66214 L F
.50248 .72881 m .50512 .7346 L .50609 .73558 L .773 .174 0 r
F
.49985 .72762 m .50512 .7346 L .50248 .72881 L .714 .118 0 r
F
.54932 .43844 m .53739 .41319 L .57518 .41513 L .603 .64 0 r
F
.54932 .43844 m .52278 .43889 L .53739 .41319 L F
.50609 .73558 m .50824 .74162 L .50816 .74238 L 0 0 0 r
F
.50512 .7346 m .50824 .74162 L .50609 .73558 L F
.50816 .74238 m .50983 .74858 L .50912 .74915 L F
.50824 .74162 m .50983 .74858 L .50816 .74238 L F
.48009 .71468 m .48436 .719 L .49175 .72087 L .593 .01 0 r
F
.46794 .71281 m .48436 .719 L .48009 .71468 L .418 0 0 r
F
.44303 .51384 m .48191 .53005 L .46301 .52793 L .312 .352 0 r
F
.42055 .5156 m .44303 .51384 L .46301 .52793 L .286 .343 0 r
F
.50912 .74915 m .51037 .75544 L .50931 .75585 L .188 .066 0 r
F
.50983 .74858 m .51037 .75544 L .50912 .74915 L .112 .054 0 r
F
.66689 .61731 m .7247 .59637 L .7383 .60939 L .353 .389 0 r
F
.66689 .61731 m .65531 .61008 L .7247 .59637 L F
.51153 .64482 m .50433 .64326 L .51891 .63868 L .629 .469 0 r
F
.51153 .64482 m .50112 .6498 L .50433 .64326 L F
.49175 .72087 m .49588 .72597 L .49985 .72762 L .704 .081 0 r
F
.48436 .719 m .49588 .72597 L .49175 .72087 L .552 0 0 r
F
.50983 .74858 m .51153 .75489 L .51037 .75544 L .112 .054 0 r
F
.51052 .7478 m .51153 .75489 L .50983 .74858 L .052 .054 0 r
F
.50824 .74162 m .51052 .7478 L .50983 .74858 L 0 0 0 r
F
.40136 .68799 m .39463 .70004 L .35653 .69687 L .674 .784 0 r
F
.42717 .69197 m .39463 .70004 L .40136 .68799 L .79 .863 0 r
F
.50805 .74057 m .51052 .7478 L .50824 .74162 L 0 0 0 r
F
.50512 .7346 m .50805 .74057 L .50824 .74162 L F
.50345 .73325 m .50805 .74057 L .50512 .7346 L F
.49985 .72762 m .50345 .73325 L .50512 .7346 L .714 .118 0 r
F
.49588 .72597 m .50345 .73325 L .49985 .72762 L .603 .041 0 r
F
.63576 .30367 m .62951 .35997 L .59676 .34263 L .55 .606 0 r
F
.63576 .30367 m .68207 .32729 L .62951 .35997 L F
.4517 .6859 m .42717 .69197 L .43528 .68194 L 1 .992 0 r
F
.45951 .67741 m .4517 .6859 L .43528 .68194 L 1 1 0 r
F
.58581 .54332 m .58071 .56785 L .56406 .55699 L .482 .507 0 r
F
.58581 .54332 m .60897 .55648 L .58071 .56785 L F
.51052 .7478 m .51283 .75414 L .51153 .75489 L .052 .054 0 r
F
.41151 .47005 m .34892 .46715 L .3783 .44896 L .717 .838 0 r
F
.43678 .45806 m .41151 .47005 L .3783 .44896 L .71 .835 0 r
F
.51117 .74674 m .51283 .75414 L .51052 .7478 L .017 .068 0 r
F
.50805 .74057 m .51117 .74674 L .51052 .7478 L 0 0 0 r
F
.43528 .68194 m .42717 .69197 L .40136 .68799 L .835 .929 0 r
F
.46794 .71281 m .47375 .71641 L .48436 .719 L .418 0 0 r
F
.45065 .71021 m .47375 .71641 L .46794 .71281 L .229 0 0 r
F
.50749 .73913 m .51117 .74674 L .50805 .74057 L 0 .031 0 r
F
.50345 .73325 m .50749 .73913 L .50805 .74057 L 0 0 0 r
F
.50112 .6498 m .48897 .64897 L .50433 .64326 L .724 .598 0 r
F
.50112 .6498 m .49017 .65558 L .48897 .64897 L F
.51117 .74674 m .51432 .7531 L .51283 .75414 L .017 .068 0 r
F
.50083 .73138 m .50749 .73913 L .50345 .73325 L 0 .02 0 r
F
.49588 .72597 m .50083 .73138 L .50345 .73325 L .603 .041 0 r
F
.27448 .5036 m .29319 .48733 L .35855 .50623 L .387 .405 0 r
F
.45951 .67741 m .43528 .68194 L .44609 .67243 L 1 1 0 r
F
.46884 .66945 m .45951 .67741 L .44609 .67243 L F
.49003 .72368 m .50083 .73138 L .49588 .72597 L .449 0 0 r
F
.48436 .719 m .49003 .72368 L .49588 .72597 L .552 0 0 r
F
.47375 .71641 m .49003 .72368 L .48436 .719 L .369 0 0 r
F
.51176 .74528 m .51432 .7531 L .51117 .74674 L .013 .098 0 r
F
.50749 .73913 m .51176 .74528 L .51117 .74674 L 0 .031 0 r
F
.53197 .63517 m .52975 .6299 L .548 .62742 L .489 .433 0 r
F
.53197 .63517 m .51891 .63868 L .52975 .6299 L F
.46961 .5144 m .50258 .53401 L .48191 .53005 L .344 .368 0 r
F
.44303 .51384 m .46961 .5144 L .48191 .53005 L .312 .352 0 r
F
.49017 .65558 m .47362 .65579 L .48897 .64897 L .824 .818 0 r
F
.49017 .65558 m .47923 .66214 L .47362 .65579 L F
.46884 .66945 m .44609 .67243 L .45908 .66366 L 1 1 0 r
F
.47923 .66214 m .46884 .66945 L .45908 .66366 L .946 .999 0 r
F
.743 .54062 m .69029 .57867 L .67431 .55874 L .515 .562 0 r
F
.743 .54062 m .76299 .56707 L .69029 .57867 L F
.51176 .74528 m .51609 .75168 L .51432 .7531 L .013 .098 0 r
F
.50638 .73714 m .51176 .74528 L .50749 .73913 L 0 .085 0 r
F
.50083 .73138 m .50638 .73714 L .50749 .73913 L 0 .02 0 r
F
.52278 .43889 m .4962 .41559 L .53739 .41319 L .636 .709 0 r
F
.52278 .43889 m .49406 .44227 L .4962 .41559 L F
.3821 .49846 m .44303 .51384 L .42055 .5156 L .348 .378 0 r
F
.35855 .50623 m .3821 .49846 L .42055 .5156 L .339 .373 0 r
F
.47923 .66214 m .45908 .66366 L .47362 .65579 L .946 .999 0 r
F
.64971 .53997 m .62706 .57116 L .60897 .55648 L .506 .548 0 r
F
.64971 .53997 m .67431 .55874 L .62706 .57116 L F
.3652 .68237 m .35653 .69687 L .30324 .6924 L .598 .69 0 r
F
.40136 .68799 m .35653 .69687 L .3652 .68237 L .674 .784 0 r
F
.55871 .5322 m .56406 .55699 L .5448 .54758 L .449 .463 0 r
F
.55871 .5322 m .58581 .54332 L .56406 .55699 L F
.6076 .61954 m .63481 .60404 L .65531 .61008 L .361 .396 0 r
F
.6076 .61954 m .59229 .61718 L .63481 .60404 L F
.49686 .72879 m .50638 .73714 L .50083 .73138 L 0 .098 0 r
F
.49003 .72368 m .49686 .72879 L .50083 .73138 L .449 0 0 r
F
.51228 .74325 m .51609 .75168 L .51176 .74528 L .036 .141 0 r
F
.50638 .73714 m .51228 .74325 L .51176 .74528 L 0 .085 0 r
F
.33147 .69931 m .39113 .70145 L .38323 .70326 L .161 .327 0 r
F
.56311 .62625 m .57137 .61626 L .59229 .61718 L .401 .41 0 r
F
.56311 .62625 m .548 .62742 L .57137 .61626 L F
.45065 .71021 m .45854 .71278 L .47375 .71641 L .229 0 0 r
F
.4261 .70657 m .45854 .71278 L .45035 .71016 L 0 .246 0 r
F
.47344 .71634 m .48153 .72049 L .47375 .71641 L 0 .19 0 r
F
.45854 .71278 m .48153 .72049 L .47344 .71634 L F
.48977 .72359 m .49686 .72879 L .49003 .72368 L 0 .136 0 r
F
.48153 .72049 m .49686 .72879 L .48977 .72359 L F
.49686 .72879 m .50453 .73436 L .50638 .73714 L 0 .098 0 r
F
.48153 .72049 m .49097 .72516 L .49686 .72879 L 0 .136 0 r
F
.49097 .72516 m .50342 .7336 L .49686 .72879 L 0 .171 0 r
F
.50342 .7336 m .50453 .73436 L .49686 .72879 L F
.45854 .71278 m .46925 .71601 L .48153 .72049 L 0 .19 0 r
F
.46925 .71601 m .489 .72433 L .48153 .72049 L 0 .208 0 r
F
.489 .72433 m .49097 .72516 L .48153 .72049 L F
.4261 .70657 m .43675 .70768 L .45854 .71278 L 0 .246 0 r
F
.43675 .70768 m .46609 .71521 L .45854 .71278 L 0 .252 0 r
F
.46609 .71521 m .46925 .71601 L .45854 .71278 L F
.45035 .71016 m .45854 .71278 L .45065 .71021 L 0 .246 0 r
F
.40703 .27724 m .4776 .31694 L .43915 .31822 L .498 .536 0 r
F
.35896 .2886 m .40703 .27724 L .43915 .31822 L .491 .526 0 r
F
.43678 .45806 m .3783 .44896 L .41406 .43382 L .71 .835 0 r
F
.46483 .4487 m .43678 .45806 L .41406 .43382 L .693 .812 0 r
F
.43528 .68194 m .40136 .68799 L .4124 .67632 L .835 .929 0 r
F
.44609 .67243 m .43528 .68194 L .4124 .67632 L .851 .963 0 r
F
.47375 .71641 m .48153 .72049 L .49003 .72368 L .369 0 0 r
F
.51228 .74325 m .51825 .74971 L .51609 .75168 L .036 .141 0 r
F
.29319 .48733 m .3821 .49846 L .35855 .50623 L .387 .405 0 r
F
.49887 .51758 m .52393 .53986 L .50258 .53401 L .379 .393 0 r
F
.46961 .5144 m .49887 .51758 L .50258 .53401 L .344 .368 0 r
F
.50453 .73436 m .51228 .74325 L .50638 .73714 L 0 .147 0 r
F
.4124 .67632 m .40136 .68799 L .3652 .68237 L .7 .822 0 r
F
.52917 .52354 m .5448 .54758 L .52393 .53986 L .414 .425 0 r
F
.52917 .52354 m .55871 .5322 L .5448 .54758 L F
.49406 .44227 m .45419 .42252 L .4962 .41559 L .667 .768 0 r
F
.49406 .44227 m .46483 .4487 L .45419 .42252 L F
.51891 .63868 m .50924 .6339 L .52975 .6299 L .586 .476 0 r
F
.51891 .63868 m .50433 .64326 L .50924 .6339 L F
.60737 .42086 m .61438 .38007 L .6598 .39151 L .559 .587 0 r
F
.60737 .42086 m .57518 .41513 L .61438 .38007 L F
.46483 .4487 m .41406 .43382 L .45419 .42252 L .693 .812 0 r
F
.49887 .51758 m .52917 .52354 L .52393 .53986 L .379 .393 0 r
F
.58127 .28595 m .59676 .34263 L .55897 .32927 L .535 .584 0 r
F
.58127 .28595 m .63576 .30367 L .59676 .34263 L F
.51269 .74042 m .51825 .74971 L .51228 .74325 L .079 .189 0 r
F
.50453 .73436 m .51269 .74042 L .51228 .74325 L 0 .147 0 r
F
.44609 .67243 m .4124 .67632 L .42733 .66534 L .851 .963 0 r
F
.45908 .66366 m .44609 .67243 L .42733 .66534 L .831 .948 0 r
F
.51269 .74042 m .52096 .74696 L .51825 .74971 L .079 .189 0 r
F
.34892 .46715 m .25932 .46935 L .28807 .44199 L .649 .758 0 r
F
.3783 .44896 m .34892 .46715 L .28807 .44199 L .654 .766 0 r
F
.50433 .64326 m .48757 .6395 L .50924 .6339 L .658 .582 0 r
F
.50433 .64326 m .48897 .64897 L .48757 .6395 L F
.39113 .70145 m .43675 .70768 L .4261 .70657 L .067 .293 0 r
F
.31392 .67433 m .30324 .6924 L .22798 .68605 L .549 .606 0 r
F
.3652 .68237 m .30324 .6924 L .31392 .67433 L .598 .69 0 r
F
.33147 .69931 m .34101 .69418 L .39113 .70145 L .161 .327 0 r
F
.258 .69375 m .34101 .69418 L .33147 .69931 L .229 .346 0 r
F
.45908 .66366 m .42733 .66534 L .44547 .65538 L .831 .948 0 r
F
.47362 .65579 m .45908 .66366 L .44547 .65538 L .781 .871 0 r
F
.50161 .73047 m .51269 .74042 L .50453 .73436 L 0 .205 0 r
F
.49097 .72516 m .50161 .73047 L .50453 .73436 L 0 .171 0 r
F
.46267 .27254 m .51839 .3206 L .4776 .31694 L .508 .549 0 r
F
.40703 .27724 m .46267 .27254 L .4776 .31694 L .498 .536 0 r
F
.48897 .64897 m .46592 .6467 L .48757 .6395 L .718 .735 0 r
F
.48897 .64897 m .47362 .65579 L .46592 .6467 L F
.47362 .65579 m .44547 .65538 L .46592 .6467 L .781 .871 0 r
F
.548 .62742 m .54572 .6172 L .57137 .61626 L .481 .433 0 r
F
.548 .62742 m .52975 .6299 L .54572 .6172 L F
.61738 .52328 m .60897 .55648 L .58581 .54332 L .482 .513 0 r
F
.61738 .52328 m .64971 .53997 L .60897 .55648 L F
.41345 .49324 m .46961 .5144 L .44303 .51384 L .364 .387 0 r
F
.3821 .49846 m .41345 .49324 L .44303 .51384 L .348 .378 0 r
F
.52216 .27538 m .55897 .32927 L .51839 .3206 L .52 .565 0 r
F
.52216 .27538 m .58127 .28595 L .55897 .32927 L F
.51296 .73645 m .52096 .74696 L .51269 .74042 L .13 .234 0 r
F
.50161 .73047 m .51296 .73645 L .51269 .74042 L 0 .205 0 r
F
.4124 .67632 m .3652 .68237 L .38008 .66829 L .7 .822 0 r
F
.42733 .66534 m .4124 .67632 L .38008 .66829 L .709 .833 0 r
F
.51296 .73645 m .52445 .74312 L .52096 .74696 L .13 .234 0 r
F
.46267 .27254 m .52216 .27538 L .51839 .3206 L .508 .549 0 r
F
.48233 .72004 m .50161 .73047 L .49097 .72516 L 0 .23 0 r
F
.46925 .71601 m .48233 .72004 L .49097 .72516 L 0 .208 0 r
F
.38008 .66829 m .3652 .68237 L .31392 .67433 L .615 .711 0 r
F
.65531 .61008 m .69781 .58466 L .7247 .59637 L .389 .402 0 r
F
.65531 .61008 m .63481 .60404 L .69781 .58466 L F
.59229 .61718 m .60584 .59994 L .63481 .60404 L .417 .413 0 r
F
.59229 .61718 m .57137 .61626 L .60584 .59994 L F
.49716 .72497 m .51296 .73645 L .50161 .73047 L .08 .252 0 r
F
.48233 .72004 m .49716 .72497 L .50161 .73047 L 0 .23 0 r
F
.70988 .51547 m .67431 .55874 L .64971 .53997 L .499 .538 0 r
F
.70988 .51547 m .743 .54062 L .67431 .55874 L F
.45148 .70967 m .48233 .72004 L .46925 .71601 L .018 .262 0 r
F
.43675 .70768 m .45148 .70967 L .46925 .71601 L 0 .252 0 r
F
.52975 .6299 m .51668 .6203 L .54572 .6172 L .549 .477 0 r
F
.52975 .6299 m .50924 .6339 L .51668 .6203 L F
.39113 .70145 m .40539 .70042 L .43675 .70768 L .067 .293 0 r
F
.34101 .69418 m .40539 .70042 L .39113 .70145 L .161 .323 0 r
F
.57518 .41513 m .5599 .3742 L .61438 .38007 L .584 .633 0 r
F
.57518 .41513 m .53739 .41319 L .5599 .3742 L F
.42733 .66534 m .38008 .66829 L .4007 .65514 L .709 .833 0 r
F
.44547 .65538 m .42733 .66534 L .4007 .65514 L .699 .808 0 r
F
.57892 .50952 m .58581 .54332 L .55871 .5322 L .458 .48 0 r
F
.57892 .50952 m .61738 .52328 L .58581 .54332 L F
.258 .69375 m .2684 .6837 L .34101 .69418 L .229 .346 0 r
F
.45114 .49133 m .49887 .51758 L .46961 .5144 L .384 .403 0 r
F
.41345 .49324 m .45114 .49133 L .46961 .5144 L .364 .387 0 r
F
.51302 .73085 m .52445 .74312 L .51296 .73645 L .181 .274 0 r
F
.49716 .72497 m .51302 .73085 L .51296 .73645 L .08 .252 0 r
F
.40539 .70042 m .45148 .70967 L .43675 .70768 L .086 .295 0 r
F
.31392 .67433 m .22798 .68605 L .24009 .66269 L .549 .606 0 r
F
.3783 .44896 m .28807 .44199 L .32893 .41738 L .654 .766 0 r
F
.41406 .43382 m .3783 .44896 L .32893 .41738 L .651 .762 0 r
F
.51302 .73085 m .52909 .73767 L .52445 .74312 L .181 .274 0 r
F
.32481 .47308 m .41345 .49324 L .3821 .49846 L .391 .41 0 r
F
.29319 .48733 m .32481 .47308 L .3821 .49846 L .387 .405 0 r
F
.50924 .6339 m .48586 .62573 L .51668 .6203 L .602 .556 0 r
F
.50924 .6339 m .48757 .6395 L .48586 .62573 L F
.44547 .65538 m .4007 .65514 L .42614 .6434 L .699 .808 0 r
F
.46592 .6467 m .44547 .65538 L .42614 .6434 L .675 .746 0 r
F
.46968 .71276 m .49716 .72497 L .48233 .72004 L .081 .275 0 r
F
.45148 .70967 m .46968 .71276 L .48233 .72004 L .018 .262 0 r
F
.53658 .49938 m .55871 .5322 L .52917 .52354 L .432 .449 0 r
F
.53658 .49938 m .57892 .50952 L .55871 .5322 L F
.49305 .49329 m .52917 .52354 L .49887 .51758 L .408 .423 0 r
F
.45114 .49133 m .49305 .49329 L .49887 .51758 L .384 .403 0 r
F
.48757 .6395 m .45507 .63349 L .48586 .62573 L .641 .655 0 r
F
.48757 .6395 m .46592 .6467 L .45507 .63349 L F
.46592 .6467 m .42614 .6434 L .45507 .63349 L .675 .746 0 r
F
.38008 .66829 m .31392 .67433 L .3337 .65669 L .615 .711 0 r
F
.4007 .65514 m .38008 .66829 L .3337 .65669 L .622 .712 0 r
F
.49305 .49329 m .53658 .49938 L .52917 .52354 L .408 .423 0 r
F
.53739 .41319 m .4998 .37493 L .5599 .3742 L .606 .677 0 r
F
.53739 .41319 m .4962 .41559 L .4998 .37493 L F
.3337 .65669 m .31392 .67433 L .24009 .66269 L .561 .619 0 r
F
.57137 .61626 m .56961 .59846 L .60584 .59994 L .471 .436 0 r
F
.57137 .61626 m .54572 .6172 L .56961 .59846 L F
.49047 .71711 m .51302 .73085 L .49716 .72497 L .152 .289 0 r
F
.46968 .71276 m .49047 .71711 L .49716 .72497 L .081 .275 0 r
F
.41406 .43382 m .32893 .41738 L .38004 .39713 L .651 .762 0 r
F
.45419 .42252 m .41406 .43382 L .38004 .39713 L .641 .745 0 r
F
.42564 .70056 m .46968 .71276 L .45148 .70967 L .118 .299 0 r
F
.40539 .70042 m .42564 .70056 L .45148 .70967 L .086 .295 0 r
F
.51278 .72283 m .52909 .73767 L .51302 .73085 L .224 .305 0 r
F
.49047 .71711 m .51278 .72283 L .51302 .73085 L .152 .289 0 r
F
.34101 .69418 m .3598 .68996 L .40539 .70042 L .161 .323 0 r
F
.2684 .6837 m .3598 .68996 L .34101 .69418 L .226 .343 0 r
F
.51278 .72283 m .53539 .7299 L .52909 .73767 L .224 .305 0 r
F
.66457 .49313 m .64971 .53997 L .61738 .52328 L .481 .513 0 r
F
.66457 .49313 m .70988 .51547 L .64971 .53997 L F
.4962 .41559 m .43835 .38267 L .4998 .37493 L .625 .716 0 r
F
.4962 .41559 m .45419 .42252 L .43835 .38267 L F
.3598 .68996 m .42564 .70056 L .40539 .70042 L .171 .323 0 r
F
.45419 .42252 m .38004 .39713 L .43835 .38267 L .641 .745 0 r
F
.63481 .60404 m .65782 .57548 L .69781 .58466 L .426 .418 0 r
F
.63481 .60404 m .60584 .59994 L .65782 .57548 L F
.4007 .65514 m .3337 .65669 L .36213 .64023 L .622 .712 0 r
F
.42614 .6434 m .4007 .65514 L .36213 .64023 L .618 .69 0 r
F
.36866 .46229 m .45114 .49133 L .41345 .49324 L .401 .418 0 r
F
.32481 .47308 m .36866 .46229 L .41345 .49324 L .391 .41 0 r
F
.54572 .6172 m .52803 .60014 L .56961 .59846 L .519 .474 0 r
F
.54572 .6172 m .51668 .6203 L .52803 .60014 L F
.45107 .70224 m .49047 .71711 L .46968 .71276 L .159 .307 0 r
F
.42564 .70056 m .45107 .70224 L .46968 .71276 L .118 .299 0 r
F
.42614 .6434 m .36213 .64023 L .39799 .62574 L .618 .69 0 r
F
.45507 .63349 m .42614 .6434 L .39799 .62574 L .606 .648 0 r
F
.48043 .70572 m .51278 .72283 L .49047 .71711 L .208 .316 0 r
F
.45107 .70224 m .48043 .70572 L .49047 .71711 L .159 .307 0 r
F
.51668 .6203 m .48365 .60528 L .52803 .60014 L .557 .528 0 r
F
.51668 .6203 m .48586 .62573 L .48365 .60528 L F
.60929 .47506 m .61738 .52328 L .57892 .50952 L .464 .489 0 r
F
.60929 .47506 m .66457 .49313 L .61738 .52328 L F
.3337 .65669 m .24009 .66269 L .26572 .63957 L .561 .619 0 r
F
.36213 .64023 m .3337 .65669 L .26572 .63957 L .567 .618 0 r
F
.38757 .68728 m .45107 .70224 L .42564 .70056 L .19 .325 0 r
F
.3598 .68996 m .38757 .68728 L .42564 .70056 L .171 .323 0 r
F
.45507 .63349 m .39799 .62574 L .43935 .61391 L .606 .648 0 r
F
.48586 .62573 m .45507 .63349 L .43935 .61391 L .586 .59 0 r
F
.51209 .71117 m .53539 .7299 L .51278 .72283 L .259 .329 0 r
F
.48043 .70572 m .51209 .71117 L .51278 .72283 L .208 .316 0 r
F
.48586 .62573 m .43935 .61391 L .48365 .60528 L .586 .59 0 r
F
.51209 .71117 m .54422 .7186 L .53539 .7299 L .259 .329 0 r
F
.42276 .45633 m .49305 .49329 L .45114 .49133 L .413 .43 0 r
F
.36866 .46229 m .42276 .45633 L .45114 .49133 L .401 .418 0 r
F
.2684 .6837 m .29243 .67458 L .3598 .68996 L .226 .343 0 r
F
.60584 .59994 m .60618 .57003 L .65782 .57548 L .462 .439 0 r
F
.60584 .59994 m .56961 .59846 L .60618 .57003 L F
.29243 .67458 m .38757 .68728 L .3598 .68996 L .231 .342 0 r
F
.54756 .46251 m .57892 .50952 L .53658 .49938 L .446 .466 0 r
F
.54756 .46251 m .60929 .47506 L .57892 .50952 L F
.48382 .45622 m .53658 .49938 L .49305 .49329 L .429 .446 0 r
F
.42276 .45633 m .48382 .45622 L .49305 .49329 L .413 .43 0 r
F
.48382 .45622 m .54756 .46251 L .53658 .49938 L .429 .446 0 r
F
.42329 .68675 m .48043 .70572 L .45107 .70224 L .217 .329 0 r
F
.38757 .68728 m .42329 .68675 L .45107 .70224 L .19 .325 0 r
F
.36213 .64023 m .26572 .63957 L .30472 .61788 L .567 .618 0 r
F
.39799 .62574 m .36213 .64023 L .30472 .61788 L .566 .604 0 r
F
.46517 .68884 m .51209 .71117 L .48043 .70572 L .25 .335 0 r
F
.42329 .68675 m .46517 .68884 L .48043 .70572 L .217 .329 0 r
F
.56961 .59846 m .54575 .56931 L .60618 .57003 L .495 .468 0 r
F
.56961 .59846 m .52803 .60014 L .54575 .56931 L F
.51072 .69385 m .54422 .7186 L .51209 .71117 L .285 .346 0 r
F
.46517 .68884 m .51072 .69385 L .51209 .71117 L .25 .335 0 r
F
.51072 .69385 m .557 .70183 L .54422 .7186 L .285 .346 0 r
F
.39799 .62574 m .30472 .61788 L .35566 .59894 L .566 .604 0 r
F
.43935 .61391 m .39799 .62574 L .35566 .59894 L .558 .577 0 r
F
.33025 .66743 m .42329 .68675 L .38757 .68728 L .242 .342 0 r
F
.29243 .67458 m .33025 .66743 L .38757 .68728 L .231 .342 0 r
F
.52803 .60014 m .48064 .57393 L .54575 .56931 L .523 .504 0 r
F
.52803 .60014 m .48365 .60528 L .48064 .57393 L F
.43935 .61391 m .35566 .59894 L .41567 .58397 L .558 .577 0 r
F
.48365 .60528 m .43935 .61391 L .41567 .58397 L .544 .542 0 r
F
.48365 .60528 m .41567 .58397 L .48064 .57393 L F
.38078 .66326 m .46517 .68884 L .42329 .68675 L .259 .345 0 r
F
.33025 .66743 m .38078 .66326 L .42329 .68675 L .242 .342 0 r
F
.44144 .663 m .51072 .69385 L .46517 .68884 L .281 .35 0 r
F
.38078 .66326 m .44144 .663 L .46517 .68884 L .259 .345 0 r
F
.50824 .66722 m .557 .70183 L .51072 .69385 L .304 .358 0 r
F
.44144 .663 m .50824 .66722 L .51072 .69385 L .281 .35 0 r
F
.50824 .66722 m .57625 .67607 L .557 .70183 L .304 .358 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool009ooo`>M07koo`00Wooo1Yd0Nooo002Oool9W@1hool0
09koo`fM07Goo`00W_oo49d0L_oo002Nool@W@02WB1`ool009koo`nM00FM86koo`00WOoo3id029dP
K?oo002Mool?W@0:WB1Zool009goo`jM00fM86Soo`00WOoo3Id049dPI_oo002Lool>W@0BWB1Tool0
09coo`fM01:M80>UH6;oo`00W?oo39d04YdP1JEPHOoo002Kool=W@0AWB08YF1Oool009_oo`BD`0RM
016M80ZUH5koo`00Vooo1iC019d04IdP3:EPGOoo002Jool;U<0@WB0@YF1Kool009[oo`^D`0:M00fM
81:UH5[oo`00V_oo2YC01Id02YdP5:EPFOoo002Iool:U<08W@07WB0DYF02YH1Hool009Woo`ZD`0ZM
00BM81>UH0FUP5Ooo`00VOoo2IC03Id04jEP2:F0E_oo002Hool9U<0=W@03YB0?YF0:YH1Fool008?o
oa6fX12^H0VM00FU80fUH0bUP5Goo`00Oooo1Kk04;JP4:iP1JhP0id01jDP2ZEP3jF0E?oo001kool9
_/0@]Z0?[V0;[R07YB06YF0AYH1Dool007Ooo`fn`12fX0n^H0n^80BU80>UH1BUP5?oo`00Looo4Kk0
3kJP3jiP3jhP1:GP0ZDP5jF0D_oo001aoolD_/0>]Z0>[V0?[R07YN000jEPYH2UP00DYH1Bool006ko
oaNn`0jfX0j^H0j^80ZUh1:UP0B]X57oo`00K?oo6Kk03[JP3JiP3ZhP3JGP3JF01jfPDOoo001YoolL
_/0>]Z0=[V0=[R0@YN08YH0;[J1@ool006Oooajn`0ffX0f^H0f^812Uh0>MP0>UP0j]X53oo`00I?oo
8[k03;JP3:iP3JhP3jGP1Yf04JfPCooo001Sool3_Z0P_/0<]Z0<[V0<[R0>YN09WH0@[J1?ool0067o
o`JnX1nn`0bfX0^^H0b^80jUh0bMP0n]X4koo`00Gooo2KjP7[k02kJP2jiP3:hP3JGP3if03ZfPC_oo
001Nool;_Z0M_/0;a`0;]Z0:[T0=YN0BWH0=[J1>ool005coo`jnX1Vn`0C?80[700ZfX0Z^@0BU`0VU
h16MP0>E80R]X0F]`4goo`00F_oo4KjP5;k02<lP2/L02[JP2Ji02:G01:GP4If01YDP0ZfP2Zg0COoo
001HoolD_Z0?_/0<cb0:a`09]Z09[T0;YL0@WH0:UB0;[L1=ool005Ooo`>nP1>nX0bn`0k?80W700Vf
X0V^@0^U`0>MH0bMP0bE80^]`4goo`00E_oo1[j04[jP2;k04LlP2LL02KJP2:i02ZG01YeP29f049DP
2Zg0COoo001Eool8_X0B_Z04_/0Dcb09a`08]Z08[T09YL0:WF04WH0CUB0:[L1<ool005Coo`^nP16n
X0C?815l@124H0:fX0R^@0VU`0bMH1JE80Z]`4coo`00Dooo3Kj03kjP00??87`PO2000g`P47a048AP
1XB00kIP2:G02ieP19CP4IDP1HcP2Jg0C?oo001Bool@_X0:_Z0:O20@O40?Q60<Q803YJ0:WF08U>0;
UB0:S>09[L1<ool0057ooa>nP0>nX11l80ml@0n4H164P0FMH0bDh0JE80j<h0V]`4coo`00D?oo5Kj0
4g`P3ga03XAP4HB018bP3YCP58cP2;H0C?oo001?oolD_X0FO20>O40>Q60@Q808S:07U>05S80CS>08
]P1<ool004ooo`>nH0nnP1Ql80il@0j4H124P0^<X0V<P1><h0Rf04coo`00C_oo1kiP2[j06g`P3Wa0
3HAP3hB03hbP1hb04XcP2;H0C?oo001>ool9_V05_X0OO20=O40=Q60?Q80BS:04S809S>09S<07]P1=
ool004goo`fnH003_X1l87`P01ml80el@0b4H0j4P1:<X0B<`003S82<`8c0012<`0Nf04goo`00COoo
3KiP8g`P37a038AP3XB04HbP5hc02;H0COoo001<ool<_V0VO20;O40<Q60=Q80AS:0HS<08]P1=ool0
04coo`^nH2Ml80akh0El00J4H0f4P12<X1V<`0Rf04goo`00Booo2kiP7W`P2g?02g_P2W`03HB048bP
6Hc02;HPC_oo001:ool:_V0NO20>Ll0:Nn0:O006Q407Q80?S:0CS<02Q8000kHPQ824P002Q808]R1>
ool004[oo`Bf80JnH1]l819c`0Ukh0Yl00b4@0n<X1><`0>E00F4P0Nf84ooo`00B_oo2;HP00>nH7`P
O2005g`P5G?02W_P2G`038A00hAP2hbP4Xc01YD000>f88B0Q8001kHPD?oo0019ool9]R0IO20GLl09
Nn09O00;Q407Q607S:0BS<08U@08]R1Aool004Woo`Vf81Ml81Yc`0Qkh0Ul00^4@0Z4H0><X16<`0^E
00Nf857oo`00BOoo2;HP5g`P77?01g_P2G`02XA03HAP4Hc03YD01;HPD_oo0018ool8]R0FO20NLl07
Nn09O00:Q40<Q603S:0=S<0AU@03]R1Bool004Soo`Rf80El@15l81Ac`0ES@0I[H0M[P0Qc`0V4@0b4
H0J<X0Z<`1>E0003]T3ooooo057oo`00B?oo2;HP2Wa02g`P4W?02F=01V]P1V^027?017_P1HA02hAP
2HbP1Xc05YD0Dooo0017ool9]R0?O405O20ALl0<Hd06Jf05Jh08Ll08Nn0;Q60<S:03S<0EU@03UB1B
ool004Soo`J]h0:f81=l@11c`0mS@0I[H0E[P0Mc`0Qkh0>480N4H0j<X1FE00JE857oo`00B?oo2:gP
4ga01g?P27?04F=01F]P1F^01g?01g_P1X@P18AP3XbP0iCP4ID02IDPD?oo0018ool;[N0@O40=Ln0?
Hd06D/04F^04H`07Ll07Nn08Q20>S:06U>0>U@0<UB1?ool004Sooa>]h0Nn00ich0E[H0IS@0A:`0MB
`0=Jh0ES00E[@0Mkh0R480><P0Z<X0VDh0^E00jE84ooo`00B?oo4jgP3Kh01lH02f]P24[01E;00e[P
16<01F]00g>017_P1h@P1Xb01hbP39CP1iD04IDPC_oo0018oolC[N0=_P0:aP04eN03iV07D^06:V09
WJ0AWF08U@0018b0S:2<X8bP3iCP19D059DPCOoo0018oolC[N0=_P0:aP07eN04iJ0BWJ0@WF0AU@0<
U>0HUB1<ool004Sooa>]h0fn00[600OEh0FUh16MX12MH12E00J<X0FDh0>M81NE84coo`00B?oo4jgP
3Kh02/H00mGP2JGP4IfP3ieP49D02hbP1IdP4iDP19ePBooo0019oolCYJ0=[J08]H0>YN0@WJ0?WF0?
U@0@S:02WB0>UB08WF1;ool004Wooa>UX0f]X0BeP1:Uh12MX0jMH0nE012<X0B<@0VE80bMH4_oo`00
B_oo4ZFP3JfP0[F00jH04ZGP3ifP3YeP3YD03hbP28a00iDP4IePB_oo001:oolCYJ0;[J07YP0AYN0?
WJ0=WF0>U@0>S:0=S40AWF1:ool004_ooa:UX0V]X0ZV012Uh0nMX0fMH0fE00f<X16<@0nMH4[oo`00
Booo4ZFP1ZfP3ZH04:GP3YfP39eP3ID038bP4Ha00h@03iePBOoo001<oolAYJ04YD0AYP0?YN0>WJ0;
WF0=U@0;S:0@S407Q00>WF19ool004coo`VUX0VMH1BV012Uh0bMX0bUX0^M00^<X12<@0Z400fMH4Wo
o`00C?oo4IeP0jHP4jH03jGP1YfP1ZhP2jFP2id02YB03ha03X@01YeP1Yf0BOoo001=ool>WF07YR0B
YP0>YN0<[R0;YJ0:W@0:U804Q00:S40AQ00;WH19ool004koo`^MH0ZV81:V00VUh0FfH0^^80ZUX0VM
00ZDP0R400F<@1F400ZMP4Woo`00Cooo2IeP3JHP4JH01:GP2KIP2jhP2ZFP29d02IB088@01G_02If0
BOoo001?ool7WF0@YR0@YP0>]V0:[R09YJ08W@09U80:Q005Nl0=Q00;Nl08WH19ool0053oo`BMH1BV
80bV00>fX0ffH0Z^80RUX0NM00VDP0V400Yk`0J4011k`0RMP4Woo`00DOoo00>MH:HPYR005JHP2:H0
1kJP3KIP2:hP2JgP1ZD029A028@097_01if0BOoo001Aool4YP0FYR04YP0:]Z0<]V04[R04_Z08[N06
Y@08U406Pl0=Nl05Lh0ENl07WH19ool0053oo`NV01FV80jfX0^fH0RnX0R]h0FU00ND@0J3`0AcH0Mk
`0YcP0Yk`0YcX0NMP4Woo`00Cooo2ZH04ZHP4;JP2;IP0lLP1kjP1jgP1JD01YA01H?02G=P3g>057>P
1jFPBOoo001>ool=YP0?YR0B]Z04]V06ab07_Z06[N05Y@05U404Pl07Lf06Hb08Lh06Jd0DLj07YJ19
ool004gooa6V00ZV80VfX0US@15[H0U[P0>/h0FCh09kP0ES@0aS80e[@1AcX0JUX4[oo`00C?oo5:H0
1jHP0[JP4V=046]P4V^00f=01D/02U<03F]057>P1ZFPB_oo001;oolGYP03YR0GHd0?Jf0BJh05Lj03
</0:D`0=Jd0CLj07YJ1:ool004[ooaNV01]S@11[H15[P0UcX0Q:h003_V1S86<P00]S81=[P0JUX4_o
o`00B_oo1:GP3jH086=03f]P4F^03G>P00?>`;iP_V002;iP00=S8:hP[R000ZhP00?oof^0Jh004F^0
1jFPBooo0019ool9YN09YP04Hb0OHd0>Jf0@Jh0BLj07_V0:[R0>Jh07YL1<ool004Woo`fUh0>V00QS
81iS@0e[H11[P19cX0Ach0:nH0j^81:U`4coo`00B?oo3jGP36<P76=03V]P3f^04G>P27?P3:hP4ZG0
COoo0017ool=YN0AHb0KHd0=Jf0?Jh0@Lj0<Ln09[R0BYL1=ool004Ooo`bUh1AS81YS@0a[H0i[P11c
X11ch0F^81:U`4koo`00A_oo3:GP5f<P66=036]P3V^03g>P57?P00>^@:G0YL004:G0Cooo0015ool<
YN0JHb07Hd0@F`0<Hb06Jf07Jh0?Lj0CLn04O004YN0<YL1?ool004Goo`JMX0FUh1eS81IK00]S80a[
H0mcX1=ch0Ml00NUh0JU`53oo`00AOoo2IfP76<P1U;P55/02V<P36]P16^02W>P4W?P2g`02ZGPDOoo
0015ool9WJ05Hd0CHb0=D^0BF`0:Hb0;Jf08Jh05Lj0BLn0>O007YN1Bool004Goo`VMX0YS@0eS815B
h11K00US80Y[H0e[P15ch19l00BUh5?oo`00AOoo2IfP3f=01f<P55;P3U/02F<P2V]P36^017?03G?P
5G`0EOoo0015ool9WJ0DHd0DD^04@Z07BZ06B/08F^09Jf0<Jh08Ll08Ln0EO004O41Cool004Goo`RM
X1AS@0QC00YBh0U2X0I:X0I:`0QJh0=S80E[H0][P0ac`0Ach1Al00Ml@5;oo`00AOoo29fP1f=000>M
X6=0Hd002F=045<024;01T:P1DZP1T[01e[P1f<P2f^03g?04g`02ga0DOoo0014oolEWJ02[P05Hd05
F`000jh0F`1C0007D`0=@/04@Z04BZ06B/06F^07Hb05Jf05Jh0?Ll0BO00>O41@ool004Gooa>MH0n^
00:n@003oonn@5/0009K00a2`0DRH0@ZH0<bH0@jP0IJh0MS80U[H0ic`15l01=l@4koo`00AOoo59eP
3ZFP2[i01MIP0T[P1bZP00<RP29P8V000bYP0S9P13Z01DZ01f<P2F]P0g>P2G?04G`05Wa0COoo0015
oolDWF0>YJ0:[L08_L05kT04oN03oD000d000P0B0004>X04BX06D/09Jf07Lj04Ll0@O00JO41<ool0
04Kooa>MH0jUX0Z]`0Rm`0GEP0CU00?dH0;k`003nd020180008R80A:P0IB`09S00I[H0YcX11l00B4
H1Ul@4_oo`00A_oo4ieP3ZFP2Zg02;g01MF01>D00oAP0__00_]000Cjh?:08R0R80<b@0IB`0AS00=[
H0YcX0ml00N4H1Al@0F4H4[oo`00A_oo4ieP3ZFP2Zg02;g01MF01>D00oAP0l/P00K:X<YPbV31h060
0J03<T02BV03D/06H`09Lj0>O00;Q60?O40:Q619ool004Kooa>MH0nM@0ZU@0R]80Fd`0C4@0?3X0;;
8003bZ3:H<YP00;1h004`L0181WP6N04BV06H`04Jf04Lj0>O00>Q60:O40?Q618ool004Oooa>E80jM
@0ZU@0R]80Fd`0C4@0?3X0;;80:R8003XN2Q`:6000:YP0040B0Ih3X0>P02BV02F/03H`07Jf0=O00B
Q605O40CQ618ool004Sooa>E80jM@0ZU@0N]80JL80BSX0:S00:RP0:R8007XN2Q`:60ZH2IH7TP0F00
0cX01E[01f]P0g_P2G`0;HAPAooo0019oolBUB0>WD0:YD08W805W204Xj02X`03PP002H70PH21H85P
TF2IH7TP060YX002>P02DT02F/03Jb04Jf06Nn04O00DQ605Q:0HQ616ool004Wooa>E80fM@0^D`0NL
P0FL80F300:2P0:2000:PL21P85PJB1a88U0NB000150:J04DT06Jb09Nn0BQ60;Q:0GQ616ool004[o
oa:E80j<`0^D`0JLP0J3P0B300:2P0=QX009HF1Q@6TPLB29@84P6400P1500091h0ARX0=[809kP0Ik
h0n4H164X164H0J4X4Goo`00Booo2IDP5hc02YC01h@01X>00h<00fX000=QX8@0Q0004H@047^P2G>0
48BP2hAP2hBPAOoo001;oolQS<05U<05Q407Q005Ph000fZ0S42<@005S40AQ00@Nj0ALh0:Q:05Q60A
Q:14ool004coob6<`0Z4@0J400f<@16400mkX11cP0Q[@1Z4X4Coo`00COoo78c01HAP2HA04ha048@0
3W^P47>046]058BPA?oo001>oolGS<0:Q604Q405S80BS40@Q00=Nj0?Lh0?Jd05Hb0CQ:13ool004oo
oa:<`0j4H0Z<P16<@0n400ekX0icP0i[@0YS8164X4?oo`00D?oo38c03hAP3hb048a03h@037^P3G>0
3F]03f<P3hBP@ooo001Aool6S<0?Q60ES80?S40>Q00;Nj0=Lh0<Jd0CHb0>S<13ool005;ooa:4H0BD
`1><P0n<@0f400^3`0]kH0a[@19S80IK00b<`4?oo`00E?oo3HAP29C04hb03Xa03H`P2X?02W]P2f]0
46<P35/02hc0@ooo001Fool9Q60<U<0BS809S405U:0;S20:Pl08Nf0;Jd06Fb08Hb0BF`09S<14ool0
05Soo`B4H12D`1:<P0B<@0VDX0^<80V3`0MkH0Y[@0aK815K00MC00R<`4Coo`00F_oo59C048b03IBP
2X`P2H?01G]P2V]025/P2D/025/03U<028c0A?oo001GoolHU<0;S805WB0<U:0:S207Pl06Nf07Hd05
Fb0AB`0ED`07S<15ool005Koo`BDh1ND`0F<P0ZM80^DX0V<80N;`0EkH0ES@0AC00Pjh0m2h1AC00N<
h4Goo`00E?oo2ICP5IC03idP2YBP2IaP1X_01G]P0V=00e<00S[P2bZP3d;P54[P1XcPA_oo001Bool=
U>0AU<04WH0>WB05U:04YB08W605Rl05Nf0015/P>^0jh3[P1P002QZ03S[054[P1hcPA_oo001@oolB
U>0;U<09WH0<WB09YB07W605Tl04Nf03>^02oh06gd07_Z03YL0><Z0DB^07S>17ool004kooaNDh0FD
`0fMP0VM80>]h0RU80BLH0>/X0BC`09kH004ol3oh?oPon03oh06gd08_Z0:YP0>UF03S>09@^08S>17
ool004cooa^Dh1:MP0BM80N]h0NU80J/X0>C`003Nf3nh?o000;o`0Koh0GWX0RnX0ZV00jEH1B<h4So
o`00Booo1HcP5YCP19fP49f02jgP0jDP1;GP1:bP0j?000=kH?kPon002OoP1NNP1kkP2jH03IEP58cP
BOoo001:ool:S>0@U>08WJ0=WH03]V09[N07]N02[:02_<02Xl000ofPoX3oh009on05ij07_^0;YP0=
UF0DS>1:ool004Woo`n<h0^Dh0bMX0RMP0JfH0J]h0?6h0Jeh0>l`0:[X003o23nP?mP00Woh0GO`0Nn
h0^V00fEH1B<h4_oo`00B?oo58cP1ICP49fP19f02KIP0jgP1/KP0kGP0]J00[c000K<X;>0n`3m8?iP
ob08on05gl07_/0;YP0=UF0DS>1<ool004OooaR<h1BMX0bfH0S6h0GFP0;<X005^f3jX?/Po@3nH002
ol06on03ef02gl07_/05YN06YP0=UF0DS>1=ool004KooaR<h1>MX0JfX0JfH0CGP0C6h0?gh0?FP006
m^3LH=aPF`3jX?^P0_dP00?mH?oPon000nM01]MP1kk02ZGP3YEP58cPC_oo0014oolIS>0BWJ0;]Z09
eh06mn02m^02o`002>`Po23jX?_0nj3mH?FPgJ03id03aX03ef06]V0;YN05UD09UF0CS>1@ool004Co
o`R<`12<h0:MX14jX292`003hh33`=fP00?5P0G6P0NfH0>UP0NUh0ZE@0FEH1><h57oo`00@ooo48c0
1XcP63ZP8D;01T[00/J01:fP0kIP1jF01:GP3YE04hcPDooo0013ool@S<0P>Z0O@/0=B/0;YH0>UD07
S<0<S>1Eool004;oo`n<`2<jX1i2`1=:`0>UP0FDh0VE@0f<`0J<h5Ooo`00@_oo3Hc09cZP74;04d[0
00>UP9CPU>0029CP19E04hc0FOoo0011ool<S<0[>Z0J@/0BB/0>U>0CS<1Kool0047oo`^4X0Pj`2Dj
X1U2`15:`0><X0ZDh0F<P0j<`5goo`00@Ooo2XBP43[033ZP2bZ02C:02c:P1SZP1T;044[01XbP1ICP
2hb02Hc0Gooo0011ool9Q:0G>/0D:X08<X0:<Z0;>Z0?B/09S:0AS804S<1Qool0047oo`V4X1Dj`1TZ
P0LbP0TbX0XjX0i:`0N<X0F4@16<P6?oo`00@Ooo28BP00?ooc[0Q:002HBP2S[03RZP3BZ01c:023:P
2CZP3D[000><88bPS:000XbP2XA02hb0Iooo0011ool4Q:000oooQ:24X00>Q:0;UB001BZPUB2E89DP
YL001bZP2Q9P1a901AYP1RYP2CZP3D[00X`P3hA01Hb0Jooo0011oolEQ:0=UB000c:PUB2U`00:YL08
_R05eT044T046V05:V04<X04>Z0<B/04Q00?Q41_ool004;ooaF4H0j<`0^U`0Rn80KF@0?eh0D200DZ
H0LbP0a:`0F400Z4@7?oo`00@ooo58AP3hc02iE01jF01[eP1<cP0ma00`80118P1c:014:P1T[01h@0
1HA0Mooo0013oolEQ60>S<0;UD07YH06_F04c>03g403hh020J034R038T03<X09@Z09Q01kool004Co
oaB4H0j<`0^E@0NUP0JmH0C<h0?L@0>bh0:bH0040J01`18P4R058T08@Z04Q021ool004Gooa>4H0j<
`0b<X0ND`0JLP0B/00>cH0:bh0:bH004/R2ah0700L058T03>V04@Z26ool004GooaAl00j4H0^<X0RD
`0FLP0B/00>cH0>:@006TN2A`96PTH2IP05011801SYPQooo0016oolDO00>Q60;S:07U<06Pl04Rd03
R/02RT00297PTL2AX960VH2QP:5P0J024P02:R03>V28ool004OooaAl00j4H0Z<X0R400F3`0B;@0>:
`0::@09aP008LF1i@7U0TD2IH63P0B01X0@Z88Woo`00B?oo57`03HAP2g`028@018?01G:P0g8P00Aa
`760LH1aH09i@0:A@003J>00X04P008Q`08Z88Woo`00BOoo4g`03g?P2W`01h@01G<017:P0g8P00aa
`550DD1A85T0H@1i8950J>00002P4H028L2:ool004[oo`Yl00Yc`0ich0Ul00QcH0Ec00AJ80=A`00<
DF1A@54PF@18`6T0PD1i80000<098160Rooo001;oolDLl0>Ln0:Jh07Lf06FX03FR02DL02:B002BSP
:<10X6T0PD1i80002600`02<ool004gooaAc`0Mch11[P0AcH0AJ`0EJP09J80<aH005:B0Xh2S06410
X002PB000d2P263oo`2<ool004oooa=c`1M[P0QJ`0=JP08j008a`08aH080X0030600842P00:188oo
o`00DOoo2W?02F]P3V^02U/01U[01CX00S700P4000<0X01Pool0T_oo001CoolCJf09Jh0?F`06@V04
>P032F000`40ooooo`2Bool005Gooa=[H0A[P0mK00I:X0A2H0DI`9Koo`00Eooo4V]P3e/02dZP12XP
0aW0U_oo001Iool<Jf07Fb0:F`05D/07BZ04<V03:R2Gool005_oo`I[H0iK80EK00UB`0A:X0LbH9So
o`00GOoo55/P3U;02C9PV?oo001Qool>Fb07D^07D/06@X04<V2Iool006Goo`MK80mBh0]2P9[oo`00
JOoo4E;P14;024:0V_oo001]ool;D^09@/04@X2Kool0077oo`IBh0e2`9coo`00MOoo3d;0W?oo001l
ool7@/2Mool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.48251 .37244 m .52166 .40329 L .48143 .40088 L .53 .565 0 r
F
.45228 .36606 m .48143 .40088 L .44133 .39403 L .547 .579 0 r
F
.45228 .36606 m .48251 .37244 L .48143 .40088 L F
.51285 .37535 m .56097 .40135 L .52166 .40329 L .516 .553 0 r
F
.48251 .37244 m .51285 .37535 L .52166 .40329 L .53 .565 0 r
F
.54237 .37485 m .59828 .39515 L .56097 .40135 L .507 .546 0 r
F
.51285 .37535 m .54237 .37485 L .56097 .40135 L .516 .553 0 r
F
.49894 .45345 m .47078 .42858 L .50146 .42672 L .648 .758 0 r
F
.49894 .45345 m .4582 .45447 L .47078 .42858 L F
.53991 .44826 m .49894 .45345 L .50146 .42672 L .67 .784 0 r
F
.53991 .44826 m .50146 .42672 L .53235 .42159 L F
.58006 .43885 m .53991 .44826 L .53235 .42159 L .689 .802 0 r
F
.58006 .43885 m .53235 .42159 L .56252 .41316 L F
.61832 .42519 m .58006 .43885 L .56252 .41316 L .705 .813 0 r
F
.4582 .45447 m .44126 .42727 L .47078 .42858 L .624 .727 0 r
F
.4582 .45447 m .41875 .45142 L .44126 .42727 L F
.57014 .37107 m .63244 .38485 L .59828 .39515 L .503 .542 0 r
F
.54237 .37485 m .57014 .37107 L .59828 .39515 L .507 .546 0 r
F
.61832 .42519 m .56252 .41316 L .59101 .40143 L .705 .813 0 r
F
.65354 .40729 m .61832 .42519 L .59101 .40143 L .716 .814 0 r
F
.48353 .35032 m .51285 .37535 L .48251 .37244 L .495 .511 0 r
F
.46097 .34433 m .48251 .37244 L .45228 .36606 L .517 .53 0 r
F
.46097 .34433 m .48353 .35032 L .48251 .37244 L F
.41875 .45142 m .41385 .42292 L .44126 .42727 L .601 .691 0 r
F
.41875 .45142 m .38171 .44441 L .41385 .42292 L F
.49426 .50527 m .53827 .53125 L .49651 .52946 L .454 .475 0 r
F
.46254 .4998 m .49651 .52946 L .45453 .52393 L .474 .498 0 r
F
.46254 .4998 m .49426 .50527 L .49651 .52946 L F
.43158 .49135 m .45453 .52393 L .41339 .51458 L .496 .525 0 r
F
.43158 .49135 m .46254 .4998 L .45453 .52393 L F
.50619 .35363 m .54237 .37485 L .51285 .37535 L .478 .496 0 r
F
.48353 .35032 m .50619 .35363 L .51285 .37535 L .495 .511 0 r
F
.52578 .50778 m .57876 .52938 L .53827 .53125 L .437 .456 0 r
F
.49426 .50527 m .52578 .50778 L .53827 .53125 L .454 .475 0 r
F
.40234 .47991 m .41339 .51458 L .37418 .50137 L .519 .555 0 r
F
.40234 .47991 m .43158 .49135 L .41339 .51458 L F
.52817 .35433 m .57014 .37107 L .54237 .37485 L .465 .485 0 r
F
.50619 .35363 m .52817 .35433 L .54237 .37485 L .478 .496 0 r
F
.59519 .36421 m .66218 .3707 L .63244 .38485 L .503 .544 0 r
F
.57014 .37107 m .59519 .36421 L .63244 .38485 L .503 .542 0 r
F
.65354 .40729 m .59101 .40143 L .61686 .38651 L .716 .814 0 r
F
.68447 .38526 m .65354 .40729 L .61686 .38651 L .721 .809 0 r
F
.38171 .44441 m .38956 .41577 L .41385 .42292 L .578 .656 0 r
F
.38171 .44441 m .34829 .43362 L .38956 .41577 L F
.55617 .50744 m .61687 .52396 L .57876 .52938 L .424 .441 0 r
F
.52578 .50778 m .55617 .50744 L .57876 .52938 L .437 .456 0 r
F
.53235 .42159 m .50325 .40593 L .5263 .40086 L .696 .817 0 r
F
.53235 .42159 m .50146 .42672 L .50325 .40593 L F
.56252 .41316 m .53235 .42159 L .5263 .40086 L .724 .842 0 r
F
.50146 .42672 m .48037 .40849 L .50325 .40593 L .665 .781 0 r
F
.50146 .42672 m .47078 .42858 L .48037 .40849 L F
.52932 .58248 m .49274 .56472 L .52506 .56022 L .58 .644 0 r
F
.52932 .58248 m .48653 .58674 L .49274 .56472 L F
.57165 .57474 m .52932 .58248 L .52506 .56022 L .599 .681 0 r
F
.3758 .46555 m .37418 .50137 L .33806 .4843 L .546 .587 0 r
F
.3758 .46555 m .40234 .47991 L .37418 .50137 L F
.5487 .35255 m .59519 .36421 L .57014 .37107 L .457 .479 0 r
F
.52817 .35433 m .5487 .35255 L .57014 .37107 L .465 .485 0 r
F
.48653 .58674 m .46096 .56655 L .49274 .56472 L .559 .603 0 r
F
.48653 .58674 m .44434 .58758 L .46096 .56655 L F
.56252 .41316 m .5263 .40086 L .54874 .39326 L .724 .842 0 r
F
.59101 .40143 m .56252 .41316 L .54874 .39326 L .745 .854 0 r
F
.47078 .42858 m .45846 .40862 L .48037 .40849 L .633 .735 0 r
F
.47078 .42858 m .44126 .42727 L .45846 .40862 L F
.57165 .57474 m .52506 .56022 L .55697 .55296 L .599 .681 0 r
F
.61244 .56343 m .57165 .57474 L .55697 .55296 L .615 .711 0 r
F
.48449 .3334 m .50619 .35363 L .48353 .35032 L .45 .444 0 r
F
.46777 .32775 m .48353 .35032 L .46097 .34433 L .479 .467 0 r
F
.46777 .32775 m .48449 .3334 L .48353 .35032 L F
.50128 .33704 m .52817 .35433 L .50619 .35363 L .424 .425 0 r
F
.48449 .3334 m .50128 .33704 L .50619 .35363 L .45 .444 0 r
F
.44434 .58758 m .43069 .5658 L .46096 .56655 L .536 .561 0 r
F
.44434 .58758 m .40382 .58511 L .43069 .5658 L F
.59101 .40143 m .54874 .39326 L .5698 .38316 L .745 .854 0 r
F
.61686 .38651 m .59101 .40143 L .5698 .38316 L .76 .854 0 r
F
.44126 .42727 m .43831 .40646 L .45846 .40862 L .601 .685 0 r
F
.44126 .42727 m .41385 .42292 L .43831 .40646 L F
.61244 .56343 m .55697 .55296 L .5875 .54294 L .615 .711 0 r
F
.65055 .54854 m .61244 .56343 L .5875 .54294 L .628 .732 0 r
F
.51754 .33871 m .5487 .35255 L .52817 .35433 L .402 .411 0 r
F
.50128 .33704 m .51754 .33871 L .52817 .35433 L .424 .425 0 r
F
.61652 .35454 m .68614 .35305 L .66218 .3707 L .508 .551 0 r
F
.59519 .36421 m .61652 .35454 L .66218 .3707 L .503 .544 0 r
F
.58444 .50438 m .65136 .51515 L .61687 .52396 L .416 .432 0 r
F
.55617 .50744 m .58444 .50438 L .61687 .52396 L .424 .441 0 r
F
.567 .34847 m .61652 .35454 L .59519 .36421 L .457 .479 0 r
F
.5487 .35255 m .567 .34847 L .59519 .36421 L F
.35297 .44842 m .33806 .4843 L .30629 .46345 L .574 .62 0 r
F
.35297 .44842 m .3758 .46555 L .33806 .4843 L F
.68447 .38526 m .61686 .38651 L .63908 .36855 L .721 .809 0 r
F
.70977 .35933 m .68447 .38526 L .63908 .36855 L .72 .798 0 r
F
.46897 .481 m .49426 .50527 L .46254 .4998 L .442 .452 0 r
F
.44589 .47331 m .46254 .4998 L .43158 .49135 L .471 .484 0 r
F
.44589 .47331 m .46897 .481 L .46254 .4998 L F
.34829 .43362 m .36942 .4061 L .38956 .41577 L .557 .621 0 r
F
.34829 .43362 m .31981 .41931 L .36942 .4061 L F
.49269 .48639 m .52578 .50778 L .49426 .50527 L .414 .425 0 r
F
.46897 .481 m .49269 .48639 L .49426 .50527 L .442 .452 0 r
F
.47384 .64541 m .51291 .66933 L .46901 .6646 L .369 .391 0 r
F
.44107 .6381 m .46901 .6646 L .42562 .65687 L .401 .417 0 r
F
.44107 .6381 m .47384 .64541 L .46901 .6646 L F
.50708 .65036 m .55625 .67114 L .51291 .66933 L .339 .371 0 r
F
.47384 .64541 m .50708 .65036 L .51291 .66933 L .369 .391 0 r
F
.61686 .38651 m .5698 .38316 L .58869 .37066 L .76 .854 0 r
F
.63908 .36855 m .61686 .38651 L .58869 .37066 L .765 .844 0 r
F
.42424 .46336 m .43158 .49135 L .40234 .47991 L .502 .519 0 r
F
.42424 .46336 m .44589 .47331 L .43158 .49135 L F
.51625 .48951 m .55617 .50744 L .52578 .50778 L .388 .404 0 r
F
.49269 .48639 m .51625 .48951 L .52578 .50778 L .414 .425 0 r
F
.53265 .33852 m .567 .34847 L .5487 .35255 L .388 .403 0 r
F
.51754 .33871 m .53265 .33852 L .5487 .35255 L .402 .411 0 r
F
.40382 .58511 m .40294 .56262 L .43069 .5658 L .512 .523 0 r
F
.40382 .58511 m .36615 .57945 L .40294 .56262 L F
.40973 .62838 m .42562 .65687 L .38382 .64606 L .433 .45 0 r
F
.40973 .62838 m .44107 .6381 L .42562 .65687 L F
.5263 .40086 m .50442 .39006 L .52148 .38504 L .733 .859 0 r
F
.5263 .40086 m .50325 .40593 L .50442 .39006 L F
.54874 .39326 m .5263 .40086 L .52148 .38504 L .773 .894 0 r
F
.41385 .42292 m .4207 .40224 L .43831 .40646 L .571 .635 0 r
F
.41385 .42292 m .38956 .41577 L .4207 .40224 L F
.50325 .40593 m .48751 .39317 L .50442 .39006 L .688 .806 0 r
F
.50325 .40593 m .48037 .40849 L .48751 .39317 L F
.48539 .32065 m .50128 .33704 L .48449 .3334 L .388 .366 0 r
F
.47307 .31525 m .48449 .3334 L .46777 .32775 L .431 .393 0 r
F
.47307 .31525 m .48539 .32065 L .48449 .3334 L F
.54874 .39326 m .52148 .38504 L .53806 .37812 L .773 .894 0 r
F
.5698 .38316 m .54874 .39326 L .53806 .37812 L .804 .908 0 r
F
.49778 .32453 m .51754 .33871 L .50128 .33704 L .345 .346 0 r
F
.48539 .32065 m .49778 .32453 L .50128 .33704 L .388 .366 0 r
F
.65055 .54854 m .5875 .54294 L .61566 .53016 L .628 .732 0 r
F
.68475 .53007 m .65055 .54854 L .61566 .53016 L .636 .742 0 r
F
.53981 .65301 m .59796 .67013 L .55625 .67114 L .312 .359 0 r
F
.50708 .65036 m .53981 .65301 L .55625 .67114 L .339 .371 0 r
F
.48037 .40849 m .47136 .39445 L .48751 .39317 L .643 .738 0 r
F
.48037 .40849 m .45846 .40862 L .47136 .39445 L F
.40481 .45122 m .40234 .47991 L .3758 .46555 L .536 .557 0 r
F
.40481 .45122 m .42424 .46336 L .40234 .47991 L F
.53886 .49044 m .58444 .50438 L .55617 .50744 L .367 .389 0 r
F
.51625 .48951 m .53886 .49044 L .55617 .50744 L .388 .404 0 r
F
.50975 .32695 m .53265 .33852 L .51754 .33871 L .306 .333 0 r
F
.49778 .32453 m .50975 .32695 L .51754 .33871 L .345 .346 0 r
F
.5698 .38316 m .53806 .37812 L .55353 .36932 L .804 .908 0 r
F
.58869 .37066 m .5698 .38316 L .55353 .36932 L .823 .904 0 r
F
.61652 .35454 m .63311 .34246 L .68614 .35305 L .508 .551 0 r
F
.58232 .34236 m .63311 .34246 L .61652 .35454 L .463 .486 0 r
F
.567 .34847 m .58232 .34236 L .61652 .35454 L .457 .479 0 r
F
.38084 .61627 m .38382 .64606 L .34475 .63211 L .464 .488 0 r
F
.38084 .61627 m .40973 .62838 L .38382 .64606 L F
.546 .33663 m .58232 .34236 L .567 .34847 L .383 .402 0 r
F
.53265 .33852 m .546 .33663 L .567 .34847 L .388 .403 0 r
F
.45846 .40862 m .45661 .39404 L .47136 .39445 L .601 .666 0 r
F
.45846 .40862 m .43831 .40646 L .45661 .39404 L F
.52506 .56022 m .49739 .54755 L .52155 .54285 L .599 .664 0 r
F
.52506 .56022 m .49274 .56472 L .49739 .54755 L F
.55697 .55296 m .52506 .56022 L .52155 .54285 L .626 .717 0 r
F
.60958 .49879 m .68091 .50319 L .65136 .51515 L .414 .429 0 r
F
.58444 .50438 m .60958 .49879 L .65136 .51515 L .416 .432 0 r
F
.63908 .36855 m .58869 .37066 L .60465 .35595 L .765 .844 0 r
F
.65666 .34784 m .63908 .36855 L .60465 .35595 L .762 .826 0 r
F
.70977 .35933 m .63908 .36855 L .65666 .34784 L .72 .798 0 r
F
.33488 .42877 m .30629 .46345 L .28028 .43901 L .604 .654 0 r
F
.33488 .42877 m .35297 .44842 L .30629 .46345 L F
.51772 .7284 m .48325 .71604 L .51703 .71166 L .476 .46 0 r
F
.51772 .7284 m .47307 .73233 L .48325 .71604 L F
.56226 .72187 m .51772 .7284 L .51703 .71166 L .503 .494 0 r
F
.49274 .56472 m .4737 .5502 L .49739 .54755 L .571 .607 0 r
F
.49274 .56472 m .46096 .56655 L .4737 .5502 L F
.52082 .32799 m .546 .33663 L .53265 .33852 L .276 .329 0 r
F
.50975 .32695 m .52082 .32799 L .53265 .33852 L .306 .333 0 r
F
.55697 .55296 m .52155 .54285 L .54536 .53602 L .626 .717 0 r
F
.5875 .54294 m .55697 .55296 L .54536 .53602 L .649 .757 0 r
F
.47721 .30593 m .48539 .32065 L .47307 .31525 L .369 .315 0 r
F
.48626 .31112 m .49778 .32453 L .48539 .32065 L .302 .289 0 r
F
.47721 .30593 m .48626 .31112 L .48539 .32065 L .369 .315 0 r
F
.56226 .72187 m .51703 .71166 L .55072 .70523 L .503 .494 0 r
F
.60564 .71265 m .56226 .72187 L .55072 .70523 L .524 .53 0 r
F
.58869 .37066 m .55353 .36932 L .56728 .35874 L .823 .904 0 r
F
.60465 .35595 m .58869 .37066 L .56728 .35874 L .829 .886 0 r
F
.63311 .34246 m .66754 .33751 L .68614 .35305 L .518 .564 0 r
F
.58232 .34236 m .59393 .33457 L .63311 .34246 L .463 .486 0 r
F
.66861 .32481 m .66257 .33646 L .64229 .33219 L .752 .802 0 r
F
.72798 .32989 m .69166 .33903 L .66861 .32481 L .714 .782 0 r
F
.66754 .33751 m .66673 .3372 L .6687 .33734 L .518 .564 0 r
F
.63311 .34246 m .63961 .3341 L .66754 .33751 L F
.69166 .33903 m .6687 .33734 L .66861 .32481 L .714 .782 0 r
F
.6687 .33734 m .66235 .33688 L .66257 .33646 L F
.6687 .33734 m .66257 .33646 L .66861 .32481 L F
.66754 .33751 m .6687 .33734 L .67404 .33888 L .518 .564 0 r
F
.6687 .33734 m .67329 .338 L .67404 .33888 L F
.64229 .33219 m .6446 .33471 L .63961 .3341 L .752 .802 0 r
F
.6249 .33178 m .63961 .3341 L .63311 .34246 L .478 .5 0 r
F
.63598 .33232 m .62052 .33113 L .62491 .3211 L .752 .802 0 r
F
.63726 .33361 m .62124 .33124 L .63598 .33232 L F
.62124 .33124 m .62052 .33113 L .63598 .33232 L F
.66861 .32481 m .63726 .33361 L .62491 .3211 L F
.59393 .33457 m .59795 .32953 L .6205 .33118 L .478 .5 0 r
F
.59393 .33457 m .6205 .33118 L .62111 .33125 L F
.62491 .3211 m .6205 .33118 L .60046 .32887 L .804 .822 0 r
F
.62111 .33125 m .6205 .33118 L .62124 .33124 L .478 .5 0 r
F
.63726 .33361 m .63961 .3341 L .6249 .33178 L F
.59393 .33457 m .6242 .33087 L .63311 .34246 L F
.63726 .33361 m .61694 .3393 L .62052 .33113 L .752 .802 0 r
F
.59795 .32953 m .59859 .32873 L .62124 .33124 L .478 .5 0 r
F
.62491 .3211 m .60301 .32806 L .59279 .31841 L .804 .822 0 r
F
.60301 .32806 m .60046 .32887 L .59969 .32781 L F
.60301 .32806 m .59969 .32781 L .59279 .31841 L F
.60046 .32887 m .59859 .32873 L .59279 .31841 L F
.58642 .32685 m .5895 .32732 L .59393 .33457 L .41 .422 0 r
F
.5895 .32732 m .59859 .32873 L .59826 .32914 L F
.5895 .32732 m .59826 .32914 L .59393 .33457 L F
.56521 .32874 m .58642 .32685 L .59393 .33457 L F
.57607 .32453 m .57778 .32581 L .57375 .32538 L .874 .837 0 r
F
.59279 .31841 m .5895 .32732 L .57607 .32453 L F
.58642 .32685 m .58538 .32663 L .58697 .3268 L .41 .422 0 r
F
.59859 .32873 m .5895 .32732 L .59279 .31841 L .804 .822 0 r
F
.58642 .32685 m .60114 .32553 L .59859 .32873 L .41 .422 0 r
F
.56521 .32874 m .56815 .32552 L .58642 .32685 L F
.56815 .32552 m .56861 .32501 L .58642 .32685 L F
.57338 .32466 m .56866 .32432 L .56918 .31647 L .874 .837 0 r
F
.56861 .32501 m .56664 .32469 L .56918 .31647 L F
.54432 .32444 m .54653 .32271 L .56098 .32376 L .291 .362 0 r
F
.56918 .31647 m .5668 .32418 L .56197 .32372 L .962 .841 0 r
F
.55548 .32237 m .56197 .32372 L .5541 .32296 L F
.56918 .31647 m .56197 .32372 L .55548 .32237 L F
.57375 .32538 m .56861 .32501 L .56866 .32432 L .874 .837 0 r
F
.57375 .32538 m .56866 .32432 L .57338 .32466 L F
.56664 .32469 m .57009 .32338 L .56861 .32501 L .291 .362 0 r
F
.56098 .32376 m .56197 .32372 L .56664 .32469 L F
.56197 .32372 m .57009 .32338 L .56664 .32469 L F
.56918 .31647 m .5541 .32296 L .5518 .31507 L .962 .841 0 r
F
.54653 .32271 m .54687 .32244 L .56098 .32376 L .291 .362 0 r
F
.54687 .32244 m .54986 .32265 L .56098 .32376 L F
.5541 .32296 m .54987 .32266 L .5518 .31507 L .962 .841 0 r
F
.5518 .31507 m .54999 .3222 L .54722 .32198 L 1 .826 0 r
F
.51543 .31789 m .52923 .32128 L .52508 .32155 L .242 0 0 r
F
.51678 .31822 m .51842 .31896 L .52923 .32128 L F
.51543 .31789 m .51842 .31896 L .51678 .31822 L F
.51126 .31641 m .52508 .32155 L .51932 .32124 L 0 .17 0 r
F
.51126 .31641 m .51543 .31789 L .52508 .32155 L F
.51842 .31896 m .52008 .31977 L .52004 .31969 L .2 0 0 r
F
.51842 .31896 m .53039 .32048 L .52923 .32128 L F
.51224 .32017 m .53055 .32779 L .52082 .32799 L .099 .269 0 r
F
.51932 .32124 m .53851 .32653 L .53055 .32779 L .06 .274 0 r
F
.51224 .32017 m .51932 .32124 L .53055 .32779 L .099 .269 0 r
F
.51932 .32124 m .52508 .32155 L .53851 .32653 L .06 .274 0 r
F
.52508 .32155 m .54432 .32444 L .53851 .32653 L .054 .286 0 r
F
.52508 .32155 m .52923 .32128 L .54432 .32444 L F
.52825 .32086 m .51997 .32617 L .52146 .31991 L 1 .835 0 r
F
.52379 .32002 m .52336 .32002 L .524 .32007 L .2 0 0 r
F
.51842 .31896 m .52326 .32 L .52379 .32002 L F
.52326 .32 m .52336 .32002 L .52379 .32002 L F
.50413 .31819 m .51224 .32017 L .52082 .32799 L .16 .268 0 r
F
.52118 .31989 m .51997 .32617 L .51535 .32477 L 1 .759 0 r
F
.51842 .31896 m .52026 .31978 L .52336 .32002 L .2 0 0 r
F
.52126 .31982 m .52146 .31991 L .52118 .31989 L 1 .759 0 r
F
.52139 .31971 m .52143 .31984 L .52126 .31982 L F
.52008 .31977 m .52069 .31978 L .52273 .31997 L .107 0 0 r
F
.52139 .31971 m .52126 .31982 L .52069 .31978 L 1 .759 0 r
F
.52069 .31978 m .52076 .31978 L .52126 .31982 L .107 0 0 r
F
.52097 .3198 m .52147 .31985 L .52273 .31997 L F
.524 .32007 m .52146 .31991 L .52147 .31985 L 1 .835 0 r
F
.524 .32007 m .52147 .31985 L .52153 .3196 L F
.52069 .31978 m .52126 .31982 L .52147 .31985 L .107 0 0 r
F
.52069 .31978 m .52147 .31985 L .52097 .3198 L F
.5061 .31438 m .51932 .32124 L .51224 .32017 L 0 .178 0 r
F
.5061 .31438 m .51126 .31641 L .51932 .32124 L F
.51193 .31913 m .51353 .31939 L .52008 .31977 L .353 0 0 r
F
.5201 .31983 m .51535 .32477 L .51619 .32017 L 1 .759 0 r
F
.5206 .31986 m .51535 .32477 L .5201 .31983 L F
.52126 .31982 m .51535 .32477 L .52069 .31978 L F
.51353 .31939 m .51629 .31957 L .52008 .31977 L .353 0 0 r
F
.51629 .31957 m .5201 .31983 L .52008 .31978 L F
.51629 .31957 m .52008 .31978 L .52008 .31977 L F
.50413 .31819 m .52082 .32799 L .50975 .32695 L .16 .268 0 r
F
.51568 .31954 m .51535 .32477 L .5118 .32377 L 1 .674 0 r
F
.51074 .31725 m .52008 .31977 L .51842 .31896 L .457 0 0 r
F
.51074 .31725 m .51193 .31913 L .52008 .31977 L F
.51645 .3187 m .51629 .31957 L .51568 .31954 L 1 .674 0 r
F
.51629 .31957 m .51535 .32477 L .51568 .31954 L F
.52008 .31977 m .52011 .31984 L .52076 .31978 L .107 0 0 r
F
.52008 .31977 m .5201 .31983 L .52011 .31983 L F
.52004 .31969 m .52008 .31977 L .52026 .31978 L .2 0 0 r
F
.52139 .31971 m .51619 .32017 L .51641 .31895 L 1 .759 0 r
F
.51714 .31884 m .51641 .31895 L .51645 .3187 L F
.52139 .31971 m .51641 .31895 L .51714 .31884 L F
.51645 .3187 m .51618 .319 L .51257 .31807 L 1 .674 0 r
F
.51353 .31939 m .5136 .3194 L .5201 .31983 L .353 0 0 r
F
.51568 .31954 m .5118 .32377 L .5136 .3194 L 1 .674 0 r
F
.5136 .3194 m .52032 .3205 L .5201 .31984 L .353 0 0 r
F
.5136 .3194 m .5201 .31984 L .5201 .31983 L F
.5136 .3194 m .5118 .32377 L .51237 .31959 L 1 .674 0 r
F
.51618 .319 m .51568 .31954 L .5136 .3194 L F
.51353 .31939 m .51351 .31941 L .5136 .3194 L .353 0 0 r
F
.51193 .31913 m .51197 .31963 L .51295 .31948 L F
.51346 .31938 m .51295 .31948 L .51353 .31939 L F
.51193 .31913 m .51295 .31948 L .51346 .31938 L F
.50018 .31169 m .51224 .32017 L .50413 .31819 L 0 .193 0 r
F
.51135 .31979 m .5118 .32377 L .50903 .32306 L 1 .592 0 r
F
.50018 .31169 m .5061 .31438 L .51224 .32017 L 0 .193 0 r
F
.50535 .31599 m .51193 .31913 L .51074 .31725 L .617 .06 0 r
F
.50535 .31599 m .50621 .31864 L .51193 .31913 L F
.50621 .31864 m .50836 .31949 L .51193 .31913 L .502 .021 0 r
F
.50836 .31949 m .50839 .3195 L .50849 .31949 L F
.50836 .31949 m .50849 .31949 L .51193 .31913 L F
.49535 .3152 m .50413 .31819 L .50975 .32695 L .231 .274 0 r
F
.50638 .32008 m .50683 .32256 L .50592 .32022 L 1 .456 0 r
F
.50621 .31864 m .50627 .32006 L .50836 .31949 L .502 .021 0 r
F
.50627 .32006 m .50628 .32011 L .50702 .31989 L F
.50627 .32006 m .50702 .31989 L .50836 .31949 L F
.50839 .3195 m .50933 .31955 L .51193 .31913 L F
.50957 .31762 m .5085 .31954 L .5072 .31732 L 1 .518 0 r
F
.5085 .31954 m .50683 .32256 L .50702 .31989 L F
.5085 .31954 m .50702 .31989 L .5072 .31732 L F
.50705 .31945 m .50683 .32256 L .50627 .31943 L 1 .456 0 r
F
.51144 .31967 m .50903 .32306 L .50938 .31956 L 1 .592 0 r
F
.51237 .31959 m .5118 .32377 L .51135 .31979 L F
.5085 .31954 m .50903 .32306 L .50683 .32256 L 1 .518 0 r
F
.50957 .31762 m .50941 .31926 L .5085 .31954 L F
.50839 .3195 m .50849 .31954 L .50933 .31955 L .502 .021 0 r
F
.50938 .31956 m .50903 .32306 L .50851 .31954 L 1 .518 0 r
F
.50849 .31954 m .50876 .31965 L .50932 .31955 L .502 .021 0 r
F
.50849 .31954 m .50932 .31955 L .50933 .31955 L F
.50941 .31926 m .50938 .31956 L .5085 .31954 L 1 .518 0 r
F
.50938 .31956 m .50851 .31954 L .5085 .31954 L F
.50849 .31954 m .50633 .32127 L .51209 .32096 L .502 .021 0 r
F
.50836 .31949 m .50819 .31964 L .50849 .31954 L F
.50819 .31964 m .50633 .32127 L .50849 .31954 L F
.50628 .32011 m .50633 .32127 L .50836 .31949 L F
.50592 .32022 m .50683 .32256 L .50504 .32221 L 1 .456 0 r
F
.50226 .31828 m .50461 .32001 L .50621 .31864 L .603 .091 0 r
F
.50461 .32001 m .50486 .32003 L .50621 .31864 L F
.50597 .32011 m .50504 .32221 L .50515 .32005 L 1 .456 0 r
F
.50477 .32012 m .50628 .32011 L .50628 .32008 L .603 .091 0 r
F
.50484 .32004 m .50628 .32008 L .50621 .31864 L F
.50477 .32012 m .50628 .32008 L .50484 .32004 L F
.49535 .3152 m .50975 .32695 L .49778 .32453 L .231 .274 0 r
F
.50418 .32023 m .50504 .32221 L .50356 .32198 L 1 .405 0 r
F
.50431 .32018 m .50504 .32221 L .50418 .32023 L F
.50261 .32076 m .50356 .32198 L .5023 .32182 L 1 .362 0 r
F
.50226 .31828 m .50233 .32078 L .5042 .32018 L .603 .091 0 r
F
.50226 .31828 m .5042 .32018 L .50463 .32002 L F
.50233 .32078 m .50418 .32023 L .50465 .32004 L F
.49375 .30827 m .50413 .31819 L .49535 .3152 L .071 .209 0 r
F
.49375 .30827 m .50018 .31169 L .50413 .31819 L F
.50163 .31506 m .50226 .31828 L .50621 .31864 L .784 .13 0 r
F
.50372 .31699 m .50361 .3204 L .50261 .32076 L 1 .362 0 r
F
.50361 .3204 m .50356 .32198 L .50261 .32076 L F
.50463 .32002 m .5042 .32018 L .50465 .32004 L .603 .091 0 r
F
.50372 .31699 m .50261 .32076 L .5024 .31691 L 1 .362 0 r
F
.50261 .32076 m .5023 .32182 L .50232 .32084 L F
.50261 .32076 m .50232 .32084 L .5024 .31691 L F
.50233 .32078 m .50234 .32084 L .50418 .32023 L .603 .091 0 r
F
.50234 .32084 m .50234 .32098 L .50332 .32058 L F
.50234 .32084 m .50332 .32058 L .50418 .32023 L F
.50163 .31506 m .50621 .31864 L .50535 .31599 L .784 .13 0 r
F
.50529 .31712 m .50418 .32023 L .50372 .31699 L 1 .405 0 r
F
.50418 .32023 m .50356 .32198 L .50361 .3204 L F
.50418 .32023 m .50361 .3204 L .50372 .31699 L F
.50515 .32005 m .50504 .32221 L .50425 .32003 L F
.50465 .32004 m .50235 .32148 L .50633 .32127 L .603 .091 0 r
F
.50234 .32098 m .50235 .32148 L .50465 .32004 L F
.50425 .32003 m .50431 .32018 L .50418 .32023 L 1 .405 0 r
F
.50529 .31712 m .50515 .32005 L .50425 .32003 L F
.5072 .31732 m .50597 .32011 L .50529 .31712 L 1 .456 0 r
F
.50597 .32011 m .50515 .32005 L .50529 .31712 L F
.50461 .32001 m .50477 .32012 L .50486 .32003 L .603 .091 0 r
F
.50597 .32011 m .50628 .32011 L .50592 .32022 L 1 .456 0 r
F
.50477 .32012 m .50633 .32127 L .50628 .32011 L .603 .091 0 r
F
.50627 .31943 m .50638 .32008 L .50628 .32011 L 1 .456 0 r
F
.50627 .31943 m .50628 .32011 L .50597 .32011 L F
.5072 .31732 m .50705 .31945 L .50627 .31943 L F
.50876 .31965 m .51198 .31967 L .51193 .31913 L .502 .021 0 r
F
.51257 .31807 m .51144 .31967 L .50957 .31762 L 1 .592 0 r
F
.51144 .31967 m .50938 .31956 L .50957 .31762 L F
.51144 .31967 m .51198 .31967 L .51135 .31979 L F
.50876 .31965 m .51209 .32096 L .51198 .31967 L .502 .021 0 r
F
.51257 .31807 m .51237 .31959 L .51198 .31967 L 1 .592 0 r
F
.51257 .31807 m .51198 .31967 L .51144 .31967 L F
.51618 .319 m .51237 .31959 L .51257 .31807 L 1 .674 0 r
F
.5136 .3194 m .51209 .32096 L .52032 .3205 L .353 0 0 r
F
.51351 .31941 m .51209 .32096 L .5136 .3194 L F
.51197 .31963 m .51209 .32096 L .51353 .31939 L F
.52069 .31978 m .5206 .31986 L .5201 .31983 L 1 .759 0 r
F
.52143 .31984 m .52146 .31991 L .52126 .31982 L F
.52833 .32034 m .52832 .32044 L .524 .32007 L 1 .725 0 r
F
.52832 .32044 m .52825 .32086 L .524 .32007 L F
.52427 .32008 m .524 .32007 L .52429 .32009 L .2 0 0 r
F
.52426 .32008 m .524 .32007 L .52427 .32008 L F
.51842 .31896 m .524 .32007 L .52426 .32008 L F
.51842 .31896 m .52388 .32001 L .53039 .32048 L F
.52388 .32001 m .52429 .32009 L .52899 .32039 L F
.52388 .32001 m .52899 .32039 L .53039 .32048 L F
.53898 .31407 m .52899 .32039 L .52947 .31336 L 1 .786 0 r
F
.52899 .32039 m .52825 .32086 L .52833 .32034 L F
.52899 .32039 m .52833 .32034 L .52947 .31336 L F
.52947 .31336 m .52833 .32034 L .52153 .3196 L 1 .725 0 r
F
.52833 .32034 m .524 .32007 L .52153 .3196 L F
.52923 .32024 m .53137 .32069 L .52884 .32048 L 1 .786 0 r
F
.53898 .31407 m .53137 .32069 L .52923 .32024 L F
.53137 .32069 m .53137 .32069 L .53136 .32069 L F
.53137 .32069 m .53136 .32069 L .52923 .32024 L F
.53039 .32048 m .53137 .32069 L .52923 .32128 L .2 0 0 r
F
.53039 .32048 m .52429 .32009 L .53158 .32064 L F
.52429 .32009 m .53197 .31985 L .53158 .32064 L .107 0 0 r
F
.524 .32007 m .52403 .32007 L .52429 .32009 L F
.52403 .32007 m .53197 .31985 L .52429 .32009 L F
.52273 .31997 m .52287 .31997 L .524 .32007 L F
.52287 .31997 m .53197 .31985 L .524 .32007 L F
.52076 .31978 m .53197 .31985 L .52273 .31997 L F
.52146 .31991 m .51997 .32617 L .52118 .31989 L 1 .759 0 r
F
.52825 .32086 m .52146 .31991 L .524 .32007 L 1 .835 0 r
F
.52032 .3205 m .5191 .32133 L .51912 .32132 L 0 0 0 r
F
.52138 .31978 m .52042 .3205 L .53197 .31985 L .107 0 0 r
F
.52032 .3205 m .53035 .31917 L .53197 .31985 L 0 0 0 r
F
.52032 .3205 m .51912 .32132 L .53035 .31917 L F
.52076 .31978 m .52047 .3204 L .52138 .31978 L .107 0 0 r
F
.52047 .3204 m .52042 .3205 L .52138 .31978 L F
.52011 .31984 m .52042 .3205 L .52076 .31978 L F
.52153 .3196 m .5215 .3197 L .52139 .31971 L 1 .759 0 r
F
.5215 .3197 m .52146 .31991 L .52139 .31971 L F
.52153 .3196 m .52139 .31971 L .51645 .3187 L F
.52011 .31983 m .52032 .3205 L .52042 .3205 L .107 0 0 r
F
.5201 .31983 m .52032 .3205 L .52011 .31983 L F
.53153 .32056 m .53751 .3212 L .53137 .32069 L 1 .786 0 r
F
.53898 .31407 m .53756 .32095 L .53153 .32056 L F
.53756 .32095 m .53751 .3212 L .53153 .32056 L F
.53039 .32048 m .53158 .32064 L .53137 .32069 L .2 0 0 r
F
.5518 .31507 m .53965 .32136 L .53898 .31407 L 1 .826 0 r
F
.52923 .32128 m .53137 .32069 L .54324 .32168 L .086 .306 0 r
F
.53965 .32136 m .53751 .3212 L .53898 .31407 L 1 .826 0 r
F
.53137 .32069 m .53141 .32068 L .54324 .32168 L .086 .306 0 r
F
.52923 .32128 m .54371 .32169 L .54432 .32444 L F
.53965 .32136 m .53722 .32262 L .53751 .3212 L 1 .826 0 r
F
.54324 .32168 m .53807 .32124 L .54371 .32169 L .086 .306 0 r
F
.53807 .32124 m .53141 .32068 L .53965 .32136 L F
.53807 .32124 m .53965 .32136 L .54371 .32169 L F
.52884 .32048 m .53722 .32262 L .52825 .32086 L 1 .786 0 r
F
.53751 .3212 m .53722 .32262 L .52884 .32048 L F
.54371 .32169 m .54696 .32237 L .54432 .32444 L .086 .306 0 r
F
.54036 .32099 m .54696 .32237 L .53919 .3216 L 1 .826 0 r
F
.5518 .31507 m .54696 .32237 L .54036 .32099 L F
.54371 .32169 m .53158 .32064 L .54768 .3218 L .086 .306 0 r
F
.53141 .32068 m .53158 .32064 L .54371 .32169 L F
.54722 .32198 m .54987 .32266 L .54696 .32237 L 1 .826 0 r
F
.54999 .3222 m .54987 .32266 L .54722 .32198 L F
.54371 .32169 m .54768 .3218 L .54696 .32237 L .086 .306 0 r
F
.54696 .32237 m .54768 .3218 L .56095 .32375 L .291 .362 0 r
F
.54696 .32237 m .56095 .32375 L .56098 .32376 L F
.54432 .32444 m .56098 .32376 L .56521 .32874 L F
.5541 .32296 m .54926 .32505 L .54987 .32266 L .962 .841 0 r
F
.54687 .32244 m .54696 .32237 L .54986 .32265 L .291 .362 0 r
F
.53919 .3216 m .54926 .32505 L .53722 .32262 L 1 .826 0 r
F
.54987 .32266 m .54926 .32505 L .53919 .3216 L F
.56098 .32376 m .56664 .32469 L .56521 .32874 L .291 .362 0 r
F
.56664 .32469 m .56861 .32501 L .56855 .32508 L F
.56664 .32469 m .56855 .32508 L .56521 .32874 L F
.56098 .32376 m .55832 .32337 L .56197 .32372 L F
.56197 .32372 m .56549 .32841 L .5541 .32296 L .962 .841 0 r
F
.5668 .32418 m .56664 .32469 L .56197 .32372 L F
.56664 .32469 m .56549 .32841 L .56197 .32372 L F
.5541 .32296 m .56549 .32841 L .54926 .32505 L F
.56197 .32372 m .54768 .3218 L .57009 .32338 L .291 .362 0 r
F
.55832 .32337 m .54768 .3218 L .56197 .32372 L F
.56861 .32501 m .56659 .32486 L .56664 .32469 L .874 .837 0 r
F
.56861 .32501 m .56876 .32485 L .57299 .32533 L .41 .422 0 r
F
.56861 .32501 m .57299 .32533 L .58642 .32685 L F
.59279 .31841 m .57375 .32538 L .56918 .31647 L .874 .837 0 r
F
.56876 .32485 m .58538 .32663 L .58642 .32685 L .41 .422 0 r
F
.57375 .32538 m .56549 .32841 L .56659 .32486 L .874 .837 0 r
F
.5895 .32732 m .5874 .33301 L .57778 .32581 L F
.58697 .3268 m .57778 .32581 L .57607 .32453 L F
.5895 .32732 m .57778 .32581 L .58697 .3268 L F
.56876 .32485 m .57009 .32338 L .58538 .32663 L .41 .422 0 r
F
.58697 .3268 m .57009 .32338 L .60114 .32553 L F
.58538 .32663 m .57009 .32338 L .58697 .3268 L F
.57375 .32538 m .5874 .33301 L .56549 .32841 L .874 .837 0 r
F
.57778 .32581 m .5874 .33301 L .57375 .32538 L F
.59859 .32873 m .58924 .32804 L .5895 .32732 L .804 .822 0 r
F
.59859 .32873 m .60114 .32553 L .61724 .3301 L .478 .5 0 r
F
.59859 .32873 m .61724 .3301 L .62124 .33124 L F
.60046 .32887 m .5874 .33301 L .58924 .32804 L .804 .822 0 r
F
.60046 .32887 m .61694 .3393 L .5874 .33301 L F
.6205 .33118 m .61694 .3393 L .60046 .32887 L F
.62124 .33124 m .60114 .32553 L .64399 .32846 L .478 .5 0 r
F
.6242 .33087 m .63726 .33361 L .6249 .33178 L F
.63726 .33361 m .63961 .3341 L .63675 .33375 L .752 .802 0 r
F
.64229 .33219 m .63961 .3341 L .63726 .33361 L F
.6242 .33087 m .64399 .32846 L .63961 .3341 L .478 .5 0 r
F
.66257 .33646 m .65666 .34784 L .64229 .33219 L .752 .802 0 r
F
.63961 .3341 m .64399 .32846 L .66673 .3372 L .518 .564 0 r
F
.66235 .33688 m .66673 .3372 L .66754 .33751 L F
.63961 .3341 m .66673 .3372 L .66235 .33688 L F
.66754 .33751 m .67404 .33888 L .68614 .35305 L F
.69166 .33903 m .6876 .34005 L .6687 .33734 L .714 .782 0 r
F
.72798 .32989 m .71776 .3464 L .6876 .34005 L F
.67229 .33683 m .70286 .33244 L .69574 .34122 L .518 .564 0 r
F
.6876 .34005 m .69574 .34122 L .69536 .34169 L F
.67229 .33683 m .69574 .34122 L .6876 .34005 L F
.6687 .33734 m .65666 .34784 L .66235 .33688 L .714 .782 0 r
F
.67229 .33683 m .69536 .34169 L .68614 .35305 L .518 .564 0 r
F
.6876 .34005 m .65666 .34784 L .6687 .33734 L .714 .782 0 r
F
.6687 .33734 m .67229 .33683 L .67329 .338 L .518 .564 0 r
F
.6687 .33734 m .64399 .32846 L .70286 .33244 L F
.66673 .3372 m .64399 .32846 L .6687 .33734 L F
.63675 .33375 m .65666 .34784 L .61694 .3393 L .752 .802 0 r
F
.6446 .33471 m .65666 .34784 L .63675 .33375 L F
.6876 .34005 m .70977 .35933 L .65666 .34784 L .714 .782 0 r
F
.71776 .3464 m .70977 .35933 L .6876 .34005 L F
.38956 .41577 m .4064 .39622 L .4207 .40224 L .543 .589 0 r
F
.38956 .41577 m .36942 .4061 L .4064 .39622 L F
.57106 .65347 m .63687 .66644 L .59796 .67013 L .29 .353 0 r
F
.53981 .65301 m .57106 .65347 L .59796 .67013 L .312 .359 0 r
F
.48626 .31112 m .49535 .3152 L .49778 .32453 L .302 .289 0 r
F
.36615 .57945 m .37876 .55723 L .40294 .56262 L .486 .489 0 r
F
.36615 .57945 m .33261 .57078 L .37876 .55723 L F
.47307 .73233 m .45036 .71845 L .48325 .71604 L .445 .432 0 r
F
.47307 .73233 m .42939 .73377 L .45036 .71845 L F
.38838 .43706 m .3758 .46555 L .35297 .44842 L .573 .598 0 r
F
.38838 .43706 m .40481 .45122 L .3758 .46555 L F
.31981 .41931 m .35447 .39433 L .36942 .4061 L .538 .591 0 r
F
.31981 .41931 m .29774 .40188 L .35447 .39433 L F
.55971 .48932 m .60958 .49879 L .58444 .50438 L .354 .381 0 r
F
.53886 .49044 m .55971 .48932 L .58444 .50438 L .367 .389 0 r
F
.52148 .38504 m .50512 .3781 L .51767 .37314 L .783 .909 0 r
F
.52148 .38504 m .50442 .39006 L .50512 .3781 L F
.53806 .37812 m .52148 .38504 L .51767 .37314 L .843 .958 0 r
F
.46096 .56655 m .45127 .55087 L .4737 .5502 L .54 .55 0 r
F
.46096 .56655 m .43069 .5658 L .45127 .55087 L F
.50442 .39006 m .49268 .38165 L .50512 .3781 L .718 .828 0 r
F
.50442 .39006 m .48751 .39317 L .49268 .38165 L F
.47408 .4666 m .49269 .48639 L .46897 .481 L .397 .395 0 r
F
.45698 .45954 m .46897 .481 L .44589 .47331 L .439 .43 0 r
F
.45698 .45954 m .47408 .4666 L .46897 .481 L F
.49168 .47192 m .51625 .48951 L .49269 .48639 L .356 .367 0 r
F
.47408 .4666 m .49168 .47192 L .49269 .48639 L .397 .395 0 r
F
.53806 .37812 m .51767 .37314 L .52984 .36675 L .843 .958 0 r
F
.55353 .36932 m .53806 .37812 L .52984 .36675 L .888 .974 0 r
F
.43831 .40646 m .44385 .3921 L .45661 .39404 L .561 .596 0 r
F
.43831 .40646 m .4207 .40224 L .44385 .3921 L F
.5875 .54294 m .54536 .53602 L .568 .52708 L .649 .757 0 r
F
.61566 .53016 m .5875 .54294 L .568 .52708 L .667 .783 0 r
F
.55703 .33327 m .59393 .33457 L .58232 .34236 L .39 .408 0 r
F
.546 .33663 m .55703 .33327 L .58232 .34236 L .383 .402 0 r
F
.53055 .32779 m .55703 .33327 L .546 .33663 L .261 .333 0 r
F
.52082 .32799 m .53055 .32779 L .546 .33663 L .276 .329 0 r
F
.44104 .45078 m .44589 .47331 L .42424 .46336 L .48 .471 0 r
F
.44104 .45078 m .45698 .45954 L .44589 .47331 L F
.48751 .39317 m .48085 .38384 L .49268 .38165 L .656 .726 0 r
F
.48751 .39317 m .47136 .39445 L .48085 .38384 L F
.68475 .53007 m .61566 .53016 L .64044 .51473 L .636 .742 0 r
F
.71366 .50813 m .68475 .53007 L .64044 .51473 L .639 .744 0 r
F
.60564 .71265 m .55072 .70523 L .58333 .69669 L .524 .53 0 r
F
.64671 .70066 m .60564 .71265 L .58333 .69669 L .54 .563 0 r
F
.50916 .47553 m .53886 .49044 L .51625 .48951 L .316 .347 0 r
F
.49168 .47192 m .50916 .47553 L .51625 .48951 L .356 .367 0 r
F
.55353 .36932 m .52984 .36675 L .54115 .35896 L .888 .974 0 r
F
.56728 .35874 m .55353 .36932 L .54115 .35896 L .914 .963 0 r
F
.35542 .60182 m .34475 .63211 L .30969 .61503 L .494 .528 0 r
F
.35542 .60182 m .38084 .61627 L .34475 .63211 L F
.48046 .29901 m .48626 .31112 L .47721 .30593 L .291 .245 0 r
F
.48709 .30405 m .49535 .3152 L .48626 .31112 L .189 .225 0 r
F
.48046 .29901 m .48709 .30405 L .48626 .31112 L .291 .245 0 r
F
.60465 .35595 m .56728 .35874 L .57875 .34656 L .829 .886 0 r
F
.61694 .3393 m .60465 .35595 L .57875 .34656 L .822 .857 0 r
F
.65666 .34784 m .60465 .35595 L .61694 .3393 L .762 .826 0 r
F
.48709 .30405 m .49375 .30827 L .49535 .3152 L .189 .225 0 r
F
.42939 .73377 m .41937 .71902 L .45036 .71845 L .41 .411 0 r
F
.42939 .73377 m .38779 .73281 L .41937 .71902 L F
.47136 .39445 m .47009 .38477 L .48085 .38384 L .6 .622 0 r
F
.47136 .39445 m .45661 .39404 L .47009 .38477 L F
.42686 .44041 m .42424 .46336 L .40481 .45122 L .522 .515 0 r
F
.42686 .44041 m .44104 .45078 L .42424 .46336 L F
.56728 .35874 m .54115 .35896 L .55114 .34987 L .914 .963 0 r
F
.57875 .34656 m .56728 .35874 L .55114 .34987 L .918 .931 0 r
F
.43069 .5658 m .43093 .54974 L .45127 .55087 L .506 .501 0 r
F
.43069 .5658 m .40294 .56262 L .43093 .54974 L F
.52587 .47748 m .55971 .48932 L .53886 .49044 L .282 .336 0 r
F
.50916 .47553 m .52587 .47748 L .53886 .49044 L .316 .347 0 r
F
.61566 .53016 m .568 .52708 L .58868 .51607 L .667 .783 0 r
F
.64044 .51473 m .61566 .53016 L .58868 .51607 L .678 .794 0 r
F
.47782 .6304 m .50708 .65036 L .47384 .64541 L .327 .358 0 r
F
.45331 .62345 m .47384 .64541 L .44107 .6381 L .371 .387 0 r
F
.45331 .62345 m .47782 .6304 L .47384 .64541 L F
.48304 .2939 m .48709 .30405 L .48046 .29901 L .201 .189 0 r
F
.53055 .32779 m .53851 .32653 L .55703 .33327 L .261 .333 0 r
F
.55703 .33327 m .56521 .32874 L .59393 .33457 L .39 .408 0 r
F
.53851 .32653 m .56521 .32874 L .55703 .33327 L .264 .345 0 r
F
.4207 .40224 m .43367 .38889 L .44385 .3921 L .523 .538 0 r
F
.4207 .40224 m .4064 .39622 L .43367 .38889 L F
.37572 .42114 m .35297 .44842 L .33488 .42877 L .612 .639 0 r
F
.37572 .42114 m .38838 .43706 L .35297 .44842 L F
.48789 .29883 m .49375 .30827 L .48709 .30405 L .052 .161 0 r
F
.48304 .2939 m .48789 .29883 L .48709 .30405 L .201 .189 0 r
F
.50272 .63551 m .53981 .65301 L .50708 .65036 L .284 .34 0 r
F
.47782 .6304 m .50272 .63551 L .50708 .65036 L .327 .358 0 r
F
.51767 .37314 m .50545 .3692 L .51463 .36428 L .85 .957 0 r
F
.51767 .37314 m .50512 .3781 L .50545 .3692 L F
.52984 .36675 m .51767 .37314 L .51463 .36428 L .942 1 0 r
F
.52984 .36675 m .51463 .36428 L .52352 .35829 L F
.54115 .35896 m .52984 .36675 L .52352 .35829 L 1 1 0 r
F
.50512 .3781 m .49635 .37308 L .50545 .3692 L .753 .832 0 r
F
.50512 .3781 m .49268 .38165 L .49635 .37308 L F
.43002 .61467 m .44107 .6381 L .40973 .62838 L .414 .425 0 r
F
.43002 .61467 m .45331 .62345 L .44107 .6381 L F
.49276 .30316 m .50018 .31169 L .49375 .30827 L 0 .126 0 r
F
.48789 .29883 m .49276 .30316 L .49375 .30827 L .052 .161 0 r
F
.60958 .49879 m .63055 .49094 L .68091 .50319 L .414 .429 0 r
F
.578 .48633 m .63055 .49094 L .60958 .49879 L .349 .38 0 r
F
.55971 .48932 m .578 .48633 L .60958 .49879 L .354 .381 0 r
F
.36942 .4061 m .39616 .38877 L .4064 .39622 L .517 .55 0 r
F
.36942 .4061 m .35447 .39433 L .39616 .38877 L F
.41815 .79007 m .43918 .81127 L .39472 .80256 L .295 .35 0 r
F
.41815 .79007 m .45165 .7983 L .43918 .81127 L F
.59981 .65187 m .67169 .6602 L .63687 .66644 L .276 .352 0 r
F
.57106 .65347 m .59981 .65187 L .63687 .66644 L .29 .353 0 r
F
.45661 .39404 m .46087 .38459 L .47009 .38477 L .545 .533 0 r
F
.45661 .39404 m .44385 .3921 L .46087 .38459 L F
.54115 .35896 m .52352 .35829 L .53176 .35129 L 1 1 0 r
F
.55114 .34987 m .54115 .35896 L .53176 .35129 L F
.64671 .70066 m .58333 .69669 L .61387 .68601 L .54 .563 0 r
F
.68426 .68586 m .64671 .70066 L .61387 .68601 L .55 .591 0 r
F
.49268 .38165 m .48771 .37596 L .49635 .37308 L .669 .68 0 r
F
.49268 .38165 m .48085 .38384 L .48771 .37596 L F
.41503 .42857 m .40481 .45122 L .38838 .43706 L .57 .562 0 r
F
.41503 .42857 m .42686 .44041 L .40481 .45122 L F
.57875 .34656 m .55114 .34987 L .55938 .33962 L .918 .931 0 r
F
.5874 .33301 m .57875 .34656 L .55938 .33962 L .904 .888 0 r
F
.61694 .3393 m .57875 .34656 L .5874 .33301 L .822 .857 0 r
F
.63055 .49094 m .70402 .48842 L .68091 .50319 L .418 .431 0 r
F
.49746 .3069 m .5061 .31438 L .50018 .31169 L 0 .086 0 r
F
.49276 .30316 m .49746 .3069 L .50018 .31169 L 0 .126 0 r
F
.48512 .29015 m .48789 .29883 L .48304 .2939 L .111 .136 0 r
F
.32257 .40698 m .28028 .43901 L .26151 .41133 L .634 .688 0 r
F
.32257 .40698 m .33488 .42877 L .28028 .43901 L F
.48866 .29499 m .49276 .30316 L .48789 .29883 L 0 .089 0 r
F
.48512 .29015 m .48866 .29499 L .48789 .29883 L .111 .136 0 r
F
.52155 .54285 m .50076 .53441 L .51866 .52955 L .626 .688 0 r
F
.52155 .54285 m .49739 .54755 L .50076 .53441 L F
.54536 .53602 m .52155 .54285 L .51866 .52955 L .664 .763 0 r
F
.52719 .63886 m .57106 .65347 L .53981 .65301 L .245 .331 0 r
F
.50272 .63551 m .52719 .63886 L .53981 .65301 L .284 .34 0 r
F
.47812 .45573 m .49168 .47192 L .47408 .4666 L .337 .332 0 r
F
.46553 .44916 m .47408 .4666 L .45698 .45954 L .397 .367 0 r
F
.46553 .44916 m .47812 .45573 L .47408 .4666 L F
.55114 .34987 m .53176 .35129 L .539 .34333 L 1 1 0 r
F
.55938 .33962 m .55114 .34987 L .539 .34333 L 1 .973 0 r
F
.53851 .32653 m .54432 .32444 L .56521 .32874 L .264 .345 0 r
F
.49223 .29939 m .49746 .3069 L .49276 .30316 L 0 .029 0 r
F
.48866 .29499 m .49223 .29939 L .49276 .30316 L 0 .089 0 r
F
.54536 .53602 m .51866 .52955 L .53628 .52309 L .664 .763 0 r
F
.568 .52708 m .54536 .53602 L .53628 .52309 L .698 .819 0 r
F
.49111 .46099 m .50916 .47553 L .49168 .47192 L .274 .307 0 r
F
.47812 .45573 m .49111 .46099 L .49168 .47192 L .337 .332 0 r
F
.54118 .4779 m .578 .48633 L .55971 .48932 L .257 .335 0 r
F
.52587 .47748 m .54118 .4779 L .55971 .48932 L .282 .336 0 r
F
.49739 .54755 m .48323 .53771 L .50076 .53441 L .588 .606 0 r
F
.49739 .54755 m .4737 .5502 L .48323 .53771 L F
.33261 .57078 m .35923 .54991 L .37876 .55723 L .461 .462 0 r
F
.33261 .57078 m .30464 .55934 L .35923 .54991 L F
.50178 .31011 m .51126 .31641 L .5061 .31438 L .458 0 0 r
F
.49746 .3069 m .50178 .31011 L .5061 .31438 L 0 .086 0 r
F
.48085 .38384 m .47989 .37791 L .48771 .37596 L .595 .545 0 r
F
.48085 .38384 m .47009 .38477 L .47989 .37791 L F
.45383 .44134 m .45698 .45954 L .44104 .45078 L .451 .41 0 r
F
.45383 .44134 m .46553 .44916 L .45698 .45954 L F
.48683 .28738 m .48866 .29499 L .48512 .29015 L .039 .087 0 r
F
.40876 .60408 m .40973 .62838 L .38084 .61627 L .455 .469 0 r
F
.40876 .60408 m .43002 .61467 L .40973 .62838 L F
.49566 .30338 m .50178 .31011 L .49746 .3069 L .558 .033 0 r
F
.49223 .29939 m .49566 .30338 L .49746 .3069 L 0 .029 0 r
F
.48942 .29216 m .49223 .29939 L .48866 .29499 L 0 .021 0 r
F
.48683 .28738 m .48942 .29216 L .48866 .29499 L .039 .087 0 r
F
.73764 .29761 m .72798 .32989 L .66861 .32481 L .704 .763 0 r
F
.38779 .73281 m .39133 .71788 L .41937 .71902 L .374 .396 0 r
F
.38779 .73281 m .34951 .7296 L .39133 .71788 L F
.50401 .46498 m .52587 .47748 L .50916 .47553 L .21 .293 0 r
F
.49111 .46099 m .50401 .46498 L .50916 .47553 L .274 .307 0 r
F
.51463 .36428 m .5055 .36263 L .51219 .35773 L .931 .984 0 r
F
.51463 .36428 m .50545 .3692 L .5055 .36263 L F
.52352 .35829 m .51463 .36428 L .51219 .35773 L 1 1 0 r
F
.52352 .35829 m .51219 .35773 L .51866 .35206 L F
.53176 .35129 m .52352 .35829 L .51866 .35206 L F
.38682 .78014 m .39472 .80256 L .35264 .79164 L .341 .373 0 r
F
.38682 .78014 m .41815 .79007 L .39472 .80256 L F
.49203 .29662 m .49566 .30338 L .49223 .29939 L 0 0 0 r
F
.48942 .29216 m .49203 .29662 L .49223 .29939 L 0 .021 0 r
F
.40294 .56262 m .41351 .54698 L .43093 .54974 L .47 .461 0 r
F
.40294 .56262 m .37876 .55723 L .41351 .54698 L F
.48827 .28535 m .48942 .29216 L .48683 .28738 L .002 .05 0 r
F
.50545 .3692 m .49887 .36676 L .5055 .36263 L .788 .794 0 r
F
.50545 .3692 m .49635 .37308 L .49887 .36676 L F
.33456 .58518 m .30969 .61503 L .28004 .59487 L .523 .571 0 r
F
.33456 .58518 m .35542 .60182 L .30969 .61503 L F
.50254 .31062 m .50554 .31285 L .51126 .31641 L .458 0 0 r
F
.50178 .31011 m .50554 .31285 L .50254 .31062 L F
.50554 .31285 m .50857 .31519 L .50883 .31529 L .524 0 0 r
F
.50554 .31285 m .51543 .31789 L .51126 .31641 L F
.50554 .31285 m .50883 .31529 L .51543 .31789 L F
.568 .52708 m .53628 .52309 L .55296 .51502 L .698 .819 0 r
F
.58868 .51607 m .568 .52708 L .55296 .51502 L .725 .851 0 r
F
.55938 .33962 m .539 .34333 L .54492 .33453 L 1 .973 0 r
F
.56549 .32841 m .55938 .33962 L .54492 .33453 L 1 .91 0 r
F
.5874 .33301 m .55938 .33962 L .56549 .32841 L .904 .888 0 r
F
.53176 .35129 m .51866 .35206 L .52465 .34564 L 1 1 0 r
F
.539 .34333 m .53176 .35129 L .52465 .34564 L F
.4435 .43233 m .44104 .45078 L .42686 .44041 L .504 .459 0 r
F
.4435 .43233 m .45383 .44134 L .44104 .45078 L F
.49604 .30379 m .49882 .30698 L .50178 .31011 L .558 .033 0 r
F
.49566 .30338 m .49882 .30698 L .49604 .30379 L F
.49882 .30698 m .50156 .31023 L .5018 .31039 L .691 .077 0 r
F
.49882 .30698 m .50554 .31285 L .50178 .31011 L F
.49882 .30698 m .5018 .31039 L .50554 .31285 L F
.44385 .3921 m .4536 .38351 L .46087 .38459 L .486 .469 0 r
F
.44385 .3921 m .43367 .38889 L .4536 .38351 L F
.4737 .5502 m .46673 .53954 L .48323 .53771 L .545 .53 0 r
F
.4737 .5502 m .45127 .55087 L .46673 .53954 L F
.49017 .29008 m .49203 .29662 L .48942 .29216 L 0 0 0 r
F
.48827 .28535 m .49017 .29008 L .48942 .29216 L .002 .05 0 r
F
.64044 .51473 m .58868 .51607 L .60659 .5031 L .678 .794 0 r
F
.66077 .49682 m .64044 .51473 L .60659 .5031 L .682 .791 0 r
F
.71366 .50813 m .64044 .51473 L .66077 .49682 L .639 .744 0 r
F
.49454 .30079 m .49882 .30698 L .49566 .30338 L .725 .132 0 r
F
.49203 .29662 m .49454 .30079 L .49566 .30338 L 0 0 0 r
F
.67403 .30005 m .66861 .32481 L .62491 .3211 L .736 .774 0 r
F
.73764 .29761 m .66861 .32481 L .67403 .30005 L .704 .763 0 r
F
.64399 .32846 m .71085 .30962 L .70286 .33244 L .532 .584 0 r
F
.48951 .28385 m .49017 .29008 L .48827 .28535 L .009 .031 0 r
F
.73579 .48297 m .71366 .50813 L .66077 .49682 L .637 .737 0 r
F
.49635 .37308 m .49259 .37015 L .49887 .36676 L .681 .589 0 r
F
.49635 .37308 m .48771 .37596 L .49259 .37015 L F
.47009 .38477 m .47323 .37906 L .47989 .37791 L .51 .458 0 r
F
.47009 .38477 m .46087 .38459 L .47323 .37906 L F
.49208 .29459 m .49454 .30079 L .49203 .29662 L 0 0 0 r
F
.49017 .29008 m .49208 .29459 L .49203 .29662 L F
.4064 .39622 m .42658 .3847 L .43367 .38889 L .485 .492 0 r
F
.4064 .39622 m .39616 .38877 L .42658 .3847 L F
.539 .34333 m .52465 .34564 L .52988 .33853 L 1 1 0 r
F
.54492 .33453 m .539 .34333 L .52988 .33853 L 1 .998 0 r
F
.29774 .40188 m .34572 .38099 L .35447 .39433 L .521 .566 0 r
F
.29774 .40188 m .28362 .3819 L .34572 .38099 L F
.40608 .41548 m .38838 .43706 L .37572 .42114 L .622 .613 0 r
F
.40608 .41548 m .41503 .42857 L .38838 .43706 L F
.49091 .28855 m .49208 .29459 L .49017 .29008 L 0 0 0 r
F
.48951 .28385 m .49091 .28855 L .49017 .29008 L .009 .031 0 r
F
.4906 .28274 m .49091 .28855 L .48951 .28385 L .058 .031 0 r
F
.49685 .30467 m .50156 .31023 L .49882 .30698 L .831 .169 0 r
F
.49454 .30079 m .49685 .30467 L .49882 .30698 L .725 .132 0 r
F
.50156 .31023 m .50857 .31519 L .50554 .31285 L .722 .092 0 r
F
.5163 .46773 m .54118 .4779 L .52587 .47748 L .153 .29 0 r
F
.50401 .46498 m .5163 .46773 L .52587 .47748 L .21 .293 0 r
F
.49392 .29888 m .49685 .30467 L .49454 .30079 L .812 .198 0 r
F
.49208 .29459 m .49392 .29888 L .49454 .30079 L 0 0 0 r
F
.49231 .29309 m .49392 .29888 L .49208 .29459 L F
.49091 .28855 m .49231 .29309 L .49208 .29459 L F
.4906 .28274 m .49164 .28741 L .49091 .28855 L .058 .031 0 r
F
.49159 .28191 m .49164 .28741 L .4906 .28274 L .139 .046 0 r
F
.49164 .28741 m .49231 .29309 L .49091 .28855 L 0 0 0 r
F
.50857 .31519 m .51842 .31896 L .51543 .31789 L .518 0 0 r
F
.55041 .64054 m .59981 .65187 L .57106 .65347 L .213 .328 0 r
F
.52719 .63886 m .55041 .64054 L .57106 .65347 L .245 .331 0 r
F
.49159 .28191 m .49236 .28657 L .49164 .28741 L .139 .046 0 r
F
.49251 .28129 m .49236 .28657 L .49159 .28191 L .232 .07 0 r
F
.48771 .37596 m .48692 .37287 L .49259 .37015 L .574 .466 0 r
F
.48771 .37596 m .47989 .37791 L .48692 .37287 L F
.49164 .28741 m .49268 .29198 L .49231 .29309 L 0 0 0 r
F
.49236 .28657 m .49268 .29198 L .49164 .28741 L F
.54492 .33453 m .52988 .33853 L .53413 .33082 L 1 .998 0 r
F
.54926 .32505 m .54492 .33453 L .53413 .33082 L 1 .913 0 r
F
.56549 .32841 m .54492 .33453 L .54926 .32505 L 1 .91 0 r
F
.36749 .40378 m .33488 .42877 L .32257 .40698 L .653 .683 0 r
F
.36749 .40378 m .37572 .42114 L .33488 .42877 L F
.51866 .35206 m .5102 .35294 L .5149 .3475 L 1 1 0 r
F
.51866 .35206 m .51219 .35773 L .5102 .35294 L F
.52465 .34564 m .51866 .35206 L .5149 .3475 L F
.49231 .29309 m .49367 .29748 L .49392 .29888 L 0 0 0 r
F
.49268 .29198 m .49367 .29748 L .49231 .29309 L F
.49251 .28129 m .49309 .28593 L .49236 .28657 L .232 .07 0 r
F
.49336 .28081 m .49309 .28593 L .49251 .28129 L .322 .097 0 r
F
.64399 .32846 m .64822 .31322 L .71085 .30962 L .532 .584 0 r
F
.62798 .30183 m .62491 .3211 L .59279 .31841 L .778 .783 0 r
F
.67403 .30005 m .62491 .3211 L .62798 .30183 L .736 .774 0 r
F
.60114 .32553 m .64822 .31322 L .64399 .32846 L .499 .523 0 r
F
.49392 .29888 m .49562 .30298 L .49685 .30467 L .812 .198 0 r
F
.49367 .29748 m .49562 .30298 L .49392 .29888 L .833 .235 0 r
F
.43496 .42226 m .42686 .44041 L .41503 .42857 L .564 .512 0 r
F
.43496 .42226 m .4435 .43233 L .42686 .44041 L F
.51703 .71166 m .49102 .7033 L .51629 .69856 L .494 .466 0 r
F
.51703 .71166 m .48325 .71604 L .49102 .7033 L F
.55072 .70523 m .51703 .71166 L .51629 .69856 L .528 .513 0 r
F
.49685 .30467 m .49886 .30831 L .50156 .31023 L .831 .169 0 r
F
.49562 .30298 m .49886 .30831 L .49685 .30467 L .952 .229 0 r
F
.51219 .35773 m .50534 .35781 L .5102 .35294 L 1 .962 0 r
F
.51219 .35773 m .5055 .36263 L .50534 .35781 L F
.49336 .28081 m .49381 .28545 L .49309 .28593 L .322 .097 0 r
F
.49418 .28044 m .49381 .28545 L .49336 .28081 L .397 .12 0 r
F
.52465 .34564 m .5149 .3475 L .51923 .34152 L 1 1 0 r
F
.52988 .33853 m .52465 .34564 L .51923 .34152 L F
.50156 .31023 m .50377 .31321 L .50857 .31519 L .722 .092 0 r
F
.49886 .30831 m .50377 .31321 L .50156 .31023 L .93 .173 0 r
F
.49236 .28657 m .49314 .29115 L .49268 .29198 L 0 0 0 r
F
.49309 .28593 m .49314 .29115 L .49236 .28657 L .108 .027 0 r
F
.49418 .28044 m .49454 .28507 L .49381 .28545 L .397 .12 0 r
F
.49498 .28013 m .49454 .28507 L .49418 .28044 L .458 .139 0 r
F
.49268 .29198 m .49368 .29643 L .49367 .29748 L 0 0 0 r
F
.49314 .29115 m .49368 .29643 L .49268 .29198 L F
.49498 .28013 m .49527 .28476 L .49454 .28507 L .458 .139 0 r
F
.49575 .27988 m .49527 .28476 L .49498 .28013 L .508 .153 0 r
F
.49309 .28593 m .49367 .29053 L .49314 .29115 L .108 .027 0 r
F
.49381 .28545 m .49367 .29053 L .49309 .28593 L .248 .069 0 r
F
.55072 .70523 m .51629 .69856 L .54149 .69223 L .528 .513 0 r
F
.58333 .69669 m .55072 .70523 L .54149 .69223 L .555 .565 0 r
F
.5055 .36263 m .50053 .36212 L .50534 .35781 L .815 .696 0 r
F
.5055 .36263 m .49887 .36676 L .50053 .36212 L F
.49575 .27988 m .49601 .28451 L .49527 .28476 L .508 .153 0 r
F
.49652 .27965 m .49601 .28451 L .49575 .27988 L .545 .162 0 r
F
.58868 .51607 m .55296 .51502 L .56808 .50542 L .725 .851 0 r
F
.60659 .5031 m .58868 .51607 L .56808 .50542 L .741 .859 0 r
F
.49367 .29748 m .49492 .30172 L .49562 .30298 L .833 .235 0 r
F
.49368 .29643 m .49492 .30172 L .49367 .29748 L .78 .241 0 r
F
.50857 .31519 m .51074 .31725 L .51842 .31896 L .518 0 0 r
F
.50377 .31321 m .51074 .31725 L .50857 .31519 L .699 .085 0 r
F
.49652 .27965 m .49675 .28428 L .49601 .28451 L .545 .162 0 r
F
.49728 .27942 m .49675 .28428 L .49652 .27965 L .565 .167 0 r
F
.49381 .28545 m .49426 .29005 L .49367 .29053 L .248 .069 0 r
F
.49454 .28507 m .49426 .29005 L .49381 .28545 L .357 .105 0 r
F
.578 .48633 m .59294 .48173 L .63055 .49094 L .349 .38 0 r
F
.55448 .47696 m .59294 .48173 L .578 .48633 L .247 .34 0 r
F
.54118 .4779 m .55448 .47696 L .578 .48633 L .257 .335 0 r
F
.52988 .33853 m .51923 .34152 L .523 .33504 L 1 1 0 r
F
.53413 .33082 m .52988 .33853 L .523 .33504 L 1 .993 0 r
F
.49728 .27942 m .49752 .28406 L .49675 .28428 L .565 .167 0 r
F
.49805 .27919 m .49752 .28406 L .49728 .27942 L .566 .168 0 r
F
.39035 .59177 m .38084 .61627 L .35542 .60182 L .493 .519 0 r
F
.39035 .59177 m .40876 .60408 L .38084 .61627 L F
.49562 .30298 m .49709 .3069 L .49886 .30831 L .952 .229 0 r
F
.49492 .30172 m .49709 .3069 L .49562 .30298 L 1 .268 0 r
F
.49314 .29115 m .49389 .29566 L .49368 .29643 L 0 0 0 r
F
.49367 .29053 m .49389 .29566 L .49314 .29115 L F
.49805 .27919 m .4983 .28383 L .49752 .28406 L .566 .168 0 r
F
.49883 .27893 m .4983 .28383 L .49805 .27919 L .552 .165 0 r
F
.49454 .28507 m .4949 .28968 L .49426 .29005 L .357 .105 0 r
F
.49527 .28476 m .4949 .28968 L .49454 .28507 L .437 .132 0 r
F
.49883 .27893 m .49912 .28359 L .4983 .28383 L .552 .165 0 r
F
.49962 .27863 m .49912 .28359 L .49883 .27893 L .524 .16 0 r
F
.49527 .28476 m .49556 .28939 L .4949 .28968 L .437 .132 0 r
F
.49601 .28451 m .49556 .28939 L .49527 .28476 L .499 .15 0 r
F
.45127 .55087 m .45188 .54001 L .46673 .53954 L .496 .47 0 r
F
.45127 .55087 m .43093 .54974 L .45188 .54001 L F
.49886 .30831 m .50048 .31175 L .50377 .31321 L .93 .173 0 r
F
.49709 .3069 m .50048 .31175 L .49886 .30831 L 1 .228 0 r
F
.49367 .29053 m .49424 .29508 L .49389 .29566 L 0 0 0 r
F
.49426 .29005 m .49424 .29508 L .49367 .29053 L .163 .038 0 r
F
.49368 .29643 m .4946 .30079 L .49492 .30172 L .78 .241 0 r
F
.49389 .29566 m .4946 .30079 L .49368 .29643 L 0 0 0 r
F
.49962 .27863 m .49997 .2833 L .49912 .28359 L .524 .16 0 r
F
.50045 .27825 m .49997 .2833 L .49962 .27863 L .489 .153 0 r
F
.49601 .28451 m .49626 .28914 L .49556 .28939 L .499 .15 0 r
F
.49675 .28428 m .49626 .28914 L .49601 .28451 L .547 .162 0 r
F
.49675 .28428 m .49699 .28892 L .49626 .28914 L F
.49752 .28406 m .49699 .28892 L .49675 .28428 L .577 .17 0 r
F
.50045 .27825 m .50089 .28294 L .49997 .2833 L .489 .153 0 r
F
.50131 .27777 m .50089 .28294 L .50045 .27825 L .451 .145 0 r
F
.49426 .29005 m .4947 .29463 L .49424 .29508 L .163 .038 0 r
F
.4949 .28968 m .4947 .29463 L .49426 .29005 L .32 .09 0 r
F
.60114 .32553 m .60341 .31578 L .64822 .31322 L .499 .523 0 r
F
.59455 .30314 m .59279 .31841 L .56918 .31647 L .833 .785 0 r
F
.62798 .30183 m .59279 .31841 L .59455 .30314 L .778 .783 0 r
F
.57009 .32338 m .60341 .31578 L .60114 .32553 L .442 .445 0 r
F
.48134 .44759 m .49111 .46099 L .47812 .45573 L .258 .269 0 r
F
.4721 .44141 m .47812 .45573 L .46553 .44916 L .343 .3 0 r
F
.4721 .44141 m .48134 .44759 L .47812 .45573 L F
.49752 .28406 m .49775 .28871 L .49699 .28892 L .577 .17 0 r
F
.4983 .28383 m .49775 .28871 L .49752 .28406 L .589 .174 0 r
F
.49492 .30172 m .496 .30585 L .49709 .3069 L 1 .268 0 r
F
.4949 .30201 m .49518 .30449 L .49541 .30507 L .864 .286 0 r
F
.4946 .30079 m .49525 .30312 L .49492 .30172 L .963 .291 0 r
F
.4946 .30079 m .49541 .30507 L .496 .30585 L F
.49458 .3001 m .49541 .30507 L .4946 .30079 L .864 .286 0 r
F
.49458 .3001 m .4948 .30169 L .4949 .30201 L F
.4948 .30169 m .49518 .30449 L .4949 .30201 L F
.49525 .30312 m .496 .30585 L .49547 .30382 L .963 .291 0 r
F
.49525 .30312 m .49547 .30382 L .49492 .30172 L F
.46087 .38459 m .46803 .37957 L .47323 .37906 L .418 .413 0 r
F
.46087 .38459 m .4536 .38351 L .46803 .37957 L F
.49887 .36676 m .49598 .3659 L .50053 .36212 L .688 .493 0 r
F
.49887 .36676 m .49259 .37015 L .49598 .3659 L F
.4983 .28383 m .49855 .2885 L .49775 .28871 L .589 .174 0 r
F
.49912 .28359 m .49855 .2885 L .4983 .28383 L .585 .174 0 r
F
.49389 .29566 m .49458 .3001 L .4946 .30079 L 0 0 0 r
F
.49424 .29508 m .49458 .3001 L .49389 .29566 L F
.4949 .28968 m .49524 .29428 L .4947 .29463 L .32 .09 0 r
F
.49556 .28939 m .49524 .29428 L .4949 .28968 L .424 .126 0 r
F
.48325 .71604 m .46651 .70653 L .49102 .7033 L .452 .431 0 r
F
.48325 .71604 m .45036 .71845 L .46651 .70653 L F
.50131 .27777 m .50189 .28249 L .50089 .28294 L .451 .145 0 r
F
.50224 .27714 m .50189 .28249 L .50131 .27777 L .415 .139 0 r
F
.63055 .49094 m .64628 .4812 L .70402 .48842 L .418 .431 0 r
F
.59294 .48173 m .64628 .4812 L .63055 .49094 L .355 .385 0 r
F
.50377 .31321 m .50535 .31599 L .51074 .31725 L .699 .085 0 r
F
.50048 .31175 m .50535 .31599 L .50377 .31321 L .926 .158 0 r
F
.54926 .32505 m .53413 .33082 L .53722 .32262 L 1 .913 0 r
F
.49912 .28359 m .49939 .28827 L .49855 .2885 L .585 .174 0 r
F
.49997 .2833 m .49939 .28827 L .49912 .28359 L .568 .172 0 r
F
.49556 .28939 m .49584 .294 L .49524 .29428 L .424 .126 0 r
F
.49626 .28914 m .49584 .294 L .49556 .28939 L .499 .149 0 r
F
.53413 .33082 m .523 .33504 L .52606 .32812 L 1 .993 0 r
F
.53722 .32262 m .53413 .33082 L .52606 .32812 L 1 .888 0 r
F
.49997 .2833 m .5003 .28801 L .49939 .28827 L .568 .172 0 r
F
.50089 .28294 m .5003 .28801 L .49997 .2833 L .543 .168 0 r
F
.46354 .4343 m .46553 .44916 L .45383 .44134 L .416 .341 0 r
F
.46354 .4343 m .4721 .44141 L .46553 .44916 L F
.49088 .45281 m .50401 .46498 L .49111 .46099 L .162 .251 0 r
F
.48134 .44759 m .49088 .45281 L .49111 .46099 L .258 .269 0 r
F
.49424 .29508 m .49476 .29958 L .49458 .3001 L 0 0 0 r
F
.4947 .29463 m .49476 .29958 L .49424 .29508 L .067 .003 0 r
F
.49626 .28914 m .4965 .29377 L .49584 .294 L .499 .149 0 r
F
.49699 .28892 m .4965 .29377 L .49626 .28914 L .558 .165 0 r
F
.49709 .3069 m .49828 .31068 L .50048 .31175 L 1 .228 0 r
F
.496 .30585 m .49828 .31068 L .49709 .3069 L 1 .28 0 r
F
.47989 .37791 m .48211 .37502 L .48692 .37287 L .439 .421 0 r
F
.47989 .37791 m .47323 .37906 L .48211 .37502 L F
.50224 .27714 m .50299 .2819 L .50189 .28249 L .415 .139 0 r
F
.50324 .2763 m .50299 .2819 L .50224 .27714 L .385 .137 0 r
F
.49699 .28892 m .4972 .29357 L .4965 .29377 L .558 .165 0 r
F
.49775 .28871 m .4972 .29357 L .49699 .28892 L .598 .175 0 r
F
.50089 .28294 m .5013 .28769 L .5003 .28801 L .543 .168 0 r
F
.50189 .28249 m .5013 .28769 L .50089 .28294 L .515 .165 0 r
F
.49775 .28871 m .49796 .29338 L .4972 .29357 L .598 .175 0 r
F
.49855 .2885 m .49796 .29338 L .49775 .28871 L .621 .181 0 r
F
.4947 .29463 m .4951 .29918 L .49476 .29958 L .067 .003 0 r
F
.49524 .29428 m .4951 .29918 L .4947 .29463 L .291 .078 0 r
F
.68426 .68586 m .61387 .68601 L .64129 .67321 L .55 .591 0 r
F
.7169 .66824 m .68426 .68586 L .64129 .67321 L .556 .61 0 r
F
.49855 .2885 m .49877 .29319 L .49796 .29338 L .621 .181 0 r
F
.49939 .28827 m .49877 .29319 L .49855 .2885 L .627 .184 0 r
F
.50189 .28249 m .50241 .28729 L .5013 .28769 L .515 .165 0 r
F
.50299 .2819 m .50241 .28729 L .50189 .28249 L .488 .163 0 r
F
.49524 .29428 m .49555 .29887 L .4951 .29918 L .291 .078 0 r
F
.49584 .294 m .49555 .29887 L .49524 .29428 L .421 .124 0 r
F
.49939 .28827 m .49964 .29299 L .49877 .29319 L .627 .184 0 r
F
.5003 .28801 m .49964 .29299 L .49939 .28827 L .622 .185 0 r
F
.49476 .29958 m .49518 .30449 L .49458 .3001 L 0 0 0 r
F
.5149 .3475 m .50855 .34943 L .51195 .34417 L 1 1 0 r
F
.5149 .3475 m .5102 .35294 L .50855 .34943 L F
.51923 .34152 m .5149 .3475 L .51195 .34417 L F
.50324 .2763 m .50426 .28113 L .50299 .2819 L .385 .137 0 r
F
.50437 .27517 m .50426 .28113 L .50324 .2763 L .364 .141 0 r
F
.51923 .34152 m .51195 .34417 L .51507 .33851 L 1 1 0 r
F
.523 .33504 m .51923 .34152 L .51507 .33851 L F
.49584 .294 m .4961 .29862 L .49555 .29887 L .421 .124 0 r
F
.4965 .29377 m .4961 .29862 L .49584 .294 L .51 .151 0 r
F
.496 .30585 m .49688 .30988 L .49828 .31068 L 1 .28 0 r
F
.49541 .30507 m .49688 .30988 L .496 .30585 L 1 .324 0 r
F
.52752 .46935 m .55448 .47696 L .54118 .4779 L .109 .29 0 r
F
.5163 .46773 m .52752 .46935 L .54118 .4779 L .153 .29 0 r
F
.50048 .31175 m .50163 .31506 L .50535 .31599 L .926 .158 0 r
F
.49828 .31068 m .50163 .31506 L .50048 .31175 L 1 .208 0 r
F
.43367 .38889 m .44864 .38174 L .4536 .38351 L .429 .426 0 r
F
.43367 .38889 m .42658 .3847 L .44864 .38174 L F
.5003 .28801 m .5006 .29276 L .49964 .29299 L .622 .185 0 r
F
.5013 .28769 m .5006 .29276 L .5003 .28801 L .607 .185 0 r
F
.50299 .2819 m .50369 .28676 L .50241 .28729 L .488 .163 0 r
F
.50426 .28113 m .50369 .28676 L .50299 .2819 L .467 .164 0 r
F
.4965 .29377 m .49672 .29841 L .4961 .29862 L .51 .151 0 r
F
.4972 .29357 m .49672 .29841 L .4965 .29377 L .58 .169 0 r
F
.57009 .32338 m .57132 .31762 L .60341 .31578 L .442 .445 0 r
F
.54768 .3218 m .57132 .31762 L .57009 .32338 L .339 .382 0 r
F
.49476 .29958 m .49522 .30405 L .49518 .30449 L 0 0 0 r
F
.4951 .29918 m .49522 .30405 L .49476 .29958 L F
.5013 .28769 m .50166 .29248 L .5006 .29276 L .607 .185 0 r
F
.50241 .28729 m .50166 .29248 L .5013 .28769 L .589 .185 0 r
F
.5102 .35294 m .50503 .35429 L .50855 .34943 L 1 .878 0 r
F
.5102 .35294 m .50534 .35781 L .50503 .35429 L F
.4972 .29357 m .4974 .29823 L .49672 .29841 L .58 .169 0 r
F
.49796 .29338 m .4974 .29823 L .4972 .29357 L .63 .181 0 r
F
.523 .33504 m .51507 .33851 L .51779 .3325 L 1 1 0 r
F
.52606 .32812 m .523 .33504 L .51779 .3325 L 1 .95 0 r
F
.35447 .39433 m .39062 .38035 L .39616 .38877 L .494 .52 0 r
F
.35447 .39433 m .34572 .38099 L .39062 .38035 L F
.49796 .29338 m .49815 .29806 L .4974 .29823 L .63 .181 0 r
F
.49877 .29319 m .49815 .29806 L .49796 .29338 L .662 .19 0 r
F
.4951 .29918 m .49545 .30371 L .49522 .30405 L 0 0 0 r
F
.49555 .29887 m .49545 .30371 L .4951 .29918 L .277 .071 0 r
F
.50241 .28729 m .50288 .29214 L .50166 .29248 L .589 .185 0 r
F
.50369 .28676 m .50288 .29214 L .50241 .28729 L .571 .186 0 r
F
.49541 .30507 m .49606 .30928 L .49688 .30988 L 1 .324 0 r
F
.49518 .30449 m .49606 .30928 L .49541 .30507 L 1 .329 0 r
F
.49877 .29319 m .49896 .2979 L .49815 .29806 L .662 .19 0 r
F
.49964 .29299 m .49896 .2979 L .49877 .29319 L .679 .195 0 r
F
.50426 .28113 m .50518 .28608 L .50369 .28676 L .467 .164 0 r
F
.50574 .28008 m .50518 .28608 L .50426 .28113 L .454 .171 0 r
F
.50437 .27517 m .50574 .28008 L .50426 .28113 L .364 .141 0 r
F
.50566 .27363 m .50574 .28008 L .50437 .27517 L .356 .153 0 r
F
.49964 .29299 m .49986 .29773 L .49896 .2979 L .679 .195 0 r
F
.5006 .29276 m .49986 .29773 L .49964 .29299 L .684 .199 0 r
F
.49555 .29887 m .49583 .30344 L .49545 .30371 L .277 .071 0 r
F
.4961 .29862 m .49583 .30344 L .49555 .29887 L .434 .127 0 r
F
.49259 .37015 m .49187 .3692 L .49598 .3659 L .521 .435 0 r
F
.49259 .37015 m .48692 .37287 L .49187 .3692 L F
.53722 .32262 m .52606 .32812 L .52825 .32086 L 1 .888 0 r
F
.49828 .31068 m .49912 .31436 L .50163 .31506 L 1 .208 0 r
F
.49688 .30988 m .49912 .31436 L .49828 .31068 L 1 .258 0 r
F
.45601 .42633 m .45383 .44134 L .4435 .43233 L .482 .391 0 r
F
.45601 .42633 m .46354 .4343 L .45383 .44134 L F
.5006 .29276 m .50085 .29754 L .49986 .29773 L .684 .199 0 r
F
.50166 .29248 m .50085 .29754 L .5006 .29276 L .682 .203 0 r
F
.50369 .28676 m .50429 .29171 L .50288 .29214 L .571 .186 0 r
F
.50518 .28608 m .50429 .29171 L .50369 .28676 L .557 .191 0 r
F
.5702 .30409 m .56918 .31647 L .5518 .31507 L .901 .773 0 r
F
.59455 .30314 m .56918 .31647 L .5702 .30409 L .833 .785 0 r
F
.4961 .29862 m .49633 .30323 L .49583 .30344 L .434 .127 0 r
F
.49672 .29841 m .49633 .30323 L .4961 .29862 L .536 .157 0 r
F
.50036 .45709 m .5163 .46773 L .50401 .46498 L .06 .238 0 r
F
.49088 .45281 m .50036 .45709 L .50401 .46498 L .162 .251 0 r
F
.49518 .30449 m .49567 .30883 L .49606 .30928 L 1 .329 0 r
F
.49522 .30405 m .49567 .30883 L .49518 .30449 L .811 .285 0 r
F
.50166 .29248 m .50197 .29732 L .50085 .29754 L .682 .203 0 r
F
.50288 .29214 m .50197 .29732 L .50166 .29248 L .676 .206 0 r
F
.49672 .29841 m .49691 .30305 L .49633 .30323 L .536 .157 0 r
F
.4974 .29823 m .49691 .30305 L .49672 .29841 L .614 .176 0 r
F
.52606 .32812 m .51779 .3325 L .51997 .32617 L 1 .95 0 r
F
.52825 .32086 m .52606 .32812 L .51997 .32617 L 1 .835 0 r
F
.50534 .35781 m .50155 .35874 L .50503 .35429 L .834 .573 0 r
F
.50534 .35781 m .50053 .36212 L .50155 .35874 L F
.58333 .69669 m .54149 .69223 L .56577 .68428 L .555 .565 0 r
F
.61387 .68601 m .58333 .69669 L .56577 .68428 L .574 .614 0 r
F
.4974 .29823 m .49757 .30289 L .49691 .30305 L .614 .176 0 r
F
.49815 .29806 m .49757 .30289 L .4974 .29823 L .672 .19 0 r
F
.49522 .30405 m .49559 .30849 L .49567 .30883 L .811 .285 0 r
F
.49545 .30371 m .49559 .30849 L .49522 .30405 L 0 0 0 r
F
.50288 .29214 m .50326 .29705 L .50197 .29732 L .676 .206 0 r
F
.50429 .29171 m .50326 .29705 L .50288 .29214 L .669 .212 0 r
F
.49815 .29806 m .49831 .30275 L .49757 .30289 L .672 .19 0 r
F
.49896 .2979 m .49831 .30275 L .49815 .29806 L .712 .201 0 r
F
.54768 .3218 m .54836 .31892 L .57132 .31762 L .339 .382 0 r
F
.53158 .32064 m .54836 .31892 L .54768 .3218 L .157 .334 0 r
F
.49688 .30988 m .49751 .31384 L .49912 .31436 L 1 .258 0 r
F
.49606 .30928 m .49751 .31384 L .49688 .30988 L 1 .314 0 r
F
.50518 .28608 m .50598 .29114 L .50429 .29171 L .557 .191 0 r
F
.50698 .28515 m .50598 .29114 L .50518 .28608 L .549 .201 0 r
F
.50574 .28008 m .50698 .28515 L .50518 .28608 L .454 .171 0 r
F
.50751 .27865 m .50698 .28515 L .50574 .28008 L .45 .184 0 r
F
.50566 .27363 m .50751 .27865 L .50574 .28008 L .356 .153 0 r
F
.49896 .2979 m .49913 .30262 L .49831 .30275 L .712 .201 0 r
F
.49986 .29773 m .49913 .30262 L .49896 .2979 L .739 .209 0 r
F
.35872 .76849 m .35264 .79164 L .31419 .77844 L .384 .404 0 r
F
.35872 .76849 m .38682 .78014 L .35264 .79164 L F
.49545 .30371 m .49574 .30822 L .49559 .30849 L 0 0 0 r
F
.49583 .30344 m .49574 .30822 L .49545 .30371 L .293 .074 0 r
F
.49986 .29773 m .50003 .30249 L .49913 .30262 L .739 .209 0 r
F
.50085 .29754 m .50003 .30249 L .49986 .29773 L .757 .216 0 r
F
.50429 .29171 m .50478 .29672 L .50326 .29705 L .669 .212 0 r
F
.50598 .29114 m .50478 .29672 L .50429 .29171 L .664 .221 0 r
F
.4286 .41131 m .41503 .42857 L .40608 .41548 L .63 .569 0 r
F
.4286 .41131 m .43496 .42226 L .41503 .42857 L F
.50085 .29754 m .50104 .30235 L .50003 .30249 L .757 .216 0 r
F
.50197 .29732 m .50104 .30235 L .50085 .29754 L .768 .223 0 r
F
.49583 .30344 m .49606 .30801 L .49574 .30822 L .293 .074 0 r
F
.49633 .30323 m .49606 .30801 L .49583 .30344 L .468 .136 0 r
F
.50717 .27153 m .50751 .27865 L .50566 .27363 L .364 .173 0 r
F
.51866 .52955 m .50311 .5245 L .51628 .51952 L .662 .711 0 r
F
.51866 .52955 m .50076 .53441 L .50311 .5245 L F
.53628 .52309 m .51866 .52955 L .51628 .51952 L .718 .819 0 r
F
.49606 .30928 m .49653 .31345 L .49751 .31384 L 1 .314 0 r
F
.49567 .30883 m .49653 .31345 L .49606 .30928 L 1 .373 0 r
F
.50197 .29732 m .5022 .30219 L .50104 .30235 L .768 .223 0 r
F
.50326 .29705 m .5022 .30219 L .50197 .29732 L .776 .231 0 r
F
.49633 .30323 m .49651 .30784 L .49606 .30801 L .468 .136 0 r
F
.49691 .30305 m .49651 .30784 L .49633 .30323 L .581 .167 0 r
F
.55239 .3048 m .5518 .31507 L .53898 .31407 L .976 .742 0 r
F
.5702 .30409 m .5518 .31507 L .55239 .3048 L .901 .773 0 r
F
.49912 .31436 m .50226 .31828 L .50163 .31506 L .947 .174 0 r
F
.49691 .30305 m .49707 .30769 L .49651 .30784 L .581 .167 0 r
F
.49757 .30289 m .49707 .30769 L .49691 .30305 L .665 .187 0 r
F
.50598 .29114 m .50662 .29629 L .50478 .29672 L .664 .221 0 r
F
.50805 .29038 m .50662 .29629 L .50598 .29114 L .663 .235 0 r
F
.50698 .28515 m .50805 .29038 L .50598 .29114 L .549 .201 0 r
F
.5092 .2839 m .50805 .29038 L .50698 .28515 L .549 .217 0 r
F
.50751 .27865 m .5092 .2839 L .50698 .28515 L .45 .184 0 r
F
.50326 .29705 m .50354 .30201 L .5022 .30219 L .776 .231 0 r
F
.50478 .29672 m .50354 .30201 L .50326 .29705 L .782 .241 0 r
F
.49757 .30289 m .49772 .30757 L .49707 .30769 L .665 .187 0 r
F
.49831 .30275 m .49772 .30757 L .49757 .30289 L .727 .202 0 r
F
.49567 .30883 m .49603 .31315 L .49653 .31345 L 1 .373 0 r
F
.49574 .30822 m .49596 .31272 L .49594 .31276 L 0 0 0 r
F
.49559 .30849 m .49587 .31291 L .49603 .31315 L 1 .339 0 r
F
.49582 .31134 m .49594 .31276 L .49587 .31291 L 0 0 0 r
F
.49574 .30822 m .49594 .31276 L .49582 .31134 L F
.4956 .30851 m .49603 .31315 L .49567 .30883 L 1 .339 0 r
F
.49559 .30849 m .49562 .30881 L .4956 .30851 L F
.49562 .30881 m .49603 .31315 L .4956 .30851 L F
.625 .6484 m .70096 .65165 L .67169 .6602 L .27 .355 0 r
F
.59981 .65187 m .625 .6484 L .67169 .6602 L .276 .352 0 r
F
.51507 .33851 m .5096 .34176 L .51185 .33634 L 1 1 0 r
F
.51507 .33851 m .51195 .34417 L .5096 .34176 L F
.51779 .3325 m .51507 .33851 L .51185 .33634 L 1 .986 0 r
F
.48107 .61886 m .50272 .63551 L .47782 .6304 L .269 .32 0 r
F
.46288 .61222 m .47782 .6304 L .45331 .62345 L .33 .348 0 r
F
.46288 .61222 m .48107 .61886 L .47782 .6304 L F
.53158 .32064 m .53197 .31985 L .54836 .31892 L .157 .334 0 r
F
.49831 .30275 m .49844 .30746 L .49772 .30757 L .727 .202 0 r
F
.49913 .30262 m .49844 .30746 L .49831 .30275 L .773 .214 0 r
F
.51779 .3325 m .51185 .33634 L .51379 .33066 L 1 .986 0 r
F
.51997 .32617 m .51779 .3325 L .51379 .33066 L 1 .875 0 r
F
.50478 .29672 m .50513 .30179 L .50354 .30201 L .782 .241 0 r
F
.50662 .29629 m .50513 .30179 L .50478 .29672 L .789 .256 0 r
F
.53628 .52309 m .51628 .51952 L .52924 .51334 L .718 .819 0 r
F
.55296 .51502 m .53628 .52309 L .52924 .51334 L .771 .896 0 r
F
.49913 .30262 m .49925 .30736 L .49844 .30746 L .773 .214 0 r
F
.50003 .30249 m .49925 .30736 L .49913 .30262 L .809 .224 0 r
F
.50053 .36212 m .49826 .36281 L .50155 .35874 L .674 .455 0 r
F
.50053 .36212 m .49643 .36553 L .49826 .36281 L F
.50155 .35874 m .49872 .36224 L .49973 .36056 L .645 .419 0 r
F
.49872 .36224 m .49826 .36281 L .49973 .36056 L F
.50155 .35874 m .49973 .36056 L .5021 .35629 L F
.49973 .36056 m .49907 .3632 L .50045 .35936 L 0 0 0 r
F
.49973 .36056 m .50045 .35936 L .5006 .35894 L F
.49826 .36281 m .4976 .36459 L .49958 .36085 L F
.49826 .36281 m .49958 .36085 L .49973 .36056 L F
.49643 .36553 m .49598 .3659 L .49826 .36281 L .674 .455 0 r
F
.49574 .30822 m .49587 .31291 L .49559 .30849 L 0 0 0 r
F
.50971 .27671 m .5092 .2839 L .50751 .27865 L .457 .206 0 r
F
.50717 .27153 m .50971 .27671 L .50751 .27865 L .364 .173 0 r
F
.50003 .30249 m .50016 .30727 L .49925 .30736 L .809 .224 0 r
F
.50104 .30235 m .50016 .30727 L .50003 .30249 L .838 .235 0 r
F
.51195 .34417 m .50715 .34689 L .5096 .34176 L 1 1 0 r
F
.51195 .34417 m .50855 .34943 L .50715 .34689 L F
.49912 .31436 m .4996 .31799 L .50226 .31828 L .947 .174 0 r
F
.49751 .31384 m .4996 .31799 L .49912 .31436 L 1 .211 0 r
F
.50104 .30235 m .50118 .30718 L .50016 .30727 L .838 .235 0 r
F
.5022 .30219 m .50118 .30718 L .50104 .30235 L .864 .246 0 r
F
.51997 .32617 m .51379 .33066 L .51535 .32477 L 1 .875 0 r
F
.50805 .29038 m .5089 .29572 L .50662 .29629 L .663 .235 0 r
F
.51065 .28935 m .5089 .29572 L .50805 .29038 L .667 .258 0 r
F
.5092 .2839 m .51065 .28935 L .50805 .29038 L .549 .217 0 r
F
.49606 .30801 m .49596 .31272 L .49574 .30822 L .356 .095 0 r
F
.50662 .29629 m .50707 .30151 L .50513 .30179 L .789 .256 0 r
F
.5089 .29572 m .50707 .30151 L .50662 .29629 L .798 .277 0 r
F
.5022 .30219 m .50235 .30709 L .50118 .30718 L .864 .246 0 r
F
.50354 .30201 m .50235 .30709 L .5022 .30219 L .888 .259 0 r
F
.53932 .30533 m .53898 .31407 L .52947 .31336 L 1 .692 0 r
F
.55239 .3048 m .53898 .31407 L .53932 .30533 L .976 .742 0 r
F
.49606 .30801 m .49624 .31257 L .49596 .31272 L .356 .095 0 r
F
.49651 .30784 m .49624 .31257 L .49606 .30801 L .535 .154 0 r
F
.50354 .30201 m .50371 .30699 L .50235 .30709 L .888 .259 0 r
F
.50513 .30179 m .50371 .30699 L .50354 .30201 L .911 .275 0 r
F
.49751 .31384 m .49786 .31777 L .4996 .31799 L 1 .211 0 r
F
.49653 .31345 m .49786 .31777 L .49751 .31384 L 1 .251 0 r
F
.49651 .30784 m .49666 .31245 L .49624 .31257 L .535 .154 0 r
F
.49707 .30769 m .49666 .31245 L .49651 .30784 L .652 .182 0 r
F
.4005 .40142 m .37572 .42114 L .36749 .40378 L .677 .665 0 r
F
.4005 .40142 m .40608 .41548 L .37572 .42114 L F
.50076 .53441 m .49022 .52832 L .50311 .5245 L .608 .594 0 r
F
.50076 .53441 m .48323 .53771 L .49022 .52832 L F
.51201 .2822 m .51065 .28935 L .5092 .2839 L .556 .244 0 r
F
.50971 .27671 m .51201 .2822 L .5092 .2839 L .457 .206 0 r
F
.50513 .30179 m .50534 .30689 L .50371 .30699 L .911 .275 0 r
F
.50707 .30151 m .50534 .30689 L .50513 .30179 L .933 .297 0 r
F
.49707 .30769 m .49719 .31234 L .49666 .31245 L .652 .182 0 r
F
.49772 .30757 m .49719 .31234 L .49707 .30769 L .734 .201 0 r
F
.50855 .34943 m .50461 .35174 L .50715 .34689 L 1 .763 0 r
F
.50855 .34943 m .50503 .35429 L .50461 .35174 L F
.52237 .31286 m .52153 .3196 L .51645 .3187 L 1 .651 0 r
F
.52947 .31336 m .52153 .3196 L .52237 .31286 L 1 .725 0 r
F
.5089 .29572 m .50949 .30115 L .50707 .30151 L .798 .277 0 r
F
.51179 .29496 m .50949 .30115 L .5089 .29572 L .808 .306 0 r
F
.51065 .28935 m .51179 .29496 L .5089 .29572 L .667 .258 0 r
F
.49772 .30757 m .49782 .31226 L .49719 .31234 L .734 .201 0 r
F
.49844 .30746 m .49782 .31226 L .49772 .30757 L .795 .216 0 r
F
.49653 .31345 m .49681 .31759 L .49786 .31777 L 1 .251 0 r
F
.49603 .31315 m .49681 .31759 L .49653 .31345 L 1 .308 0 r
F
.50707 .30151 m .50732 .30677 L .50534 .30689 L .933 .297 0 r
F
.50949 .30115 m .50732 .30677 L .50707 .30151 L .953 .325 0 r
F
.47323 .37906 m .47839 .3767 L .48211 .37502 L .292 .379 0 r
F
.47323 .37906 m .46803 .37957 L .47839 .3767 L F
.49844 .30746 m .49854 .31218 L .49782 .31226 L .795 .216 0 r
F
.49925 .30736 m .49854 .31218 L .49844 .30746 L .844 .229 0 r
F
.52966 .30574 m .52947 .31336 L .52237 .31286 L 1 .627 0 r
F
.53932 .30533 m .52947 .31336 L .52966 .30574 L 1 .692 0 r
F
.49925 .30736 m .49934 .31212 L .49854 .31218 L .844 .229 0 r
F
.50016 .30727 m .49934 .31212 L .49925 .30736 L .887 .241 0 r
F
.509 .26864 m .50971 .27671 L .50717 .27153 L .385 .204 0 r
F
.49957 .62411 m .52719 .63886 L .50272 .63551 L .206 .305 0 r
F
.48107 .61886 m .49957 .62411 L .50272 .63551 L .269 .32 0 r
F
.50016 .30727 m .50024 .31206 L .49934 .31212 L .887 .241 0 r
F
.50118 .30718 m .50024 .31206 L .50016 .30727 L .929 .255 0 r
F
.51397 .28796 m .51179 .29496 L .51065 .28935 L .676 .291 0 r
F
.51201 .2822 m .51397 .28796 L .51065 .28935 L .556 .244 0 r
F
.48692 .37287 m .48841 .37207 L .49187 .3692 L .311 .374 0 r
F
.48692 .37287 m .48211 .37502 L .48841 .37207 L F
.50118 .30718 m .50125 .31202 L .50024 .31206 L .929 .255 0 r
F
.50235 .30709 m .50125 .31202 L .50118 .30718 L .97 .271 0 r
F
.49603 .31315 m .49624 .31745 L .49681 .31759 L 1 .308 0 r
F
.49587 .31291 m .49624 .31745 L .49603 .31315 L 1 .412 0 r
F
.50949 .30115 m .50981 .30664 L .50732 .30677 L .953 .325 0 r
F
.51257 .30069 m .50981 .30664 L .50949 .30115 L .97 .363 0 r
F
.51179 .29496 m .51257 .30069 L .50949 .30115 L .808 .306 0 r
F
.50235 .30709 m .50241 .312 L .50125 .31202 L .97 .271 0 r
F
.50371 .30699 m .50241 .312 L .50235 .30709 L 1 .29 0 r
F
.44567 .6042 m .45331 .62345 L .43002 .61467 L .388 .389 0 r
F
.44567 .6042 m .46288 .61222 L .45331 .62345 L F
.50371 .30699 m .50377 .31199 L .50241 .312 L 1 .29 0 r
F
.50534 .30689 m .50377 .31199 L .50371 .30699 L 1 .314 0 r
F
.44984 .4176 m .4435 .43233 L .43496 .42226 L .553 .447 0 r
F
.44984 .4176 m .45601 .42633 L .4435 .43233 L F
.49587 .31291 m .49604 .31733 L .49624 .31745 L 1 .412 0 r
F
.49596 .31272 m .49604 .31733 L .49587 .31291 L 0 0 0 r
F
.51551 .29394 m .51257 .30069 L .51179 .29496 L .818 .347 0 r
F
.51397 .28796 m .51551 .29394 L .51179 .29496 L .676 .291 0 r
F
.52237 .31286 m .51645 .3187 L .51704 .31252 L 1 .651 0 r
F
.52247 .30605 m .52237 .31286 L .51704 .31252 L 1 .556 0 r
F
.52966 .30574 m .52237 .31286 L .52247 .30605 L 1 .627 0 r
F
.50534 .30689 m .50539 .312 L .50377 .31199 L 1 .314 0 r
F
.50732 .30677 m .50539 .312 L .50534 .30689 L 1 .344 0 r
F
.51535 .32477 m .51069 .32935 L .5118 .32377 L 1 .781 0 r
F
.51535 .32477 m .51379 .33066 L .51069 .32935 L F
.51379 .33066 m .5093 .33477 L .51069 .32935 L 1 .885 0 r
F
.51379 .33066 m .51185 .33634 L .5093 .33477 L F
.50732 .30677 m .50737 .31205 L .50539 .312 L 1 .344 0 r
F
.50981 .30664 m .50737 .31205 L .50732 .30677 L 1 .382 0 r
F
.51704 .31252 m .51645 .3187 L .51257 .31807 L 1 .575 0 r
F
.49596 .31272 m .4961 .31723 L .49604 .31733 L 0 0 0 r
F
.49624 .31257 m .4961 .31723 L .49596 .31272 L .489 .138 0 r
F
.51257 .30069 m .51297 .30648 L .50981 .30664 L .97 .363 0 r
F
.51656 .30007 m .51297 .30648 L .51257 .30069 L .98 .412 0 r
F
.51551 .29394 m .51656 .30007 L .51257 .30069 L .818 .347 0 r
F
.50981 .30664 m .50983 .31214 L .50737 .31205 L 1 .382 0 r
F
.51297 .30648 m .50983 .31214 L .50981 .30664 L 1 .429 0 r
F
.49624 .31257 m .49635 .31714 L .4961 .31723 L .489 .138 0 r
F
.49666 .31245 m .49635 .31714 L .49624 .31257 L .659 .18 0 r
F
.51248 .27404 m .51201 .2822 L .50971 .27671 L .473 .241 0 r
F
.509 .26864 m .51248 .27404 L .50971 .27671 L .385 .204 0 r
F
.51704 .31252 m .51257 .31807 L .51297 .31229 L 1 .575 0 r
F
.51707 .30629 m .51704 .31252 L .51297 .31229 L 1 .488 0 r
F
.52247 .30605 m .51704 .31252 L .51707 .30629 L 1 .556 0 r
F
.50503 .35429 m .5021 .35629 L .50461 .35174 L .854 .489 0 r
F
.50503 .35429 m .50155 .35874 L .5021 .35629 L F
.51297 .30648 m .51297 .31229 L .50983 .31214 L 1 .429 0 r
F
.51707 .30629 m .51297 .31229 L .51297 .30648 L 1 .488 0 r
F
.51656 .30007 m .51707 .30629 L .51297 .30648 L .98 .412 0 r
F
.49666 .31245 m .49676 .31707 L .49635 .31714 L .659 .18 0 r
F
.49719 .31234 m .49676 .31707 L .49666 .31245 L .756 .202 0 r
F
.51185 .33634 m .50769 .34001 L .5093 .33477 L 1 .95 0 r
F
.51185 .33634 m .5096 .34176 L .50769 .34001 L F
.50938 .46045 m .52752 .46935 L .5163 .46773 L 0 .225 0 r
F
.50036 .45709 m .50938 .46045 L .5163 .46773 L .06 .238 0 r
F
.49719 .31234 m .49728 .31701 L .49676 .31707 L .756 .202 0 r
F
.49782 .31226 m .49728 .31701 L .49719 .31234 L .821 .218 0 r
F
.4996 .31799 m .50178 .32076 L .50226 .31828 L .693 .134 0 r
F
.50232 .32083 m .5023 .32182 L .50157 .32085 L 1 .329 0 r
F
.4996 .31799 m .49984 .32142 L .50178 .32076 L .693 .134 0 r
F
.50126 .31687 m .50033 .32131 L .50027 .31687 L 1 .302 0 r
F
.50033 .32131 m .50025 .32167 L .50025 .32133 L F
.50033 .32131 m .50025 .32133 L .50027 .31687 L F
.4994 .32157 m .50025 .32167 L .49939 .32165 L 1 .28 0 r
F
.49984 .32142 m .49985 .32145 L .50025 .32133 L .693 .134 0 r
F
.4996 .31799 m .49967 .32162 L .49986 .32161 L F
.49786 .31777 m .4996 .32147 L .4996 .31799 L .763 .162 0 r
F
.50025 .32133 m .50025 .32167 L .4994 .32157 L 1 .28 0 r
F
.4996 .32147 m .49967 .32162 L .49967 .3215 L .763 .162 0 r
F
.4996 .32147 m .49967 .3215 L .4996 .31799 L F
.50027 .31687 m .50025 .32133 L .49967 .3215 L 1 .28 0 r
F
.49786 .31777 m .49793 .3217 L .49904 .32165 L .763 .162 0 r
F
.49786 .31777 m .49904 .32165 L .49914 .32162 L F
.49786 .31777 m .49913 .3216 L .4996 .32147 L F
.49939 .32155 m .49939 .32165 L .49904 .32165 L 1 .264 0 r
F
.49913 .3216 m .49915 .32164 L .49941 .32154 L .763 .162 0 r
F
.49913 .3216 m .49941 .32154 L .4996 .32147 L F
.50027 .31687 m .49941 .32154 L .49939 .31688 L 1 .28 0 r
F
.49941 .32154 m .4994 .32157 L .4994 .32154 L F
.49941 .32154 m .4994 .32154 L .49939 .31688 L F
.49939 .31688 m .49939 .32155 L .49862 .32165 L 1 .264 0 r
F
.49939 .32155 m .49904 .32165 L .49862 .32165 L F
.49914 .32162 m .49904 .32165 L .49915 .32164 L .763 .162 0 r
F
.49941 .32154 m .49967 .3215 L .4994 .32157 L 1 .28 0 r
F
.4996 .32147 m .49967 .3215 L .49941 .32154 L F
.4994 .32157 m .49939 .32165 L .49939 .32158 L F
.4996 .32147 m .49915 .32164 L .49967 .32162 L .763 .162 0 r
F
.49944 .3214 m .4996 .32147 L .49941 .32154 L 1 .28 0 r
F
.50027 .31687 m .49967 .3215 L .49944 .3214 L F
.50025 .32133 m .49985 .3215 L .50039 .32129 L .693 .134 0 r
F
.49985 .32145 m .49985 .3215 L .50025 .32133 L F
.50033 .32131 m .50121 .32173 L .50025 .32167 L 1 .302 0 r
F
.49984 .32142 m .50033 .32131 L .50178 .32076 L .693 .134 0 r
F
.50033 .32131 m .50091 .32109 L .50178 .32076 L F
.50126 .31687 m .50122 .32098 L .50033 .32131 L 1 .302 0 r
F
.50122 .32098 m .50121 .32173 L .50033 .32131 L F
.50033 .32131 m .50039 .32129 L .50091 .32109 L .693 .134 0 r
F
.49985 .3215 m .49986 .32161 L .50025 .32143 L F
.49985 .3215 m .50025 .32143 L .50178 .32076 L F
.4994 .32157 m .49939 .32158 L .49939 .31688 L 1 .28 0 r
F
.50178 .32076 m .50157 .32085 L .50146 .32071 L 1 .329 0 r
F
.50232 .32083 m .50157 .32085 L .50178 .32076 L F
.50146 .32071 m .5023 .32182 L .50121 .32173 L F
.50146 .32071 m .50141 .32092 L .50122 .32065 L F
.50141 .32092 m .50121 .32173 L .50122 .32098 L F
.50141 .32092 m .50122 .32098 L .50122 .32065 L F
.50182 .3208 m .49986 .32161 L .50235 .32148 L .693 .134 0 r
F
.50178 .32076 m .50141 .32092 L .50182 .3208 L F
.50141 .32092 m .49986 .32161 L .50182 .3208 L F
.50178 .32076 m .50182 .3208 L .50182 .32076 L F
.50178 .32076 m .50182 .32076 L .50226 .31828 L F
.50182 .3208 m .50234 .32093 L .50226 .31828 L F
.5024 .31691 m .50232 .32083 L .50146 .32071 L 1 .329 0 r
F
.5024 .31691 m .50146 .32071 L .50126 .31687 L F
.50146 .32071 m .50122 .32065 L .50126 .31687 L F
.50182 .3208 m .50235 .32148 L .50234 .32093 L .693 .134 0 r
F
.51297 .31229 m .50957 .31762 L .50983 .31214 L 1 .506 0 r
F
.51297 .31229 m .51257 .31807 L .50957 .31762 L F
.52181 .29924 m .51707 .30629 L .51656 .30007 L .978 .473 0 r
F
.52181 .29924 m .52247 .30605 L .51707 .30629 L F
.49782 .31226 m .49789 .31695 L .49728 .31701 L .821 .218 0 r
F
.49854 .31218 m .49789 .31695 L .49782 .31226 L .874 .232 0 r
F
.37876 .55723 m .39979 .54287 L .41351 .54698 L .434 .432 0 r
F
.37876 .55723 m .35923 .54991 L .39979 .54287 L F
.49854 .31218 m .4986 .31691 L .49789 .31695 L .874 .232 0 r
F
.49934 .31212 m .4986 .31691 L .49854 .31218 L .923 .246 0 r
F
.50983 .31214 m .5072 .31732 L .50737 .31205 L 1 .446 0 r
F
.50983 .31214 m .50957 .31762 L .5072 .31732 L F
.49934 .31212 m .49939 .31688 L .4986 .31691 L .923 .246 0 r
F
.50024 .31206 m .49939 .31688 L .49934 .31212 L .972 .26 0 r
F
.49598 .3659 m .49187 .3692 L .4953 .36652 L 0 0 0 r
F
.49598 .3659 m .4953 .36652 L .49826 .36281 L F
.51564 .27986 m .51397 .28796 L .51201 .2822 L .57 .285 0 r
F
.51248 .27404 m .51564 .27986 L .51201 .2822 L .473 .241 0 r
F
.50024 .31206 m .50027 .31687 L .49939 .31688 L .972 .26 0 r
F
.50125 .31202 m .50027 .31687 L .50024 .31206 L 1 .278 0 r
F
.50737 .31205 m .50529 .31712 L .50539 .312 L 1 .397 0 r
F
.50737 .31205 m .5072 .31732 L .50529 .31712 L F
.5204 .29255 m .51656 .30007 L .51551 .29394 L .824 .4 0 r
F
.5204 .29255 m .52181 .29924 L .51656 .30007 L F
.52879 .29812 m .52247 .30605 L .52181 .29924 L .961 .54 0 r
F
.52879 .29812 m .52966 .30574 L .52247 .30605 L F
.50125 .31202 m .50126 .31687 L .50027 .31687 L 1 .278 0 r
F
.50241 .312 m .50126 .31687 L .50125 .31202 L 1 .299 0 r
F
.50539 .312 m .50372 .31699 L .50377 .31199 L 1 .357 0 r
F
.50539 .312 m .50529 .31712 L .50372 .31699 L F
.50241 .312 m .5024 .31691 L .50126 .31687 L 1 .299 0 r
F
.50377 .31199 m .5024 .31691 L .50241 .312 L 1 .325 0 r
F
.45036 .71845 m .4436 .70836 L .46651 .70653 L .404 .408 0 r
F
.45036 .71845 m .41937 .71902 L .4436 .70836 L F
.50377 .31199 m .50372 .31699 L .5024 .31691 L 1 .325 0 r
F
.51831 .28606 m .51551 .29394 L .51397 .28796 L .687 .338 0 r
F
.51564 .27986 m .51831 .28606 L .51397 .28796 L .57 .285 0 r
F
.51831 .28606 m .5204 .29255 L .51551 .29394 L .687 .338 0 r
F
.5096 .34176 m .50593 .34506 L .50769 .34001 L 1 .903 0 r
F
.5096 .34176 m .50715 .34689 L .50593 .34506 L F
.5118 .32377 m .50825 .32841 L .50903 .32306 L 1 .685 0 r
F
.5118 .32377 m .51069 .32935 L .50825 .32841 L F
.49681 .31759 m .49793 .3217 L .49786 .31777 L .817 .182 0 r
F
.60659 .5031 m .56808 .50542 L .58102 .49439 L .741 .859 0 r
F
.62096 .48836 m .60659 .5031 L .58102 .49439 L .744 .848 0 r
F
.66077 .49682 m .60659 .5031 L .62096 .48836 L .682 .791 0 r
F
.4536 .38351 m .46455 .3796 L .46803 .37957 L .328 .384 0 r
F
.4536 .38351 m .44864 .38174 L .46455 .3796 L F
.55296 .51502 m .52924 .51334 L .54146 .50598 L .771 .896 0 r
F
.56808 .50542 m .55296 .51502 L .54146 .50598 L .813 .934 0 r
F
.5382 .29659 m .52966 .30574 L .52879 .29812 L .927 .607 0 r
F
.5382 .29659 m .53932 .30533 L .52966 .30574 L F
.49681 .31759 m .49687 .32175 L .49793 .3217 L .817 .182 0 r
F
.49624 .31745 m .49687 .32175 L .49681 .31759 L .867 .2 0 r
F
.49624 .31745 m .4963 .32176 L .49687 .32175 L F
.49604 .31733 m .4963 .32176 L .49624 .31745 L .962 .225 0 r
F
.51069 .32935 m .50726 .33365 L .50825 .32841 L 1 .776 0 r
F
.51069 .32935 m .5093 .33477 L .50726 .33365 L F
.73579 .48297 m .73563 .483 L .67561 .47672 L .637 .737 0 r
F
.73563 .483 m .69551 .48106 L .67561 .47672 L F
.71871 .48612 m .6726 .4808 L .67561 .47672 L F
.66395 .4792 m .6726 .4808 L .66355 .47929 L .677 .777 0 r
F
.67561 .47672 m .6732 .47998 L .66395 .4792 L F
.6732 .47998 m .6726 .4808 L .66395 .4792 L F
.74956 .45502 m .73579 .48297 L .67561 .47672 L .631 .724 0 r
F
.67561 .47672 m .67386 .47709 L .63104 .47212 L .677 .777 0 r
F
.67386 .47709 m .64907 .476 L .63104 .47212 L F
.66395 .4792 m .66184 .47909 L .63104 .47212 L F
.60378 .47584 m .61548 .47453 L .64628 .4812 L .372 .394 0 r
F
.66184 .47909 m .64865 .4784 L .62903 .47536 L .677 .777 0 r
F
.64865 .4784 m .62859 .47606 L .62903 .47536 L F
.66184 .47909 m .62903 .47536 L .63104 .47212 L F
.67386 .47709 m .66395 .4792 L .64907 .476 L F
.61548 .47453 m .61705 .47435 L .62859 .47606 L .372 .394 0 r
F
.61087 .47217 m .59663 .47163 L .59812 .46877 L .735 .823 0 r
F
.63104 .47212 m .62132 .47456 L .59812 .46877 L F
.62132 .47456 m .62053 .47475 L .61946 .47447 L F
.62132 .47456 m .61946 .47447 L .59812 .46877 L F
.60535 .47408 m .60559 .47381 L .61548 .47453 L .372 .394 0 r
F
.61946 .47447 m .59645 .47199 L .59663 .47163 L .735 .823 0 r
F
.61946 .47447 m .59663 .47163 L .61087 .47217 L F
.61705 .47435 m .59645 .47199 L .61946 .47447 L F
.60559 .47381 m .61521 .47427 L .61548 .47453 L .372 .394 0 r
F
.61548 .47453 m .61521 .47427 L .61705 .47435 L F
.61705 .47435 m .62053 .47475 L .62859 .47606 L F
.61548 .47453 m .64865 .4784 L .64628 .4812 L F
.60378 .47584 m .60535 .47408 L .61548 .47453 L F
.55448 .47696 m .56517 .47486 L .59294 .48173 L .247 .34 0 r
F
.59294 .48173 m .60378 .47584 L .64628 .4812 L .355 .385 0 r
F
.56517 .47486 m .60378 .47584 L .59294 .48173 L .253 .349 0 r
F
.56517 .47486 m .57273 .47188 L .60378 .47584 L F
.62053 .47475 m .61828 .47532 L .59645 .47199 L .735 .823 0 r
F
.57273 .47188 m .58283 .47111 L .60378 .47584 L .277 .362 0 r
F
.58283 .47111 m .59608 .47268 L .60378 .47584 L F
.59608 .47268 m .60559 .47381 L .60531 .47412 L F
.59608 .47268 m .60531 .47412 L .60378 .47584 L F
.58988 .47124 m .59608 .47268 L .58883 .47155 L .818 .866 0 r
F
.59812 .46877 m .59663 .47163 L .58988 .47124 L F
.59663 .47163 m .59608 .47268 L .58988 .47124 L F
.63618 .45477 m .63104 .47212 L .59812 .46877 L .715 .787 0 r
F
.59812 .46877 m .58988 .47124 L .57384 .46633 L .818 .866 0 r
F
.58283 .47111 m .58245 .47094 L .58418 .47101 L .277 .362 0 r
F
.61828 .47532 m .59608 .47268 L .59645 .47199 L .735 .823 0 r
F
.58283 .47111 m .58418 .47101 L .60559 .47381 L .277 .362 0 r
F
.58988 .47124 m .58883 .47155 L .58418 .47101 L .818 .866 0 r
F
.58424 .46951 m .57405 .46921 L .57384 .46633 L F
.57415 .47061 m .57211 .47036 L .57384 .46633 L F
.55018 .46897 m .55899 .46876 L .57273 .47188 L .124 .32 0 r
F
.58988 .47124 m .57415 .47061 L .57405 .46921 L .818 .866 0 r
F
.58988 .47124 m .57405 .46921 L .58424 .46951 L F
.57211 .47036 m .57669 .46834 L .57415 .47061 L .124 .32 0 r
F
.57384 .46633 m .56552 .46938 L .55592 .46456 L .929 .897 0 r
F
.55899 .46876 m .56016 .46873 L .57211 .47036 L .124 .32 0 r
F
.56016 .46873 m .56552 .46938 L .57211 .47036 L F
.56016 .46873 m .55452 .46856 L .55469 .46807 L .929 .897 0 r
F
.56552 .46938 m .55469 .46807 L .55592 .46456 L F
.56016 .46873 m .55788 .46859 L .56104 .46871 L .124 .32 0 r
F
.55899 .46876 m .55848 .46868 L .56016 .46873 L F
.55848 .46868 m .55788 .46859 L .56016 .46873 L F
.55018 .46897 m .55119 .46853 L .55899 .46876 L F
.55119 .46853 m .55141 .46843 L .55899 .46876 L F
.55255 .46745 m .55452 .46856 L .55141 .46843 L 1 .899 0 r
F
.55592 .46456 m .55141 .46843 L .54838 .468 L F
.53013 .46602 m .54934 .46884 L .54486 .46977 L .141 0 0 r
F
.54934 .46884 m .55018 .46897 L .55008 .46898 L F
.54934 .46884 m .55008 .46898 L .54486 .46977 L F
.51757 .46299 m .53718 .46997 L .52752 .46935 L 0 .215 0 r
F
.5246 .4648 m .54486 .46977 L .53718 .46997 L 0 .212 0 r
F
.51757 .46299 m .5246 .4648 L .53718 .46997 L 0 .215 0 r
F
.51044 .45828 m .5246 .4648 L .51757 .46299 L .372 0 0 r
F
.5246 .4648 m .53013 .46602 L .54486 .46977 L 0 .212 0 r
F
.51171 .45886 m .51555 .46098 L .5246 .4648 L .372 0 0 r
F
.51044 .45828 m .51555 .46098 L .51171 .45886 L F
.51555 .46098 m .51956 .46326 L .51982 .46333 L .408 0 0 r
F
.52323 .46422 m .53013 .46602 L .5246 .4648 L F
.51555 .46098 m .51982 .46333 L .53013 .46602 L F
.53216 .46632 m .53392 .46683 L .55018 .46897 L .141 0 0 r
F
.53013 .46602 m .53392 .46683 L .53216 .46632 L F
.52752 .46935 m .53718 .46997 L .55448 .47696 L .109 .29 0 r
F
.53501 .46717 m .5312 .4699 L .53181 .46711 L 1 .864 0 r
F
.53591 .46718 m .53576 .46727 L .53501 .46717 L F
.53576 .46727 m .5312 .4699 L .53501 .46717 L F
.52227 .46525 m .5299 .46647 L .53392 .46683 L .331 0 0 r
F
.5299 .46647 m .53189 .46674 L .53392 .46683 L F
.53189 .46674 m .53501 .46717 L .53493 .46714 L F
.53189 .46674 m .53493 .46714 L .53392 .46683 L F
.50938 .46045 m .51757 .46299 L .52752 .46935 L 0 .225 0 r
F
.52711 .46659 m .5312 .4699 L .52434 .46862 L 1 .796 0 r
F
.52804 .46657 m .5312 .4699 L .52711 .46659 L F
.52022 .4667 m .52434 .46862 L .51915 .46771 L 1 .709 0 r
F
.52227 .46525 m .52319 .46657 L .52565 .46655 L .331 0 0 r
F
.52227 .46525 m .52565 .46655 L .52976 .46644 L F
.52319 .46657 m .52711 .46659 L .53021 .46652 L F
.51956 .46326 m .53392 .46683 L .53013 .46602 L .392 0 0 r
F
.52002 .46338 m .52227 .46525 L .53392 .46683 L F
.51961 .4633 m .52227 .46525 L .52002 .46338 L F
.50446 .45506 m .51757 .46299 L .50938 .46045 L 0 .129 0 r
F
.50446 .45506 m .51044 .45828 L .51757 .46299 L F
.51204 .46123 m .52227 .46525 L .51956 .46326 L .58 .02 0 r
F
.51204 .46123 m .514 .46409 L .52227 .46525 L F
.514 .46409 m .52124 .46636 L .52227 .46525 L .506 0 0 r
F
.52053 .46641 m .52322 .46662 L .52022 .4667 L 1 .709 0 r
F
.51548 .46669 m .51915 .46771 L .51518 .46706 L 1 .619 0 r
F
.514 .46409 m .51479 .46648 L .51983 .46639 L .506 0 0 r
F
.514 .46409 m .51983 .46639 L .52104 .4663 L F
.51931 .46642 m .51915 .46771 L .51548 .46669 L 1 .619 0 r
F
.52053 .46641 m .51915 .46771 L .51931 .46642 L 1 .709 0 r
F
.51479 .46648 m .51486 .4667 L .51602 .46664 L .506 0 0 r
F
.51479 .46648 m .51602 .46664 L .51912 .46643 L F
.51486 .4667 m .51638 .46668 L .52053 .46641 L F
.51479 .46648 m .52053 .46641 L .52124 .46636 L F
.50913 .45817 m .51956 .46326 L .51555 .46098 L .619 .029 0 r
F
.50913 .45817 m .51204 .46123 L .51956 .46326 L F
.50677 .45974 m .514 .46409 L .51204 .46123 L .741 .107 0 r
F
.50677 .45974 m .50819 .46323 L .514 .46409 L F
.50819 .46323 m .51459 .46668 L .514 .46409 L .63 .079 0 r
F
.51506 .46671 m .51518 .46706 L .51353 .46681 L 1 .538 0 r
F
.51521 .4667 m .51521 .4667 L .51506 .46671 L F
.51521 .4667 m .51518 .46706 L .51506 .46671 L F
.50918 .4674 m .50921 .47192 L .50738 .47159 L 1 .478 0 r
F
.50923 .46727 m .50923 .46739 L .50918 .4674 L F
.50923 .46739 m .50921 .47192 L .50918 .4674 L F
.50467 .46652 m .50596 .46766 L .50886 .46666 L .58 .094 0 r
F
.5055 .46794 m .50587 .47137 L .50457 .47122 L 1 .375 0 r
F
.50558 .46789 m .50587 .47137 L .5055 .46794 L F
.50467 .46652 m .50463 .46836 L .50596 .46766 L .58 .094 0 r
F
.5055 .46794 m .50457 .47122 L .50464 .46835 L 1 .375 0 r
F
.50463 .46836 m .50463 .46846 L .5055 .46794 L .58 .094 0 r
F
.50463 .46836 m .5055 .46794 L .50596 .46766 L F
.50419 .4626 m .50467 .46652 L .50886 .46666 L .764 .134 0 r
F
.50606 .46593 m .5055 .46794 L .5047 .46584 L 1 .375 0 r
F
.5055 .46794 m .50464 .46835 L .5047 .46584 L F
.506 .46766 m .50587 .47137 L .50556 .4677 L F
.50716 .4676 m .50587 .47137 L .506 .46766 L 1 .421 0 r
F
.50918 .4674 m .50738 .47159 L .50759 .46791 L 1 .478 0 r
F
.50882 .46743 m .50759 .46791 L .50761 .46753 L F
.50918 .4674 m .50759 .46791 L .50882 .46743 L F
.5093 .46724 m .50921 .47192 L .50923 .46727 L F
.50959 .46707 m .50921 .47192 L .5093 .46711 L F
.51164 .46685 m .50999 .46703 L .51225 .46689 L .504 .039 0 r
F
.50886 .46666 m .51225 .46689 L .51299 .46679 L F
.50963 .46705 m .50966 .46707 L .51349 .46681 L F
.50977 .46706 m .50921 .47192 L .50959 .4671 L 1 .547 0 r
F
.51192 .46693 m .50921 .47192 L .50977 .46706 L F
.51192 .46693 m .51144 .4724 L .50921 .47192 L F
.51206 .46691 m .51144 .4724 L .51192 .46693 L F
.51518 .46706 m .51144 .4724 L .51206 .46691 L 1 .631 0 r
F
.51299 .46679 m .51225 .46689 L .51349 .46681 L .504 .039 0 r
F
.50819 .46323 m .50886 .46666 L .51349 .46681 L .63 .079 0 r
F
.51459 .46668 m .51349 .46681 L .51491 .46685 L F
.50819 .46323 m .51349 .46681 L .51459 .46668 L F
.51459 .46668 m .51487 .46672 L .514 .46409 L F
.51573 .46097 m .51522 .46661 L .51457 .46668 L 1 .538 0 r
F
.51522 .46661 m .51521 .4667 L .51461 .46668 L F
.51522 .46661 m .51461 .46668 L .51457 .46668 L F
.51349 .46681 m .51206 .46691 L .51209 .4666 L 1 .631 0 r
F
.51518 .46706 m .51206 .46691 L .51349 .46681 L F
.51518 .46706 m .51425 .47307 L .51144 .4724 L F
.51111 .46698 m .51472 .46962 L .5135 .46683 L .504 .039 0 r
F
.50966 .46707 m .50969 .46708 L .51111 .46698 L F
.50969 .46708 m .51472 .46962 L .51111 .46698 L F
.50966 .46707 m .5135 .46683 L .51349 .46681 L F
.50886 .46666 m .50999 .46703 L .51164 .46685 L F
.51209 .4666 m .51192 .46693 L .50977 .46706 L 1 .547 0 r
F
.50966 .46707 m .50965 .46707 L .50966 .46707 L .504 .039 0 r
F
.51114 .46648 m .50959 .4671 L .50965 .46628 L 1 .547 0 r
F
.51209 .4666 m .50959 .4671 L .51114 .46648 L F
.50966 .46707 m .50872 .47011 L .51472 .46962 L .504 .039 0 r
F
.50965 .46707 m .50872 .47011 L .50966 .46707 L F
.50882 .46747 m .50872 .47011 L .50964 .46711 L F
.50923 .46727 m .50964 .46711 L .50966 .46707 L F
.50882 .46747 m .50964 .46711 L .50923 .46727 L F
.50596 .46766 m .506 .46766 L .50886 .46666 L .58 .094 0 r
F
.50597 .46767 m .507 .46758 L .50886 .46666 L F
.50716 .4676 m .50738 .47159 L .50587 .47137 L 1 .421 0 r
F
.50739 .46756 m .50738 .47159 L .50716 .4676 L F
.50689 .46764 m .50883 .46735 L .50886 .46666 L .58 .094 0 r
F
.50765 .46676 m .50738 .47159 L .50739 .46692 L 1 .421 0 r
F
.50628 .46794 m .50882 .46747 L .50883 .46735 L .58 .094 0 r
F
.50628 .46794 m .50883 .46735 L .50689 .46764 L F
.50739 .46692 m .50739 .46756 L .50716 .4676 L 1 .421 0 r
F
.50769 .46607 m .50765 .46676 L .50739 .46692 L F
.50608 .46776 m .50458 .47045 L .50872 .47011 L .58 .094 0 r
F
.50596 .46766 m .50584 .46791 L .50608 .46776 L F
.50584 .46791 m .50458 .47045 L .50608 .46776 L F
.50463 .46846 m .50458 .47045 L .50596 .46766 L F
.50556 .4677 m .50558 .46789 L .5055 .46794 L 1 .375 0 r
F
.50596 .46766 m .50596 .46766 L .506 .46766 L .58 .094 0 r
F
.50606 .46593 m .506 .46766 L .50556 .4677 L 1 .375 0 r
F
.50596 .46766 m .50597 .46767 L .506 .46766 L .58 .094 0 r
F
.50769 .46607 m .50716 .4676 L .50606 .46593 L 1 .421 0 r
F
.50716 .4676 m .506 .46766 L .50606 .46593 L F
.50886 .46666 m .50882 .46743 L .50966 .46707 L .504 .039 0 r
F
.50918 .4674 m .50761 .46753 L .50769 .46607 L 1 .478 0 r
F
.50882 .46743 m .50882 .46747 L .50923 .46727 L .504 .039 0 r
F
.50882 .46743 m .50923 .46727 L .50966 .46707 L F
.50419 .4626 m .50886 .46666 L .50819 .46323 L .764 .134 0 r
F
.50965 .46628 m .50923 .46727 L .50769 .46607 L 1 .478 0 r
F
.50923 .46727 m .50918 .4674 L .50909 .46732 L F
.50923 .46727 m .50909 .46732 L .50769 .46607 L F
.50597 .46767 m .50628 .46794 L .507 .46758 L .58 .094 0 r
F
.50628 .46794 m .50872 .47011 L .50882 .46747 L F
.5093 .46711 m .5093 .46724 L .50923 .46727 L 1 .478 0 r
F
.50886 .46666 m .50963 .46705 L .50999 .46703 L .504 .039 0 r
F
.50965 .46628 m .50959 .46707 L .5093 .46711 L 1 .478 0 r
F
.51209 .4666 m .51206 .46691 L .51192 .46693 L 1 .547 0 r
F
.51349 .46681 m .51472 .46962 L .51491 .46685 L .504 .039 0 r
F
.51459 .46668 m .51491 .46685 L .51487 .46672 L .63 .079 0 r
F
.51226 .46634 m .51457 .46668 L .51209 .4666 L 1 .538 0 r
F
.51573 .46097 m .51457 .46668 L .51226 .46634 L F
.51521 .4667 m .51353 .46681 L .51209 .4666 L F
.51912 .46643 m .51602 .46664 L .52053 .46641 L .506 0 0 r
F
.51548 .46669 m .51518 .46706 L .51521 .4667 L 1 .619 0 r
F
.51486 .4667 m .51489 .46678 L .51638 .46668 L .506 0 0 r
F
.51995 .46128 m .51548 .46669 L .51573 .46097 L 1 .619 0 r
F
.51548 .46669 m .51521 .4667 L .51573 .46097 L F
.51956 .46326 m .51961 .4633 L .52002 .46338 L .392 0 0 r
F
.51995 .46128 m .51931 .46642 L .51548 .46669 L 1 .619 0 r
F
.52104 .4663 m .51983 .46639 L .52124 .46636 L .506 0 0 r
F
.52549 .46173 m .52053 .46641 L .51995 .46128 L 1 .709 0 r
F
.52053 .46641 m .51931 .46642 L .51995 .46128 L F
.52066 .46629 m .52124 .46636 L .52053 .46641 L F
.52124 .46636 m .52322 .46662 L .52053 .46641 L F
.52468 .46658 m .52434 .46862 L .52022 .4667 L F
.52124 .46636 m .51491 .46685 L .52355 .46709 L .506 0 0 r
F
.51489 .46678 m .51491 .46685 L .52124 .46636 L F
.52124 .46636 m .52355 .46709 L .52322 .46662 L F
.52124 .46636 m .52322 .46662 L .52227 .46525 L F
.52711 .46659 m .52434 .46862 L .52468 .46658 L 1 .796 0 r
F
.52319 .46657 m .52326 .46668 L .52711 .46659 L .331 0 0 r
F
.52549 .46173 m .52468 .46658 L .52322 .46662 L 1 .709 0 r
F
.52549 .46173 m .52322 .46662 L .52066 .46629 L F
.52976 .46644 m .52565 .46655 L .53021 .46652 L .331 0 0 r
F
.53284 .46238 m .52711 .46659 L .52549 .46173 L 1 .796 0 r
F
.52711 .46659 m .52468 .46658 L .52549 .46173 L F
.53189 .46674 m .5312 .4699 L .52767 .46618 L F
.53392 .46683 m .53501 .46717 L .5351 .46717 L .096 0 0 r
F
.53591 .46718 m .53181 .46711 L .53194 .46648 L 1 .864 0 r
F
.53547 .46649 m .53194 .46648 L .53284 .46238 L F
.53674 .4672 m .54277 .46731 L .55018 .46897 L .096 0 0 r
F
.53392 .46683 m .5351 .46717 L .53594 .46718 L F
.53718 .46997 m .56517 .47486 L .55448 .47696 L .086 .294 0 r
F
.53718 .46997 m .54486 .46977 L .56517 .47486 L F
.53752 .4672 m .54034 .47167 L .53591 .46718 L 1 .864 0 r
F
.53392 .46683 m .53572 .46714 L .54247 .46727 L .096 0 0 r
F
.53572 .46714 m .53594 .46718 L .54157 .46726 L F
.53572 .46714 m .54157 .46726 L .54247 .46727 L F
.55592 .46456 m .54967 .46741 L .54267 .46329 L 1 .899 0 r
F
.54277 .46731 m .54293 .46731 L .54449 .46755 L .096 0 0 r
F
.54967 .46741 m .54838 .468 L .54264 .46728 L 1 .899 0 r
F
.54293 .46731 m .54357 .46732 L .54414 .46747 L .096 0 0 r
F
.54293 .46731 m .54414 .46747 L .54449 .46755 L F
.54264 .46728 m .54034 .47167 L .54157 .46726 L 1 .899 0 r
F
.54277 .46731 m .54449 .46755 L .55018 .46897 L .096 0 0 r
F
.54357 .46732 m .55141 .46843 L .55018 .46897 L F
.54838 .468 m .54034 .47167 L .54264 .46728 L 1 .899 0 r
F
.54967 .46741 m .54157 .46726 L .54267 .46329 L F
.5416 .46714 m .54157 .46726 L .53708 .46651 L 1 .864 0 r
F
.54157 .46726 m .54034 .47167 L .53752 .4672 L F
.54157 .46726 m .53752 .4672 L .53708 .46651 L F
.53591 .46718 m .54034 .47167 L .5312 .4699 L F
.53591 .46718 m .53524 .46721 L .54313 .46732 L .096 0 0 r
F
.5351 .46717 m .53512 .46717 L .53591 .46718 L F
.53512 .46717 m .53524 .46721 L .53591 .46718 L F
.54247 .46727 m .53594 .46718 L .54357 .46732 L F
.53708 .46651 m .53752 .4672 L .53591 .46718 L 1 .864 0 r
F
.54267 .46329 m .5416 .46714 L .53708 .46651 L F
.5351 .46717 m .54313 .46732 L .54357 .46732 L .096 0 0 r
F
.53591 .46718 m .53194 .46648 L .53547 .46649 L 1 .864 0 r
F
.53021 .46652 m .52355 .46709 L .53574 .4674 L .331 0 0 r
F
.52326 .46668 m .52355 .46709 L .53021 .46652 L F
.52767 .46618 m .52804 .46657 L .52711 .46659 L 1 .796 0 r
F
.53284 .46238 m .53189 .46674 L .52767 .46618 L F
.5299 .46647 m .53574 .4674 L .53501 .46717 L .331 0 0 r
F
.54267 .46329 m .53591 .46718 L .53284 .46238 L 1 .864 0 r
F
.5351 .46717 m .53513 .46721 L .53524 .46721 L .096 0 0 r
F
.53501 .46717 m .53513 .46721 L .5351 .46717 L F
.54357 .46732 m .55284 .4678 L .55141 .46843 L F
.54357 .46732 m .53574 .4674 L .55284 .4678 L F
.53574 .4674 m .53549 .46794 L .53557 .46793 L .013 0 0 r
F
.53581 .46721 m .53574 .4674 L .54357 .46732 L .096 0 0 r
F
.55592 .46456 m .5549 .46748 L .55255 .46745 L 1 .899 0 r
F
.53574 .4674 m .55264 .46655 L .55284 .4678 L .013 0 0 r
F
.53574 .4674 m .53557 .46793 L .55264 .46655 L F
.53513 .46721 m .53574 .4674 L .53581 .46721 L .096 0 0 r
F
.5549 .46748 m .55452 .46856 L .55255 .46745 L 1 .899 0 r
F
.54838 .468 m .55141 .46843 L .54777 .46828 L F
.55141 .46843 m .55284 .4678 L .55886 .46874 L .124 .32 0 r
F
.55141 .46843 m .55886 .46874 L .55899 .46876 L F
.54486 .46977 m .57273 .47188 L .56517 .47486 L .091 .304 0 r
F
.54486 .46977 m .55018 .46897 L .57273 .47188 L F
.54777 .46828 m .55258 .47412 L .54034 .47167 L 1 .899 0 r
F
.55452 .46856 m .55258 .47412 L .54777 .46828 L F
.55899 .46876 m .57211 .47036 L .57273 .47188 L .124 .32 0 r
F
.57211 .47036 m .57415 .47061 L .5741 .47065 L F
.57211 .47036 m .5741 .47065 L .57273 .47188 L F
.57262 .46917 m .57211 .47036 L .56672 .46893 L .929 .897 0 r
F
.57211 .47036 m .56904 .47749 L .5669 .46958 L F
.57211 .47036 m .5669 .46958 L .56672 .46893 L F
.56552 .46938 m .55258 .47412 L .55452 .46856 L F
.56552 .46938 m .55452 .46856 L .56016 .46873 L F
.56016 .46873 m .56104 .46871 L .56552 .46938 L .124 .32 0 r
F
.56672 .46893 m .5669 .46958 L .56552 .46938 L .929 .897 0 r
F
.57384 .46633 m .57262 .46917 L .56672 .46893 L F
.56104 .46871 m .57669 .46834 L .57211 .47036 L .124 .32 0 r
F
.56552 .46938 m .56904 .47749 L .55258 .47412 L .929 .897 0 r
F
.5669 .46958 m .56904 .47749 L .56552 .46938 L F
.56104 .46871 m .55284 .4678 L .57669 .46834 L .124 .32 0 r
F
.55788 .46859 m .55284 .4678 L .56104 .46871 L F
.57415 .47061 m .57204 .47052 L .57211 .47036 L .818 .866 0 r
F
.58418 .47101 m .60983 .46906 L .60583 .47354 L .277 .362 0 r
F
.58418 .47101 m .60583 .47354 L .60559 .47381 L F
.57273 .47188 m .57396 .47078 L .58283 .47111 L F
.57396 .47078 m .57669 .46834 L .58283 .47111 L F
.58418 .47101 m .56904 .47749 L .57204 .47052 L .818 .866 0 r
F
.58883 .47155 m .56904 .47749 L .58418 .47101 L F
.58418 .47101 m .5821 .47078 L .58496 .47095 L .277 .362 0 r
F
.58245 .47094 m .5821 .47078 L .58418 .47101 L F
.58496 .47095 m .57669 .46834 L .60983 .46906 L F
.5821 .47078 m .57669 .46834 L .58496 .47095 L F
.58883 .47155 m .5912 .48209 L .56904 .47749 L .818 .866 0 r
F
.59608 .47268 m .5912 .48209 L .58883 .47155 L F
.61828 .47532 m .5912 .48209 L .59608 .47268 L .735 .823 0 r
F
.60559 .47381 m .60983 .46906 L .61521 .47427 L .372 .394 0 r
F
.62053 .47475 m .61705 .47435 L .61946 .47447 L .735 .823 0 r
F
.62132 .47456 m .62859 .47606 L .62053 .47475 L F
.63104 .47212 m .62917 .47513 L .62132 .47456 L F
.62917 .47513 m .62859 .47606 L .62132 .47456 L F
.68395 .45486 m .67561 .47672 L .63104 .47212 L .666 .755 0 r
F
.68395 .45486 m .63104 .47212 L .63618 .45477 L F
.61765 .47429 m .60983 .46906 L .65573 .47004 L .372 .394 0 r
F
.61705 .47435 m .61689 .47423 L .61765 .47429 L F
.61689 .47423 m .60983 .46906 L .61765 .47429 L F
.61521 .47427 m .60983 .46906 L .61705 .47435 L F
.61705 .47435 m .61765 .47429 L .62053 .47475 L F
.62053 .47475 m .62096 .48836 L .5912 .48209 L .735 .823 0 r
F
.62859 .47606 m .62096 .48836 L .62053 .47475 L F
.62859 .47606 m .65573 .47004 L .64865 .4784 L .372 .394 0 r
F
.61765 .47429 m .65573 .47004 L .62859 .47606 L F
.64865 .4784 m .62782 .4773 L .62859 .47606 L .677 .777 0 r
F
.65999 .47934 m .66184 .47909 L .66712 .48017 L .43 .438 0 r
F
.66184 .47909 m .66283 .4792 L .66712 .48017 L F
.65999 .47934 m .65983 .47899 L .66184 .47909 L F
.64628 .4812 m .64833 .47878 L .65999 .47934 L F
.64833 .47878 m .65573 .47004 L .65999 .47934 L F
.64628 .4812 m .65999 .47934 L .70402 .48842 L F
.65999 .47934 m .66712 .48017 L .70402 .48842 L F
.66184 .47909 m .62096 .48836 L .62782 .4773 L .677 .777 0 r
F
.66395 .4792 m .66355 .47929 L .66184 .47909 L F
.66215 .47905 m .70585 .48635 L .70402 .48842 L .43 .438 0 r
F
.66355 .47929 m .62096 .48836 L .66184 .47909 L .677 .777 0 r
F
.73563 .483 m .71871 .48612 L .69551 .48106 L .637 .737 0 r
F
.66215 .47905 m .71913 .47136 L .70767 .48431 L .43 .438 0 r
F
.66355 .47929 m .70767 .48431 L .70585 .48635 L F
.66215 .47905 m .70767 .48431 L .66355 .47929 L F
.66184 .47909 m .66215 .47905 L .66283 .4792 L F
.66184 .47909 m .65977 .47885 L .66215 .47905 L F
.65983 .47899 m .65977 .47885 L .66184 .47909 L F
.74956 .45502 m .67561 .47672 L .68395 .45486 L .631 .724 0 r
F
.66215 .47905 m .65573 .47004 L .71913 .47136 L .43 .438 0 r
F
.65977 .47885 m .65573 .47004 L .66215 .47905 L F
.71871 .48612 m .66077 .49682 L .6726 .4808 L .637 .737 0 r
F
.66355 .47929 m .66077 .49682 L .62096 .48836 L .677 .777 0 r
F
.6726 .4808 m .66077 .49682 L .66355 .47929 L F
.49604 .31733 m .4961 .32176 L .4963 .32176 L .962 .225 0 r
F
.4961 .31723 m .4961 .32176 L .49604 .31733 L .57 .155 0 r
F
.55097 .2945 m .53932 .30533 L .5382 .29659 L .882 .666 0 r
F
.55097 .2945 m .55239 .3048 L .53932 .30533 L F
.4961 .31723 m .49615 .32175 L .4961 .32176 L .57 .155 0 r
F
.49635 .31714 m .49615 .32175 L .4961 .31723 L .808 .207 0 r
F
.52691 .29065 m .52181 .29924 L .5204 .29255 L .822 .464 0 r
F
.52691 .29065 m .52879 .29812 L .52181 .29924 L F
.49635 .31714 m .49641 .32173 L .49615 .32175 L .808 .207 0 r
F
.49676 .31707 m .49641 .32173 L .49635 .31714 L .857 .22 0 r
F
.50903 .32306 m .50628 .32774 L .50683 .32256 L 1 .597 0 r
F
.50903 .32306 m .50825 .32841 L .50628 .32774 L F
.49676 .31707 m .49681 .3217 L .49641 .32173 L .857 .22 0 r
F
.49728 .31701 m .49681 .3217 L .49676 .31707 L .891 .23 0 r
F
.49728 .31701 m .49732 .32168 L .49681 .3217 L F
.49789 .31695 m .49732 .32168 L .49728 .31701 L .923 .24 0 r
F
.50715 .34689 m .50411 .34989 L .50593 .34506 L 1 .67 0 r
F
.50715 .34689 m .50461 .35174 L .50411 .34989 L F
.49789 .31695 m .49793 .32166 L .49732 .32168 L .923 .24 0 r
F
.4986 .31691 m .49793 .32166 L .49789 .31695 L .961 .251 0 r
F
.39616 .38877 m .42301 .37989 L .42658 .3847 L .451 .459 0 r
F
.39616 .38877 m .39062 .38035 L .42301 .37989 L F
.4986 .31691 m .49862 .32165 L .49793 .32166 L .961 .251 0 r
F
.49939 .31688 m .49862 .32165 L .4986 .31691 L 1 .264 0 r
F
.5093 .33477 m .50611 .33876 L .50726 .33365 L 1 .839 0 r
F
.5093 .33477 m .50769 .34001 L .50611 .33876 L F
.56843 .29162 m .55239 .3048 L .55097 .2945 L .833 .708 0 r
F
.56843 .29162 m .5702 .30409 L .55239 .3048 L F
.50683 .32256 m .50467 .32727 L .50504 .32221 L 1 .52 0 r
F
.50683 .32256 m .50628 .32774 L .50467 .32727 L F
.51127 .26464 m .51248 .27404 L .509 .26864 L .417 .25 0 r
F
.52407 .28345 m .5204 .29255 L .51831 .28606 L .697 .398 0 r
F
.52407 .28345 m .52691 .29065 L .5204 .29255 L F
.57155 .64067 m .625 .6484 L .59981 .65187 L .191 .328 0 r
F
.55041 .64054 m .57155 .64067 L .59981 .65187 L .213 .328 0 r
F
.50825 .32841 m .50558 .33285 L .50628 .32774 L 1 .675 0 r
F
.50825 .32841 m .50726 .33365 L .50558 .33285 L F
.34951 .7296 m .36734 .71524 L .39133 .71788 L .338 .384 0 r
F
.34951 .7296 m .31592 .7243 L .36734 .71524 L F
.50504 .32221 m .50331 .32695 L .50356 .32198 L 1 .455 0 r
F
.50504 .32221 m .50467 .32727 L .50331 .32695 L F
.53566 .28804 m .52879 .29812 L .52691 .29065 L .81 .532 0 r
F
.53566 .28804 m .5382 .29659 L .52879 .29812 L F
.59247 .28764 m .5702 .30409 L .56843 .29162 L .786 .733 0 r
F
.59247 .28764 m .59455 .30314 L .5702 .30409 L F
.50769 .34001 m .50485 .34373 L .50611 .33876 L 1 .811 0 r
F
.50769 .34001 m .50593 .34506 L .50485 .34373 L F
.43093 .54974 m .43933 .53932 L .45188 .54001 L .443 .429 0 r
F
.43093 .54974 m .41351 .54698 L .43933 .53932 L F
.5204 .27665 m .51831 .28606 L .51564 .27986 L .588 .34 0 r
F
.5204 .27665 m .52407 .28345 L .51831 .28606 L F
.51607 .27035 m .51564 .27986 L .51248 .27404 L .496 .291 0 r
F
.51127 .26464 m .51607 .27035 L .51248 .27404 L .417 .25 0 r
F
.50356 .32198 m .50213 .32672 L .5023 .32182 L 1 .402 0 r
F
.50356 .32198 m .50331 .32695 L .50213 .32672 L F
.48323 .53771 m .47813 .53104 L .49022 .52832 L .549 .498 0 r
F
.48323 .53771 m .46673 .53954 L .47813 .53104 L F
.5023 .32182 m .50111 .32658 L .50121 .32173 L 1 .359 0 r
F
.5023 .32182 m .50213 .32672 L .50111 .32658 L F
.51607 .27035 m .5204 .27665 L .51564 .27986 L .496 .291 0 r
F
.50461 .35174 m .5023 .35452 L .50411 .34989 L .877 .451 0 r
F
.50461 .35174 m .5021 .35629 L .5023 .35452 L F
.4964 .32178 m .4964 .32633 L .49613 .32629 L 1 .314 0 r
F
.49641 .32173 m .49641 .32175 L .4964 .32178 L F
.49641 .32175 m .4964 .32633 L .4964 .32178 L F
.4963 .32176 m .49633 .32207 L .49687 .32175 L .456 .112 0 r
F
.49681 .3217 m .49676 .32219 L .49641 .32173 L 1 .272 0 r
F
.49676 .32219 m .4964 .32633 L .4964 .32209 L F
.49633 .32207 m .49638 .32208 L .49687 .32175 L .456 .112 0 r
F
.49634 .32211 m .49685 .32241 L .49687 .32175 L F
.49676 .32219 m .4964 .32209 L .49641 .32173 L 1 .272 0 r
F
.49633 .32207 m .49634 .32211 L .49638 .32208 L .456 .112 0 r
F
.49674 .32246 m .4968 .32635 L .4964 .32633 L 1 .272 0 r
F
.49676 .32238 m .4968 .32635 L .49674 .32246 L F
.49681 .32215 m .4968 .32635 L .49676 .32219 L F
.49687 .32175 m .49693 .32201 L .49793 .3217 L .506 .119 0 r
F
.49703 .32201 m .4968 .32635 L .49681 .32226 L 1 .262 0 r
F
.49728 .32201 m .4968 .32635 L .49703 .32201 L F
.49728 .32201 m .49732 .32636 L .4968 .32635 L F
.49732 .32168 m .49732 .32199 L .49728 .32201 L F
.49732 .32199 m .49732 .32636 L .49728 .32201 L F
.49793 .32166 m .49789 .32194 L .49732 .32168 L 1 .263 0 r
F
.49789 .32194 m .49732 .32636 L .49732 .32199 L F
.49693 .32201 m .49714 .32201 L .49793 .3217 L .506 .119 0 r
F
.49714 .32201 m .49792 .32194 L .49793 .3217 L F
.49789 .32194 m .49732 .32199 L .49732 .32168 L 1 .263 0 r
F
.49714 .32201 m .49792 .322 L .49792 .32194 L .506 .119 0 r
F
.49789 .32198 m .49793 .32638 L .49732 .32636 L 1 .263 0 r
F
.49789 .32197 m .49793 .32638 L .49789 .32198 L F
.49793 .32193 m .49793 .32638 L .49789 .32194 L F
.50025 .32167 m .49936 .32643 L .49939 .32165 L 1 .301 0 r
F
.4993 .32164 m .49935 .32529 L .49967 .32162 L .511 .108 0 r
F
.49793 .3217 m .49799 .32184 L .4993 .32164 L F
.49822 .32181 m .49793 .32638 L .49793 .32192 L 1 .27 0 r
F
.4986 .32174 m .49793 .32638 L .49822 .32181 L F
.49939 .32165 m .49861 .32639 L .49862 .32174 L 1 .283 0 r
F
.49904 .32165 m .49862 .32174 L .49862 .32165 L F
.49939 .32165 m .49862 .32174 L .49904 .32165 L F
.49939 .32165 m .49936 .32643 L .49861 .32639 L F
.49859 .32175 m .49935 .32529 L .4993 .32164 L .511 .108 0 r
F
.49799 .32184 m .498 .32188 L .49859 .32175 L F
.4986 .32174 m .49861 .32639 L .49793 .32638 L 1 .27 0 r
F
.49862 .32165 m .49862 .32174 L .4986 .32174 L F
.49862 .32174 m .49861 .32639 L .4986 .32174 L F
.498 .32188 m .49802 .32192 L .49859 .32175 L .511 .108 0 r
F
.49802 .32192 m .49935 .32529 L .49859 .32175 L F
.49802 .32192 m .49859 .32175 L .49859 .32175 L F
.49862 .32165 m .4986 .32174 L .49822 .32181 L 1 .27 0 r
F
.49798 .32183 m .49798 .32184 L .49799 .32184 L .511 .108 0 r
F
.49793 .3217 m .49792 .32193 L .49798 .32183 L F
.49813 .32165 m .49793 .32192 L .49793 .32166 L 1 .27 0 r
F
.49862 .32165 m .49793 .32192 L .49813 .32165 L F
.49799 .32184 m .49771 .32567 L .49935 .32529 L .511 .108 0 r
F
.49798 .32184 m .49771 .32567 L .49799 .32184 L F
.49792 .32193 m .49771 .32567 L .49798 .32183 L F
.49789 .32194 m .49789 .32197 L .49789 .32198 L 1 .263 0 r
F
.49793 .32166 m .49793 .32193 L .49789 .32194 L F
.49772 .322 m .49771 .32567 L .49792 .322 L .506 .119 0 r
F
.49728 .32201 m .4973 .32215 L .49772 .322 L F
.4973 .32215 m .49771 .32567 L .49772 .322 L F
.49693 .32201 m .49696 .32214 L .49728 .32201 L F
.49696 .32214 m .49771 .32567 L .49728 .32201 L F
.49732 .32168 m .49728 .32201 L .49703 .32201 L 1 .262 0 r
F
.49691 .32195 m .49691 .32205 L .49693 .32201 L .506 .119 0 r
F
.49687 .32175 m .49686 .32211 L .49691 .32195 L F
.49709 .32169 m .49681 .32226 L .49681 .3217 L 1 .262 0 r
F
.49732 .32168 m .49681 .32226 L .49709 .32169 L F
.49693 .32201 m .49672 .32593 L .49771 .32567 L .506 .119 0 r
F
.49691 .32205 m .49672 .32593 L .49693 .32201 L F
.49686 .32211 m .49672 .32593 L .49691 .32195 L F
.49676 .32219 m .49676 .32238 L .49674 .32246 L 1 .272 0 r
F
.49681 .3217 m .49681 .32215 L .49676 .32219 L F
.49664 .32229 m .49672 .32593 L .49685 .32241 L .456 .112 0 r
F
.49634 .32211 m .49638 .3225 L .49664 .32229 L F
.49638 .3225 m .49672 .32593 L .49664 .32229 L F
.49635 .3222 m .49621 .3261 L .49672 .32593 L F
.4963 .32176 m .49629 .32235 L .49634 .32211 L F
.49638 .32213 m .49636 .32249 L .49615 .322 L 1 .314 0 r
F
.49636 .32249 m .49613 .32629 L .49615 .32207 L F
.4961 .32197 m .49629 .32235 L .4963 .32176 L .241 .04 0 r
F
.49636 .32249 m .49615 .32207 L .49615 .322 L 1 .314 0 r
F
.4961 .32176 m .4961 .32197 L .4963 .32176 L .241 .04 0 r
F
.4961 .32197 m .49621 .3261 L .49629 .32235 L F
.49634 .32211 m .49633 .32231 L .49635 .3222 L .456 .112 0 r
F
.49633 .32231 m .49621 .3261 L .49635 .3222 L F
.49629 .32235 m .49621 .3261 L .49634 .32211 L F
.49641 .32173 m .4964 .32178 L .49615 .32175 L 1 .314 0 r
F
.4964 .32178 m .49638 .32213 L .49635 .32207 L F
.4964 .32178 m .49635 .32207 L .49615 .32175 L F
.49638 .32213 m .49615 .322 L .49615 .32175 L F
.49615 .32175 m .49604 .32622 L .4961 .32176 L 1 .451 0 r
F
.49615 .32175 m .49613 .32629 L .49604 .32622 L F
.4961 .32176 m .49604 .32622 L .49621 .3261 L .241 .04 0 r
F
.50628 .32774 m .50418 .33228 L .50467 .32727 L 1 .585 0 r
F
.50628 .32774 m .50558 .33285 L .50418 .33228 L F
.50121 .32173 m .50019 .32648 L .50025 .32167 L 1 .326 0 r
F
.50121 .32173 m .50111 .32658 L .50019 .32648 L F
.48392 .44155 m .49088 .45281 L .48134 .44759 L .16 .213 0 r
F
.47715 .43567 m .48134 .44759 L .4721 .44141 L .279 .239 0 r
F
.47715 .43567 m .48392 .44155 L .48134 .44759 L F
.50025 .32167 m .50019 .32648 L .49936 .32643 L 1 .301 0 r
F
.50726 .33365 m .50477 .33787 L .50558 .33285 L 1 .735 0 r
F
.50726 .33365 m .50611 .33876 L .50477 .33787 L F
.49967 .32162 m .50189 .32474 L .50235 .32148 L .49 .082 0 r
F
.49967 .32162 m .49935 .32529 L .50189 .32474 L F
.47089 .4291 m .4721 .44141 L .46354 .4343 L .375 .275 0 r
F
.47089 .4291 m .47715 .43567 L .4721 .44141 L F
.50235 .32148 m .50568 .32397 L .50633 .32127 L .445 .038 0 r
F
.50235 .32148 m .50189 .32474 L .50568 .32397 L F
.31697 .3836 m .26151 .41133 L .25151 .38101 L .663 .722 0 r
F
.31697 .3836 m .32257 .40698 L .26151 .41133 L F
.50467 .32727 m .50297 .33188 L .50331 .32695 L 1 .508 0 r
F
.50467 .32727 m .50418 .33228 L .50297 .33188 L F
.50633 .32127 m .51119 .32287 L .51209 .32096 L .361 0 0 r
F
.50633 .32127 m .50568 .32397 L .51119 .32287 L F
.49187 .3692 m .49281 .36994 L .4953 .36652 L 0 0 0 r
F
.49187 .3692 m .48841 .37207 L .49281 .36994 L F
.62575 .2821 m .59455 .30314 L .59247 .28764 L .746 .743 0 r
F
.62575 .2821 m .62798 .30183 L .59455 .30314 L F
.50593 .34506 m .50355 .34856 L .50485 .34373 L 1 .624 0 r
F
.50593 .34506 m .50411 .34989 L .50355 .34856 L F
.48211 .37502 m .48575 .37462 L .48841 .37207 L 0 0 0 r
F
.48211 .37502 m .47839 .3767 L .48575 .37462 L F
.51209 .32096 m .5191 .32133 L .52032 .3205 L .203 0 0 r
F
.51209 .32096 m .51119 .32287 L .5191 .32133 L F
.50331 .32695 m .50191 .33161 L .50213 .32672 L 1 .443 0 r
F
.50331 .32695 m .50297 .33188 L .50191 .33161 L F
.50558 .33285 m .5036 .33723 L .50418 .33228 L 1 .642 0 r
F
.50558 .33285 m .50477 .33787 L .5036 .33723 L F
.49826 .36281 m .4953 .36652 L .4976 .36459 L 0 0 0 r
F
.49091 .44674 m .50036 .45709 L .49088 .45281 L .018 .189 0 r
F
.48392 .44155 m .49091 .44674 L .49088 .45281 L .16 .213 0 r
F
.50611 .33876 m .50387 .34279 L .50477 .33787 L 1 .738 0 r
F
.50611 .33876 m .50485 .34373 L .50387 .34279 L F
.51773 .62802 m .55041 .64054 L .52719 .63886 L .148 .298 0 r
F
.49957 .62411 m .51773 .62802 L .52719 .63886 L .206 .305 0 r
F
.50213 .32672 m .50095 .33142 L .50111 .32658 L 1 .39 0 r
F
.50213 .32672 m .50191 .33161 L .50095 .33142 L F
.53179 .27984 m .52691 .29065 L .52407 .28345 L .702 .466 0 r
F
.53179 .27984 m .53566 .28804 L .52691 .29065 L F
.54757 .28443 m .5382 .29659 L .53566 .28804 L .789 .596 0 r
F
.54757 .28443 m .55097 .2945 L .5382 .29659 L F
.50111 .32658 m .50009 .33129 L .50019 .32648 L 1 .35 0 r
F
.50111 .32658 m .50095 .33142 L .50009 .33129 L F
.50019 .32648 m .49929 .33121 L .49936 .32643 L 1 .32 0 r
F
.50019 .32648 m .50009 .33129 L .49929 .33121 L F
.4301 .59484 m .43002 .61467 L .40876 .60408 L .441 .439 0 r
F
.4301 .59484 m .44567 .6042 L .43002 .61467 L F
.49936 .32643 m .49856 .33115 L .49861 .32639 L 1 .301 0 r
F
.49936 .32643 m .49929 .33121 L .49856 .33115 L F
.49861 .32639 m .49789 .33111 L .49793 .32638 L 1 .289 0 r
F
.49861 .32639 m .49856 .33115 L .49789 .33111 L F
.49793 .32638 m .49729 .33107 L .49732 .32636 L 1 .287 0 r
F
.49793 .32638 m .49789 .33111 L .49729 .33107 L F
.49732 .32636 m .49676 .33102 L .4968 .32635 L 1 .295 0 r
F
.49732 .32636 m .49729 .33107 L .49676 .33102 L F
.4968 .32635 m .49633 .33095 L .4964 .32633 L 1 .324 0 r
F
.4968 .32635 m .49676 .33102 L .49633 .33095 L F
.4964 .32633 m .49602 .33085 L .49613 .32629 L 1 .401 0 r
F
.4964 .32633 m .49633 .33095 L .49602 .33085 L F
.49613 .32629 m .49588 .33071 L .49604 .32622 L 1 .436 0 r
F
.49613 .32629 m .49602 .33085 L .49588 .33071 L F
.50418 .33228 m .50257 .33678 L .50297 .33188 L 1 .557 0 r
F
.50418 .33228 m .5036 .33723 L .50257 .33678 L F
.5021 .35629 m .5006 .35894 L .5023 .35452 L .63 .381 0 r
F
.5006 .35894 m .49995 .3622 L .50088 .3584 L 0 0 0 r
F
.5006 .35894 m .50088 .3584 L .50104 .35778 L F
.5021 .35629 m .5002 .35972 L .5006 .35894 L .63 .381 0 r
F
.5002 .35972 m .49973 .36056 L .5006 .35894 L F
.49604 .32622 m .49597 .33049 L .49621 .3261 L 0 0 0 r
F
.49604 .32622 m .49588 .33071 L .49597 .33049 L F
.46541 .42191 m .46354 .4343 L .45601 .42633 L .456 .321 0 r
F
.46541 .42191 m .47089 .4291 L .46354 .4343 L F
.44529 .40823 m .43496 .42226 L .4286 .41131 L .636 .51 0 r
F
.44529 .40823 m .44984 .4176 L .43496 .42226 L F
.49621 .3261 m .49637 .33017 L .49672 .32593 L .14 0 0 r
F
.49621 .3261 m .49597 .33049 L .49637 .33017 L F
.49672 .32593 m .49721 .32971 L .49771 .32567 L .276 .033 0 r
F
.49672 .32593 m .49637 .33017 L .49721 .32971 L F
.50297 .33188 m .50163 .33647 L .50191 .33161 L 1 .482 0 r
F
.50297 .33188 m .50257 .33678 L .50163 .33647 L F
.67216 .27436 m .62798 .30183 L .62575 .2821 L .714 .745 0 r
F
.67216 .27436 m .67403 .30005 L .62798 .30183 L F
.53197 .31985 m .54625 .31614 L .54836 .31892 L .259 .369 0 r
F
.53197 .31985 m .53035 .31917 L .54625 .31614 L F
.50411 .34989 m .50225 .35324 L .50355 .34856 L .914 .432 0 r
F
.50411 .34989 m .5023 .35452 L .50225 .35324 L F
.50477 .33787 m .50297 .34211 L .5036 .33723 L 1 .669 0 r
F
.50477 .33787 m .50387 .34279 L .50297 .34211 L F
.50485 .34373 m .50294 .34761 L .50387 .34279 L 1 .62 0 r
F
.50485 .34373 m .50355 .34856 L .50294 .34761 L F
.49771 .32567 m .49864 .32905 L .49935 .32529 L .316 .034 0 r
F
.49771 .32567 m .49721 .32971 L .49864 .32905 L F
.50191 .33161 m .50076 .33625 L .50095 .33142 L 1 .419 0 r
F
.50191 .33161 m .50163 .33647 L .50076 .33625 L F
.52676 .27219 m .52407 .28345 L .5204 .27665 L .606 .407 0 r
F
.52676 .27219 m .53179 .27984 L .52407 .28345 L F
.46803 .37957 m .47593 .37805 L .47839 .3767 L .155 .335 0 r
F
.46803 .37957 m .46455 .3796 L .47593 .37805 L F
.50095 .33142 m .49996 .3361 L .50009 .33129 L 1 .371 0 r
F
.50095 .33142 m .50076 .33625 L .49996 .3361 L F
.49935 .32529 m .50089 .32813 L .50189 .32474 L .31 .011 0 r
F
.49935 .32529 m .49864 .32905 L .50089 .32813 L F
.50009 .33129 m .4992 .336 L .49929 .33121 L 1 .338 0 r
F
.50009 .33129 m .49996 .3361 L .4992 .336 L F
.42475 .39969 m .40608 .41548 L .4005 .40142 L .703 .631 0 r
F
.42475 .39969 m .4286 .41131 L .40608 .41548 L F
.5036 .33723 m .50212 .34164 L .50257 .33678 L 1 .595 0 r
F
.5036 .33723 m .50297 .34211 L .50212 .34164 L F
.49929 .33121 m .49849 .33592 L .49856 .33115 L 1 .316 0 r
F
.49929 .33121 m .4992 .336 L .49849 .33592 L F
.49856 .33115 m .49783 .33585 L .49789 .33111 L 1 .306 0 r
F
.49856 .33115 m .49849 .33592 L .49783 .33585 L F
.3756 .5779 m .35542 .60182 L .33456 .58518 L .53 .571 0 r
F
.3756 .5779 m .39035 .59177 L .35542 .60182 L F
.61387 .68601 m .56577 .68428 L .58831 .6747 L .574 .614 0 r
F
.64129 .67321 m .61387 .68601 L .58831 .6747 L .587 .651 0 r
F
.49789 .33111 m .49722 .33579 L .49729 .33107 L 1 .307 0 r
F
.49789 .33111 m .49783 .33585 L .49722 .33579 L F
.49729 .33107 m .49667 .33571 L .49676 .33102 L 1 .323 0 r
F
.49729 .33107 m .49722 .33579 L .49667 .33571 L F
.49676 .33102 m .4962 .33561 L .49633 .33095 L 1 .364 0 r
F
.49676 .33102 m .49667 .33571 L .4962 .33561 L F
.54836 .31892 m .56868 .3119 L .57132 .31762 L .405 .408 0 r
F
.54836 .31892 m .54625 .31614 L .56868 .3119 L F
.49633 .33095 m .49584 .33546 L .49602 .33085 L 1 .444 0 r
F
.49633 .33095 m .4962 .33561 L .49584 .33546 L F
.56808 .50542 m .54146 .50598 L .55247 .49747 L .813 .934 0 r
F
.58102 .49439 m .56808 .50542 L .55247 .49747 L .835 .935 0 r
F
.49602 .33085 m .49562 .33524 L .49588 .33071 L 1 .464 0 r
F
.49602 .33085 m .49584 .33546 L .49562 .33524 L F
.51417 .25908 m .51607 .27035 L .51127 .26464 L .452 .312 0 r
F
.5208 .26523 m .5204 .27665 L .51607 .27035 L .523 .356 0 r
F
.5208 .26523 m .52676 .27219 L .5204 .27665 L F
.50257 .33678 m .50132 .3413 L .50163 .33647 L 1 .516 0 r
F
.50257 .33678 m .50212 .34164 L .50132 .3413 L F
.50189 .32474 m .50429 .32682 L .50568 .32397 L .266 0 0 r
F
.50189 .32474 m .50089 .32813 L .50429 .32682 L F
.50387 .34279 m .50231 .34693 L .50297 .34211 L 1 .628 0 r
F
.50387 .34279 m .50294 .34761 L .50231 .34693 L F
.49588 .33071 m .49562 .33524 L .4956 .33493 L .806 .323 0 r
F
.49588 .33071 m .4956 .33493 L .49597 .33049 L F
.49786 .45123 m .50938 .46045 L .50036 .45709 L 0 .159 0 r
F
.49091 .44674 m .49786 .45123 L .50036 .45709 L .018 .189 0 r
F
.30464 .55934 m .34545 .54103 L .35923 .54991 L .437 .441 0 r
F
.30464 .55934 m .28379 .54552 L .34545 .54103 L F
.5639 .27942 m .55097 .2945 L .54757 .28443 L .763 .647 0 r
F
.5639 .27942 m .56843 .29162 L .55097 .2945 L F
.51417 .25908 m .5208 .26523 L .51607 .27035 L .452 .312 0 r
F
.42658 .3847 m .4463 .37958 L .44864 .38174 L .379 .397 0 r
F
.42658 .3847 m .42301 .37989 L .4463 .37958 L F
.50355 .34856 m .50202 .35233 L .50294 .34761 L .984 .435 0 r
F
.50355 .34856 m .50225 .35324 L .50202 .35233 L F
.49597 .33049 m .49584 .33449 L .49637 .33017 L 0 0 0 r
F
.49597 .33049 m .4956 .33493 L .49584 .33449 L F
.49973 .36056 m .4976 .36459 L .49907 .3632 L F
.50163 .33647 m .50055 .34107 L .50076 .33625 L 1 .445 0 r
F
.50163 .33647 m .50132 .3413 L .50055 .34107 L F
.5023 .35452 m .50104 .35778 L .50225 .35324 L .667 .36 0 r
F
.50104 .35778 m .49995 .3622 L .50038 .36149 L 0 0 0 r
F
.50104 .35778 m .50038 .36149 L .501 .35785 L F
.50104 .35778 m .501 .35785 L .50115 .35695 L F
.5023 .35452 m .50108 .35768 L .50104 .35778 L .667 .36 0 r
F
.50108 .35768 m .5006 .35894 L .50104 .35778 L F
.4953 .36652 m .49581 .3684 L .4976 .36459 L 0 0 0 r
F
.4953 .36652 m .49281 .36994 L .49581 .3684 L F
.50076 .33625 m .49981 .3409 L .49996 .3361 L 1 .389 0 r
F
.50076 .33625 m .50055 .34107 L .49981 .3409 L F
.5423 .27484 m .53566 .28804 L .53179 .27984 L .701 .533 0 r
F
.5423 .27484 m .54757 .28443 L .53566 .28804 L F
.49637 .33017 m .49645 .33385 L .49721 .32971 L 0 0 0 r
F
.49637 .33017 m .49584 .33449 L .49645 .33385 L F
.7374 .26345 m .67403 .30005 L .67216 .27436 L .69 .742 0 r
F
.7374 .26345 m .73764 .29761 L .67403 .30005 L F
.49996 .3361 m .49909 .34079 L .4992 .336 L 1 .351 0 r
F
.49996 .3361 m .49981 .3409 L .49909 .34079 L F
.50297 .34211 m .50166 .34645 L .50212 .34164 L 1 .605 0 r
F
.50297 .34211 m .50231 .34693 L .50166 .34645 L F
.50568 .32397 m .50926 .32499 L .51119 .32287 L .169 0 0 r
F
.50568 .32397 m .50429 .32682 L .50926 .32499 L F
.4992 .336 m .4984 .34069 L .49849 .33592 L 1 .328 0 r
F
.4992 .336 m .49909 .34079 L .4984 .34069 L F
.46094 .41416 m .45601 .42633 L .44984 .4176 L .538 .376 0 r
F
.46094 .41416 m .46541 .42191 L .45601 .42633 L F
.48841 .37207 m .49091 .37313 L .49281 .36994 L .105 0 0 r
F
.48841 .37207 m .48575 .37462 L .49091 .37313 L F
.49849 .33592 m .49775 .34062 L .49783 .33585 L 1 .319 0 r
F
.49849 .33592 m .4984 .34069 L .49775 .34062 L F
.49783 .33585 m .49712 .34053 L .49722 .33579 L 1 .323 0 r
F
.49783 .33585 m .49775 .34062 L .49712 .34053 L F
.49722 .33579 m .49655 .34043 L .49667 .33571 L 1 .343 0 r
F
.49722 .33579 m .49712 .34053 L .49655 .34043 L F
.31935 .56659 m .28004 .59487 L .25734 .57183 L .551 .612 0 r
F
.31935 .56659 m .33456 .58518 L .28004 .59487 L F
.49721 .32971 m .49757 .33296 L .49864 .32905 L .047 0 0 r
F
.49721 .32971 m .49645 .33385 L .49757 .33296 L F
.49667 .33571 m .49603 .3403 L .4962 .33561 L 1 .388 0 r
F
.49667 .33571 m .49655 .34043 L .49603 .3403 L F
.57132 .31762 m .60032 .30594 L .60341 .31578 L .484 .479 0 r
F
.57132 .31762 m .56868 .3119 L .60032 .30594 L F
.50212 .34164 m .50099 .34611 L .50132 .3413 L 1 .541 0 r
F
.50212 .34164 m .50166 .34645 L .50099 .34611 L F
.4962 .33561 m .4956 .34011 L .49584 .33546 L 1 .462 0 r
F
.4962 .33561 m .49603 .3403 L .4956 .34011 L F
.50294 .34761 m .50166 .35168 L .50231 .34693 L 1 .492 0 r
F
.50294 .34761 m .50202 .35233 L .50166 .35168 L F
.49584 .33546 m .49527 .33984 L .49562 .33524 L 1 .497 0 r
F
.49584 .33546 m .4956 .34011 L .49527 .33984 L F
.50132 .3413 m .50032 .34587 L .50055 .34107 L 1 .464 0 r
F
.50132 .3413 m .50099 .34611 L .50032 .34587 L F
.49562 .33524 m .4951 .33945 L .4956 .33493 L .987 .373 0 r
F
.49562 .33524 m .49527 .33984 L .4951 .33945 L F
.50225 .35324 m .50115 .35695 L .50202 .35233 L .775 .367 0 r
F
.50225 .35324 m .50104 .35778 L .50115 .35695 L F
.49864 .32905 m .4994 .33169 L .50089 .32813 L .061 0 0 r
F
.49864 .32905 m .49757 .33296 L .4994 .33169 L F
.50055 .34107 m .49964 .3457 L .49981 .3409 L 1 .401 0 r
F
.50055 .34107 m .50032 .34587 L .49964 .3457 L F
.51119 .32287 m .51645 .32243 L .5191 .32133 L .003 0 0 r
F
.51119 .32287 m .50926 .32499 L .51645 .32243 L F
.4956 .33493 m .4951 .33945 L .49514 .33891 L .732 .314 0 r
F
.4956 .33493 m .49514 .33891 L .49584 .33449 L F
.49981 .3409 m .49897 .34558 L .49909 .34079 L 1 .359 0 r
F
.49981 .3409 m .49964 .3457 L .49897 .34558 L F
.50231 .34693 m .5012 .35122 L .50166 .34645 L 1 .565 0 r
F
.50231 .34693 m .50166 .35168 L .5012 .35122 L F
.5006 .35894 m .49907 .3632 L .49995 .3622 L 0 0 0 r
F
.49909 .34079 m .4983 .34548 L .4984 .34069 L 1 .335 0 r
F
.49909 .34079 m .49897 .34558 L .4983 .34548 L F
.4984 .34069 m .49765 .34539 L .49775 .34062 L 1 .326 0 r
F
.4984 .34069 m .4983 .34548 L .49765 .34539 L F
.49775 .34062 m .49701 .3453 L .49712 .34053 L 1 .332 0 r
F
.49775 .34062 m .49765 .34539 L .49701 .3453 L F
.3643 .38544 m .32257 .40698 L .31697 .3836 L .694 .726 0 r
F
.3643 .38544 m .36749 .40378 L .32257 .40698 L F
.49712 .34053 m .4964 .34519 L .49655 .34043 L 1 .355 0 r
F
.49712 .34053 m .49701 .3453 L .4964 .34519 L F
.49584 .33449 m .49547 .33813 L .49645 .33385 L 0 0 0 r
F
.49584 .33449 m .49514 .33891 L .49547 .33813 L F
.47839 .3767 m .48401 .37694 L .48575 .37462 L .081 0 0 r
F
.47839 .3767 m .47593 .37805 L .48401 .37694 L F
.4976 .36459 m .4978 .3673 L .49907 .3632 L .079 0 0 r
F
.4976 .36459 m .49581 .3684 L .4978 .3673 L F
.49655 .34043 m .49583 .34503 L .49603 .3403 L 1 .399 0 r
F
.49655 .34043 m .4964 .34519 L .49583 .34503 L F
.50166 .34645 m .50067 .35089 L .50099 .34611 L 1 .55 0 r
F
.50166 .34645 m .5012 .35122 L .50067 .35089 L F
.49603 .3403 m .49531 .34481 L .4956 .34011 L 1 .466 0 r
F
.49603 .3403 m .49583 .34503 L .49531 .34481 L F
.46673 .53954 m .46733 .53277 L .47813 .53104 L .477 .438 0 r
F
.46673 .53954 m .45188 .54001 L .46733 .53277 L F
.50202 .35233 m .50104 .35636 L .50166 .35168 L .922 .387 0 r
F
.50202 .35233 m .50115 .35695 L .50104 .35636 L F
.53539 .26598 m .53179 .27984 L .52676 .27219 L .62 .478 0 r
F
.53539 .26598 m .5423 .27484 L .53179 .27984 L F
.50089 .32813 m .50221 .32992 L .50429 .32682 L .016 0 0 r
F
.50089 .32813 m .4994 .33169 L .50221 .32992 L F
.4956 .34011 m .49486 .3445 L .49527 .33984 L 1 .519 0 r
F
.4956 .34011 m .49531 .34481 L .49486 .3445 L F
.50099 .34611 m .50009 .35066 L .50032 .34587 L 1 .476 0 r
F
.50099 .34611 m .50067 .35089 L .50009 .35066 L F
.58649 .27243 m .56843 .29162 L .5639 .27942 L .735 .683 0 r
F
.58649 .27243 m .59247 .28764 L .56843 .29162 L F
.60341 .31578 m .64508 .29755 L .64822 .31322 L .526 .556 0 r
F
.60341 .31578 m .60032 .30594 L .64508 .29755 L F
.49645 .33385 m .4962 .33703 L .49757 .33296 L 0 0 0 r
F
.49645 .33385 m .49547 .33813 L .4962 .33703 L F
.49527 .33984 m .49452 .34406 L .4951 .33945 L 1 .46 0 r
F
.49527 .33984 m .49486 .3445 L .49452 .34406 L F
.50032 .34587 m .49948 .3505 L .49964 .3457 L 1 .406 0 r
F
.50032 .34587 m .50009 .35066 L .49948 .3505 L F
.49281 .36994 m .49446 .37205 L .49581 .3684 L .248 0 0 r
F
.49281 .36994 m .49091 .37313 L .49446 .37205 L F
.49964 .3457 m .49884 .35038 L .49897 .34558 L 1 .36 0 r
F
.49964 .3457 m .49948 .3505 L .49884 .35038 L F
.50166 .35168 m .50076 .35594 L .5012 .35122 L 1 .463 0 r
F
.50166 .35168 m .50104 .35636 L .50076 .35594 L F
.49786 .45123 m .50446 .45506 L .50938 .46045 L 0 .159 0 r
F
.49897 .34558 m .49819 .35028 L .4983 .34548 L 1 .336 0 r
F
.49897 .34558 m .49884 .35038 L .49819 .35028 L F
.5191 .32133 m .52673 .31884 L .53035 .31917 L 0 0 0 r
F
.5191 .32133 m .51645 .32243 L .52673 .31884 L F
.4951 .33945 m .49432 .34344 L .49514 .33891 L .953 .379 0 r
F
.4951 .33945 m .49452 .34406 L .49432 .34344 L F
.4983 .34548 m .49754 .35019 L .49765 .34539 L 1 .328 0 r
F
.4983 .34548 m .49819 .35028 L .49754 .35019 L F
.44864 .38174 m .46299 .37937 L .46455 .3796 L .252 .359 0 r
F
.44864 .38174 m .4463 .37958 L .46299 .37937 L F
.49765 .34539 m .49688 .35009 L .49701 .3453 L 1 .335 0 r
F
.49765 .34539 m .49754 .35019 L .49688 .35009 L F
.49701 .3453 m .49623 .34997 L .4964 .34519 L 1 .357 0 r
F
.49701 .3453 m .49688 .35009 L .49623 .34997 L F
.4964 .34519 m .4956 .34981 L .49583 .34503 L 1 .399 0 r
F
.4964 .34519 m .49623 .34997 L .4956 .34981 L F
.5012 .35122 m .50036 .35565 L .50067 .35089 L 1 .541 0 r
F
.5012 .35122 m .50076 .35594 L .50036 .35565 L F
.49907 .3632 m .49904 .36651 L .49995 .3622 L .094 0 0 r
F
.49907 .3632 m .4978 .3673 L .49904 .36651 L F
.49757 .33296 m .49749 .3355 L .4994 .33169 L 0 0 0 r
F
.49757 .33296 m .4962 .33703 L .49749 .3355 L F
.49583 .34503 m .49498 .34957 L .49531 .34481 L 1 .459 0 r
F
.49583 .34503 m .4956 .34981 L .49498 .34957 L F
.45767 .40598 m .44984 .4176 L .44529 .40823 L .635 .44 0 r
F
.45767 .40598 m .46094 .41416 L .44984 .4176 L F
.50429 .32682 m .50639 .32744 L .50926 .32499 L 0 0 0 r
F
.50429 .32682 m .50221 .32992 L .50639 .32744 L F
.49514 .33891 m .49432 .34256 L .49547 .33813 L .827 .361 0 r
F
.49514 .33891 m .49432 .34344 L .49432 .34256 L F
.48107 .43142 m .48392 .44155 L .47715 .43567 L .211 .188 0 r
F
.4765 .42526 m .47715 .43567 L .47089 .4291 L .333 .22 0 r
F
.4765 .42526 m .48107 .43142 L .47715 .43567 L F
.55673 .26785 m .54757 .28443 L .5423 .27484 L .694 .592 0 r
F
.55673 .26785 m .5639 .27942 L .54757 .28443 L F
.50115 .35695 m .50038 .36149 L .5005 .36098 L 0 0 0 r
F
.50115 .35695 m .5005 .36098 L .50104 .35636 L F
.50067 .35089 m .49987 .35544 L .50009 .35066 L 1 .477 0 r
F
.50067 .35089 m .50036 .35565 L .49987 .35544 L F
.49531 .34481 m .49441 .34924 L .49486 .3445 L 1 .522 0 r
F
.49531 .34481 m .49498 .34957 L .49441 .34924 L F
.52714 .25808 m .52676 .27219 L .5208 .26523 L .55 .428 0 r
F
.52714 .25808 m .53539 .26598 L .52676 .27219 L F
.4426 .39842 m .4286 .41131 L .42475 .39969 L .729 .578 0 r
F
.4426 .39842 m .44529 .40823 L .4286 .41131 L F
.48601 .43709 m .49091 .44674 L .48392 .44155 L .052 .155 0 r
F
.48107 .43142 m .48601 .43709 L .48392 .44155 L .211 .188 0 r
F
.50009 .35066 m .49932 .35529 L .49948 .3505 L 1 .401 0 r
F
.50009 .35066 m .49987 .35544 L .49932 .35529 L F
.49486 .3445 m .49387 .34877 L .49452 .34406 L 1 .538 0 r
F
.49486 .3445 m .49441 .34924 L .49387 .34877 L F
.49948 .3505 m .49872 .35518 L .49884 .35038 L 1 .353 0 r
F
.49948 .3505 m .49932 .35529 L .49872 .35518 L F
.48575 .37462 m .48968 .37615 L .49091 .37313 L .294 0 0 r
F
.48575 .37462 m .48401 .37694 L .48968 .37615 L F
.4725 .41865 m .47089 .4291 L .46541 .42191 L .429 .26 0 r
F
.4725 .41865 m .4765 .42526 L .47089 .4291 L F
.49884 .35038 m .49809 .35509 L .49819 .35028 L 1 .33 0 r
F
.49884 .35038 m .49872 .35518 L .49809 .35509 L F
.50104 .35636 m .50038 .36063 L .50076 .35594 L .949 .375 0 r
F
.50104 .35636 m .5005 .36098 L .50038 .36063 L F
.49819 .35028 m .49743 .35501 L .49754 .35019 L 1 .323 0 r
F
.49819 .35028 m .49809 .35509 L .49743 .35501 L F
.49547 .33813 m .49448 .34192 L .49459 .34132 L .717 .348 0 r
F
.49448 .34192 m .49432 .34256 L .49459 .34132 L F
.49459 .34132 m .49275 .34398 L .49473 .34047 L .909 .428 0 r
F
.49547 .33813 m .49459 .34132 L .4962 .33703 L .717 .348 0 r
F
.49459 .34132 m .49473 .34047 L .49524 .33958 L .909 .428 0 r
F
.49581 .3684 m .49684 .37129 L .4978 .3673 L .324 0 0 r
F
.49581 .3684 m .49446 .37205 L .49684 .37129 L F
.49754 .35019 m .49675 .35491 L .49688 .35009 L 1 .331 0 r
F
.49754 .35019 m .49743 .35501 L .49675 .35491 L F
.43663 .78033 m .45165 .7983 L .41815 .79007 L .272 .334 0 r
F
.43663 .78033 m .46162 .78812 L .45165 .7983 L F
.49452 .34406 m .49341 .3481 L .49432 .34344 L 1 .481 0 r
F
.49452 .34406 m .49387 .34877 L .49341 .3481 L F
.49688 .35009 m .49606 .35479 L .49623 .34997 L 1 .353 0 r
F
.49688 .35009 m .49675 .35491 L .49606 .35479 L F
.49995 .3622 m .49974 .36595 L .50038 .36149 L .031 0 0 r
F
.49995 .3622 m .49904 .36651 L .49974 .36595 L F
.51795 .25132 m .5208 .26523 L .51417 .25908 L .489 .385 0 r
F
.51795 .25132 m .52714 .25808 L .5208 .26523 L F
.49623 .34997 m .49536 .35463 L .4956 .34981 L 1 .39 0 r
F
.49623 .34997 m .49606 .35479 L .49536 .35463 L F
.51628 .51952 m .50466 .51711 L .51431 .51204 L .707 .722 0 r
F
.51628 .51952 m .50311 .5245 L .50466 .51711 L F
.52924 .51334 m .51628 .51952 L .51431 .51204 L .793 .88 0 r
F
.50076 .35594 m .50009 .36038 L .50036 .35565 L 1 .512 0 r
F
.50076 .35594 m .50038 .36063 L .50009 .36038 L F
.4994 .33169 m .49955 .33334 L .50221 .32992 L 0 0 0 r
F
.4994 .33169 m .49761 .33525 L .49955 .33334 L F
.50221 .32992 m .49955 .33334 L .50269 .33033 L F
.49955 .33334 m .49832 .33374 L .50229 .33063 L .698 .433 0 r
F
.49955 .33334 m .50229 .33063 L .50269 .33033 L F
.49761 .33525 m .49749 .3355 L .49955 .33334 L 0 0 0 r
F
.4956 .34981 m .49465 .35439 L .49498 .34957 L 1 .444 0 r
F
.4956 .34981 m .49536 .35463 L .49465 .35439 L F
.49114 .44225 m .49786 .45123 L .49091 .44674 L 0 .111 0 r
F
.48601 .43709 m .49114 .44225 L .49091 .44674 L .052 .155 0 r
F
.52924 .51334 m .51431 .51204 L .52378 .50609 L .793 .88 0 r
F
.54146 .50598 m .52924 .51334 L .52378 .50609 L .879 .985 0 r
F
.53488 .63067 m .57155 .64067 L .55041 .64054 L .099 .292 0 r
F
.51773 .62802 m .53488 .63067 L .55041 .64054 L .148 .298 0 r
F
.50036 .35565 m .49968 .36021 L .49987 .35544 L 1 .466 0 r
F
.50036 .35565 m .50009 .36038 L .49968 .36021 L F
.64822 .31322 m .70873 .28564 L .71085 .30962 L .551 .611 0 r
F
.64822 .31322 m .64508 .29755 L .70873 .28564 L F
.49498 .34957 m .49393 .35405 L .49441 .34924 L 1 .508 0 r
F
.49498 .34957 m .49465 .35439 L .49393 .35405 L F
.41677 .58422 m .40876 .60408 L .39035 .59177 L .49 .497 0 r
F
.41677 .58422 m .4301 .59484 L .40876 .60408 L F
.49432 .34344 m .49304 .34716 L .49432 .34256 L 1 .424 0 r
F
.49432 .34344 m .49341 .3481 L .49304 .34716 L F
.53035 .31917 m .54135 .3138 L .54625 .31614 L .383 .406 0 r
F
.53035 .31917 m .52673 .31884 L .54135 .3138 L F
.49987 .35544 m .49918 .36009 L .49932 .35529 L 1 .383 0 r
F
.49987 .35544 m .49968 .36021 L .49918 .36009 L F
.50038 .36149 m .50005 .36556 L .5005 .36098 L 0 0 0 r
F
.50038 .36149 m .49974 .36595 L .50005 .36556 L F
.46455 .3796 m .47488 .37924 L .47589 .37806 L .046 .295 0 r
F
.46455 .3796 m .46299 .37937 L .47488 .37924 L F
.47589 .37806 m .47488 .37924 L .47593 .37805 L F
.47593 .37805 m .48331 .37915 L .48401 .37694 L .216 0 0 r
F
.47593 .37805 m .47488 .37924 L .48331 .37915 L F
.47488 .37924 m .47941 .38034 L .48331 .37915 L .303 0 0 r
F
.47941 .38034 m .47962 .38039 L .47989 .38029 L F
.47941 .38034 m .47989 .38029 L .48331 .37915 L F
.48084 .3805 m .48263 .3836 L .47854 .38313 L 1 .488 0 r
F
.48127 .38055 m .48263 .3836 L .48084 .3805 L F
.48303 .38003 m .48263 .3836 L .48111 .38019 L F
.47962 .38039 m .47854 .38313 L .47894 .38047 L F
.48111 .38019 m .48084 .3805 L .47962 .38039 L F
.48084 .3805 m .47854 .38313 L .47962 .38039 L F
.47941 .38034 m .47913 .38034 L .47962 .38039 L .303 0 0 r
F
.47488 .37924 m .4751 .37984 L .47941 .38034 L F
.47962 .38039 m .48026 .3803 L .48331 .37915 L F
.47987 .38045 m .48344 .37998 L .48331 .37915 L F
.48111 .38019 m .47962 .38039 L .47949 .37685 L 1 .488 0 r
F
.47962 .38039 m .47894 .38047 L .47896 .38033 L F
.47595 .37999 m .47534 .38052 L .47513 .37991 L 1 .555 0 r
F
.47534 .38052 m .47316 .38245 L .47471 .38045 L F
.47534 .38052 m .47471 .38045 L .47513 .37991 L F
.47513 .37991 m .47316 .38245 L .47364 .38 L F
.46299 .37937 m .47151 .38009 L .47488 .37924 L 0 .265 0 r
F
.47151 .38009 m .47316 .38245 L .46782 .38024 L 1 .631 0 r
F
.47364 .38 m .47358 .38032 L .47151 .38009 L F
.47358 .38032 m .47316 .38245 L .47151 .38009 L F
.46299 .37937 m .46333 .37918 L .46852 .37976 L 0 .265 0 r
F
.4711 .38006 m .46852 .37976 L .47151 .38009 L F
.46299 .37937 m .46852 .37976 L .4711 .38006 L F
.47449 .37566 m .46852 .37976 L .46783 .37399 L 1 .631 0 r
F
.46852 .37976 m .46648 .37953 L .46783 .37399 L F
.47151 .38009 m .47195 .38007 L .47488 .37924 L 0 .265 0 r
F
.4718 .38012 m .47426 .37997 L .47488 .37924 L F
.47449 .37566 m .47364 .38 L .47151 .38009 L 1 .631 0 r
F
.46852 .37976 m .47151 .38009 L .46782 .38024 L F
.47449 .37566 m .47151 .38009 L .46852 .37976 L F
.4463 .37958 m .46017 .3792 L .46299 .37937 L .199 .336 0 r
F
.46783 .37399 m .46648 .37953 L .45905 .3787 L 1 .707 0 r
F
.46017 .3792 m .46334 .37918 L .46299 .37937 L .199 .336 0 r
F
.46333 .37918 m .46334 .37918 L .47151 .38009 L 0 .265 0 r
F
.46648 .37953 m .46639 .37991 L .45905 .3787 L 1 .707 0 r
F
.46639 .37991 m .466 .38149 L .46035 .37922 L F
.46639 .37991 m .46035 .37922 L .45905 .3787 L F
.4463 .37958 m .44669 .37766 L .45848 .37901 L .199 .336 0 r
F
.45993 .37921 m .45848 .37901 L .46017 .3792 L F
.4463 .37958 m .45848 .37901 L .45993 .37921 L F
.46783 .37399 m .45848 .37901 L .45887 .37165 L 1 .707 0 r
F
.45848 .37901 m .45677 .37877 L .45887 .37165 L F
.45905 .3787 m .4603 .3792 L .46017 .3792 L F
.45848 .37901 m .46017 .3792 L .45809 .37922 L F
.45905 .3787 m .46017 .3792 L .45848 .37901 L F
.42301 .37989 m .44445 .37758 L .4463 .37958 L .341 .378 0 r
F
.44518 .37744 m .44583 .3776 L .44485 .37758 L 1 .773 0 r
F
.45887 .37165 m .45677 .37877 L .44518 .37744 L F
.44445 .37758 m .44485 .37758 L .4463 .37958 L .341 .378 0 r
F
.44485 .37758 m .4467 .37762 L .44669 .37765 L F
.44485 .37758 m .44669 .37765 L .4463 .37958 L F
.45887 .37165 m .44517 .37745 L .44668 .36837 L 1 .773 0 r
F
.44517 .37745 m .44489 .37741 L .44668 .36837 L F
.44485 .37758 m .4445 .37757 L .44668 .36837 L F
.42301 .37989 m .43452 .37635 L .4445 .37757 L .341 .378 0 r
F
.44668 .36837 m .44356 .37742 L .42611 .37535 L 1 .817 0 r
F
.43452 .37635 m .43525 .37612 L .44356 .37742 L .341 .378 0 r
F
.43452 .37635 m .44356 .37742 L .4445 .37757 L F
.39062 .38035 m .42268 .37497 L .42301 .37989 L .425 .437 0 r
F
.42539 .37524 m .41427 .37393 L .40072 .37189 L .924 .834 0 r
F
.4255 .37526 m .42352 .37502 L .42539 .37524 L F
.42352 .37502 m .41427 .37393 L .42539 .37524 L F
.42995 .36376 m .42557 .37507 L .40072 .37189 L F
.42557 .37507 m .42366 .37501 L .40072 .37189 L F
.42268 .37497 m .42327 .37499 L .42301 .37989 L .425 .437 0 r
F
.42301 .37989 m .42327 .37499 L .4255 .37526 L .341 .378 0 r
F
.44668 .36837 m .42611 .37535 L .42995 .36376 L 1 .817 0 r
F
.42611 .37535 m .4255 .37526 L .4255 .37525 L F
.42612 .37535 m .4255 .37525 L .42995 .36376 L F
.42611 .37535 m .4255 .37525 L .42612 .37535 L F
.42229 .37477 m .42756 .37009 L .42328 .37487 L .407 .423 0 r
F
.41457 .37398 m .41538 .37373 L .42229 .37477 L F
.41538 .37373 m .42756 .37009 L .42229 .37477 L F
.43392 .37653 m .4255 .37526 L .43459 .37633 L .341 .378 0 r
F
.42301 .37989 m .4255 .37526 L .43392 .37653 L F
.42611 .37535 m .42537 .3756 L .4255 .37526 L 1 .817 0 r
F
.4255 .37526 m .42548 .37532 L .41427 .37393 L .924 .834 0 r
F
.39062 .38035 m .41457 .37398 L .42268 .37497 L .425 .437 0 r
F
.42548 .37532 m .42537 .3756 L .41457 .37398 L .924 .834 0 r
F
.42548 .37532 m .41457 .37398 L .41427 .37393 L F
.39062 .38035 m .39034 .37148 L .41404 .37392 L .425 .437 0 r
F
.41454 .37398 m .41404 .37392 L .41457 .37398 L F
.39062 .38035 m .41404 .37392 L .41454 .37398 L F
.40072 .37189 m .39981 .37223 L .3775 .36851 L .787 .774 0 r
F
.39981 .37223 m .3998 .37223 L .39965 .37221 L F
.39981 .37223 m .39965 .37221 L .3775 .36851 L F
.34408 .36677 m .34609 .36662 L .39034 .37148 L .462 .483 0 r
F
.34609 .36662 m .36273 .36798 L .39034 .37148 L F
.36273 .36798 m .36298 .368 L .36372 .3681 L F
.36273 .36798 m .36372 .3681 L .39034 .37148 L F
.27896 .36019 m .28387 .35966 L .34408 .36677 L .497 .533 0 r
F
.28387 .35966 m .30818 .36158 L .34408 .36677 L F
.31886 .35934 m .31862 .3624 L .31117 .36181 L .69 .755 0 r
F
.31886 .35934 m .31117 .36181 L .25171 .34894 L F
.31117 .36181 m .28858 .35916 L .25171 .34894 L F
.27896 .36019 m .27972 .35745 L .28858 .35916 L .497 .533 0 r
F
.28858 .35916 m .25167 .35481 L .25169 .35207 L .69 .755 0 r
F
.28858 .35916 m .25169 .35207 L .25171 .34894 L F
.32872 .33512 m .31886 .35934 L .25171 .34894 L .712 .785 0 r
F
.37443 .34815 m .31886 .35934 L .32872 .33512 L .764 .81 0 r
F
.32872 .33512 m .25171 .34894 L .26323 .31634 L .712 .785 0 r
F
.28858 .35916 m .28513 .33785 L .35023 .35251 L .497 .533 0 r
F
.27972 .35745 m .28513 .33785 L .28858 .35916 L F
.29022 .35898 m .34462 .36553 L .34453 .36574 L F
.30388 .36096 m .34453 .36574 L .34408 .36677 L F
.29022 .35898 m .34453 .36574 L .30388 .36096 L F
.28387 .35966 m .29022 .35898 L .30818 .36158 L F
.28362 .3819 m .27896 .36019 L .34408 .36677 L .507 .546 0 r
F
.31117 .36181 m .25151 .38101 L .25167 .35481 L .69 .755 0 r
F
.28362 .3819 m .34408 .36677 L .34572 .38099 L .507 .546 0 r
F
.31117 .36181 m .31697 .3836 L .25151 .38101 L .69 .755 0 r
F
.31862 .3624 m .31697 .3836 L .31117 .36181 L F
.36655 .36668 m .36331 .36778 L .31886 .35934 L .732 .769 0 r
F
.36331 .36778 m .35924 .36729 L .31886 .35934 L F
.36273 .36798 m .349 .36639 L .31886 .35934 L F
.34408 .36677 m .34462 .36553 L .349 .36639 L .462 .483 0 r
F
.349 .36639 m .31858 .36287 L .31877 .36046 L .732 .769 0 r
F
.349 .36639 m .31877 .36046 L .31886 .35934 L F
.40679 .35729 m .40072 .37189 L .37424 .36785 L .835 .829 0 r
F
.36735 .36649 m .37424 .36785 L .36655 .36668 L F
.40679 .35729 m .37424 .36785 L .36735 .36649 L F
.40072 .37189 m .3775 .36851 L .37424 .36785 L .787 .774 0 r
F
.36331 .36778 m .36273 .36798 L .35924 .36729 L .732 .769 0 r
F
.36655 .36668 m .36636 .36828 L .36273 .36798 L F
.34983 .36633 m .39055 .37113 L .39034 .37148 L .462 .483 0 r
F
.39034 .37148 m .39055 .37113 L .39198 .37142 L .407 .423 0 r
F
.39034 .37148 m .39034 .37148 L .39038 .37149 L .425 .437 0 r
F
.39034 .37148 m .39038 .37149 L .41457 .37398 L F
.3998 .37223 m .39964 .37229 L .36636 .36826 L .787 .774 0 r
F
.39034 .37148 m .39198 .37142 L .39964 .37229 L .407 .423 0 r
F
.39038 .37149 m .39964 .37229 L .41403 .37392 L F
.39034 .37148 m .39964 .37229 L .39038 .37149 L F
.34572 .38099 m .39034 .37148 L .39062 .38035 L .475 .498 0 r
F
.39964 .37229 m .39863 .38676 L .3643 .38544 L .787 .774 0 r
F
.3998 .37223 m .39979 .3723 L .39964 .37229 L F
.39964 .37229 m .36633 .36851 L .36636 .36826 L F
.40223 .37256 m .40065 .37238 L .40065 .37235 L .855 .764 0 r
F
.39964 .37229 m .40065 .37238 L .41403 .37392 L .407 .423 0 r
F
.40223 .37256 m .40065 .37235 L .41457 .37398 L .855 .764 0 r
F
.40065 .37238 m .40144 .37245 L .41125 .37359 L .407 .423 0 r
F
.40065 .37238 m .41125 .37359 L .41403 .37392 L F
.41457 .37398 m .40065 .37235 L .41427 .37393 L .855 .764 0 r
F
.42537 .3756 m .40223 .37256 L .41457 .37398 L F
.42537 .3756 m .39863 .38676 L .40065 .37238 L F
.42537 .3756 m .40065 .37238 L .40223 .37256 L F
.39804 .37208 m .39253 .3714 L .40144 .37245 L .407 .423 0 r
F
.39198 .37142 m .39225 .37141 L .39804 .37208 L F
.39225 .37141 m .39253 .3714 L .39804 .37208 L F
.40065 .37238 m .39979 .3723 L .3998 .37223 L .787 .774 0 r
F
.39198 .37142 m .40144 .37245 L .39964 .37229 L .407 .423 0 r
F
.40066 .3723 m .40065 .37238 L .3998 .37223 L .787 .774 0 r
F
.40065 .37238 m .39863 .38676 L .39979 .3723 L F
.39979 .3723 m .39863 .38676 L .39964 .37229 L F
.34572 .38099 m .34408 .36677 L .39034 .37148 L .475 .498 0 r
F
.39964 .37229 m .3643 .38544 L .36633 .36851 L .787 .774 0 r
F
.41403 .37392 m .39253 .3714 L .41457 .37398 L .407 .423 0 r
F
.3998 .37223 m .36636 .36826 L .36655 .36668 L .787 .774 0 r
F
.42995 .36376 m .40072 .37189 L .40679 .35729 L .924 .834 0 r
F
.39227 .37141 m .39564 .3628 L .42756 .37009 L .407 .423 0 r
F
.39198 .37142 m .39201 .37136 L .39227 .37141 L F
.39201 .37136 m .39564 .3628 L .39227 .37141 L F
.37443 .34815 m .36655 .36668 L .31886 .35934 L .764 .81 0 r
F
.40679 .35729 m .36655 .36668 L .37443 .34815 L .835 .829 0 r
F
.349 .36639 m .35023 .35251 L .39564 .3628 L .462 .483 0 r
F
.34462 .36553 m .35023 .35251 L .349 .36639 L F
.29022 .35898 m .35023 .35251 L .34462 .36553 L .497 .533 0 r
F
.34609 .36662 m .34983 .36633 L .36298 .368 L .462 .483 0 r
F
.36273 .36798 m .31697 .3836 L .31858 .36287 L .732 .769 0 r
F
.36273 .36798 m .3643 .38544 L .31697 .3836 L F
.36636 .36828 m .3643 .38544 L .36273 .36798 L F
.37424 .36785 m .3775 .36851 L .36655 .36668 L .787 .774 0 r
F
.34983 .36633 m .39564 .3628 L .39055 .37113 L .462 .483 0 r
F
.39055 .37113 m .39564 .3628 L .39198 .37142 L .407 .423 0 r
F
.40072 .37189 m .40066 .3723 L .3998 .37223 L .787 .774 0 r
F
.42268 .37497 m .41457 .37398 L .42328 .37487 L .425 .437 0 r
F
.41427 .37393 m .40065 .37235 L .40072 .37189 L .855 .764 0 r
F
.39253 .3714 m .42756 .37009 L .41457 .37398 L .407 .423 0 r
F
.42268 .37497 m .42328 .37487 L .42327 .37499 L .425 .437 0 r
F
.42557 .37507 m .4255 .37526 L .42366 .37501 L .924 .834 0 r
F
.43459 .37633 m .42328 .37498 L .43468 .3763 L .341 .378 0 r
F
.42327 .37499 m .42328 .37498 L .43459 .37633 L F
.43468 .3763 m .42328 .37487 L .43525 .37612 L F
.42328 .37498 m .42328 .37487 L .43468 .3763 L F
.42611 .37535 m .44327 .37825 L .42537 .3756 L 1 .817 0 r
F
.44356 .37742 m .44327 .37825 L .42611 .37535 L F
.4445 .37757 m .44352 .37754 L .44356 .37742 L 1 .773 0 r
F
.4445 .37757 m .44356 .37742 L .44668 .36837 L F
.44517 .37745 m .44485 .37758 L .44489 .37741 L F
.44669 .37766 m .4467 .37762 L .46017 .3792 L .199 .336 0 r
F
.4467 .37762 m .45862 .37898 L .46017 .3792 L F
.45677 .37877 m .45669 .37903 L .44518 .37744 L 1 .773 0 r
F
.45669 .37903 m .45636 .38014 L .44696 .37787 L F
.45669 .37903 m .44696 .37787 L .44518 .37744 L F
.4445 .37757 m .43525 .37612 L .44675 .37733 L .341 .378 0 r
F
.43525 .37612 m .45009 .3753 L .44675 .37733 L .318 .364 0 r
F
.42328 .37487 m .42622 .37492 L .43525 .37612 L F
.42622 .37492 m .45009 .3753 L .43525 .37612 L F
.44485 .37758 m .44327 .37825 L .44352 .37754 L 1 .773 0 r
F
.44445 .37758 m .44675 .37733 L .4467 .37762 L .341 .378 0 r
F
.44485 .37758 m .45636 .38014 L .44327 .37825 L 1 .773 0 r
F
.44583 .3776 m .45636 .38014 L .44485 .37758 L F
.4467 .37762 m .44675 .37733 L .45862 .37898 L .199 .336 0 r
F
.45848 .37901 m .45636 .38014 L .45677 .37877 L 1 .707 0 r
F
.46017 .3792 m .44675 .37733 L .46346 .37911 L .199 .336 0 r
F
.46017 .3792 m .46346 .37911 L .46334 .37918 L F
.45809 .37922 m .466 .38149 L .45636 .38014 L 1 .707 0 r
F
.4603 .3792 m .466 .38149 L .45809 .37922 L F
.46334 .37918 m .46339 .37915 L .47 .37992 L 0 .265 0 r
F
.46334 .37918 m .47 .37992 L .47151 .38009 L F
.46852 .37976 m .466 .38149 L .46648 .37953 L 1 .631 0 r
F
.47151 .38009 m .46339 .37915 L .4718 .38012 L 0 .265 0 r
F
.47151 .38009 m .4718 .38012 L .47195 .38007 L F
.46782 .38024 m .47316 .38245 L .466 .38149 L 1 .631 0 r
F
.4718 .38012 m .47397 .3803 L .47426 .37997 L 0 .265 0 r
F
.4748 .37934 m .47531 .38041 L .47488 .37924 L F
.47397 .3803 m .47531 .38041 L .4748 .37934 L F
.4718 .38012 m .46346 .37911 L .47531 .38041 L F
.46339 .37915 m .46346 .37911 L .4718 .38012 L F
.47595 .37999 m .47854 .38313 L .47316 .38245 L 1 .555 0 r
F
.47805 .38018 m .47699 .3801 L .47941 .38034 L .303 0 0 r
F
.47699 .3801 m .47793 .38021 L .47941 .38034 L F
.4751 .37984 m .47513 .37991 L .47805 .38018 L F
.47896 .38033 m .47854 .38313 L .47595 .37999 L 1 .555 0 r
F
.47515 .37997 m .47913 .38034 L .47941 .38034 L .303 0 0 r
F
.47949 .37685 m .47896 .38033 L .47595 .37999 L 1 .555 0 r
F
.47699 .3801 m .47515 .37997 L .47793 .38021 L .303 0 0 r
F
.46346 .37911 m .47582 .38148 L .47531 .38041 L 0 .247 0 r
F
.47582 .38148 m .47723 .38175 L .47539 .38057 L F
.46346 .37911 m .46601 .37905 L .47723 .38175 L F
.46601 .37905 m .47919 .383 L .47723 .38175 L 0 .239 0 r
F
.48263 .3836 m .47814 .38948 L .47854 .38313 L 1 .41 0 r
F
.47919 .383 m .48059 .38342 L .47762 .382 L 0 .239 0 r
F
.48578 .38392 m .48235 .38956 L .48263 .3836 L 1 .365 0 r
F
.48263 .3836 m .48235 .38956 L .47814 .38948 L 1 .41 0 r
F
.49188 .38437 m .49018 .38962 L .49025 .38429 L .993 .284 0 r
F
.49188 .38437 m .49185 .3896 L .49018 .38962 L F
.49025 .38429 m .48814 .38962 L .48826 .38414 L 1 .305 0 r
F
.49025 .38429 m .49018 .38962 L .48814 .38962 L F
.48826 .38414 m .48559 .38961 L .48578 .38392 L 1 .331 0 r
F
.48826 .38414 m .48814 .38962 L .48559 .38961 L F
.48578 .38392 m .48559 .38961 L .48235 .38956 L 1 .365 0 r
F
.48731 .3862 m .49099 .38927 L .48758 .38631 L 0 .142 0 r
F
.48059 .38342 m .49099 .38927 L .48731 .3862 L F
.49185 .3896 m .49027 .39497 L .49018 .38962 L .854 .25 0 r
F
.49185 .3896 m .49193 .39484 L .49027 .39497 L F
.49324 .38956 m .49193 .39484 L .49185 .3896 L .839 .239 0 r
F
.49324 .38956 m .49333 .39472 L .49193 .39484 L F
.49444 .38952 m .49333 .39472 L .49324 .38956 L .823 .23 0 r
F
.49444 .38952 m .49453 .39462 L .49333 .39472 L F
.49549 .38946 m .49453 .39462 L .49444 .38952 L .804 .222 0 r
F
.49549 .38946 m .49558 .39452 L .49453 .39462 L F
.49641 .3894 m .49558 .39452 L .49549 .38946 L .779 .214 0 r
F
.49641 .3894 m .49651 .39442 L .49558 .39452 L F
.49724 .38933 m .49651 .39442 L .49641 .3894 L .747 .205 0 r
F
.49724 .38933 m .49735 .39432 L .49651 .39442 L F
.49651 .39442 m .49572 .39959 L .49558 .39452 L .713 .2 0 r
F
.49651 .39442 m .49665 .39946 L .49572 .39959 L F
.49735 .39432 m .49665 .39946 L .49651 .39442 L .69 .194 0 r
F
.49735 .39432 m .49749 .39933 L .49665 .39946 L F
.4981 .39421 m .49749 .39933 L .49735 .39432 L .653 .184 0 r
F
.4981 .39421 m .49826 .39919 L .49749 .39933 L F
.49877 .39409 m .49826 .39919 L .4981 .39421 L .597 .171 0 r
F
.49877 .39409 m .49895 .39905 L .49826 .39919 L F
.49935 .39395 m .49895 .39905 L .49877 .39409 L .522 .152 0 r
F
.49935 .39395 m .49957 .39887 L .49895 .39905 L F
.49984 .39378 m .49957 .39887 L .49935 .39395 L .424 .122 0 r
F
.49984 .39378 m .5001 .39867 L .49957 .39887 L F
.49798 .38925 m .49735 .39432 L .49724 .38933 L .703 .194 0 r
F
.49798 .38925 m .4981 .39421 L .49735 .39432 L F
.4949 .39193 m .49975 .39805 L .49752 .39387 L 0 0 0 r
F
.4949 .39193 m .49796 .39579 L .49975 .39805 L F
.49467 .39177 m .49796 .39579 L .4949 .39193 L 0 .061 0 r
F
.49099 .38927 m .49796 .39579 L .49467 .39177 L F
.50019 .39356 m .5001 .39867 L .49984 .39378 L .274 .068 0 r
F
.50019 .39356 m .50052 .39841 L .5001 .39867 L F
.50052 .39841 m .50041 .4036 L .5001 .39867 L .295 .079 0 r
F
.50052 .39841 m .50091 .40331 L .50041 .4036 L F
.5008 .39808 m .50091 .40331 L .50052 .39841 L .095 .012 0 r
F
.5008 .39808 m .50131 .40293 L .50091 .40331 L F
.50089 .39765 m .50131 .40293 L .5008 .39808 L 0 0 0 r
F
.50089 .39765 m .50156 .40243 L .50131 .40293 L F
.50037 .3933 m .50052 .39841 L .50019 .39356 L F
.50037 .3933 m .5008 .39808 L .50052 .39841 L F
.50072 .39708 m .50124 .40037 L .50089 .39765 L F
.50124 .40037 m .50156 .40243 L .50132 .4007 L F
.50124 .40037 m .50132 .4007 L .50089 .39765 L F
.50072 .39708 m .50162 .40178 L .50156 .40243 L F
.5002 .39632 m .50162 .40178 L .50072 .39708 L F
.50097 .39927 m .50141 .40089 L .50162 .40178 L F
.5002 .39632 m .5008 .39857 L .50097 .39927 L F
.5008 .39857 m .50141 .40089 L .50097 .39927 L F
.49919 .39528 m .50141 .40089 L .5002 .39632 L .72 .179 0 r
F
.49919 .39528 m .50083 .39969 L .50141 .40089 L F
.49752 .39387 m .50083 .39969 L .49919 .39528 L .678 .128 0 r
F
.49752 .39387 m .49975 .39805 L .50083 .39969 L F
.5001 .39867 m .49982 .40383 L .49957 .39887 L .418 .121 0 r
F
.5001 .39867 m .50041 .4036 L .49982 .40383 L F
.50162 .40178 m .50263 .40659 L .50232 .40731 L 0 0 0 r
F
.50141 .40089 m .50263 .40659 L .50162 .40178 L F
.50141 .40089 m .50278 .40562 L .50263 .40659 L F
.50162 .40178 m .50232 .40731 L .50156 .40243 L F
.50083 .39969 m .50278 .40562 L .50141 .40089 L F
.50083 .39969 m .5027 .40431 L .50278 .40562 L F
.49975 .39805 m .5027 .40431 L .50083 .39969 L F
.49975 .39805 m .5023 .4025 L .5027 .40431 L F
.49796 .39579 m .5023 .4025 L .49975 .39805 L 0 .022 0 r
F
.49796 .39579 m .50145 .40003 L .5023 .4025 L F
.49099 .38927 m .49519 .39267 L .49796 .39579 L 0 .061 0 r
F
.49519 .39267 m .50108 .39959 L .49796 .39579 L 0 .107 0 r
F
.50108 .39959 m .50145 .40003 L .49796 .39579 L F
.48059 .38342 m .48526 .38558 L .49099 .38927 L 0 .142 0 r
F
.48526 .38558 m .49441 .39212 L .49099 .38927 L 0 .164 0 r
F
.49441 .39212 m .49519 .39267 L .49099 .38927 L F
.46601 .37905 m .47056 .37942 L .48059 .38342 L 0 .239 0 r
F
.47056 .37942 m .48392 .38502 L .48059 .38342 L .005 .239 0 r
F
.48392 .38502 m .48526 .38558 L .48059 .38342 L F
.47762 .382 m .48059 .38342 L .47723 .38175 L 0 .239 0 r
F
.47539 .38057 m .47723 .38175 L .47531 .38041 L 0 .247 0 r
F
.47513 .37991 m .47515 .37997 L .47805 .38018 L .303 0 0 r
F
.4761 .37985 m .47595 .37999 L .47513 .37991 L 1 .555 0 r
F
.47962 .38039 m .47896 .38033 L .47949 .37685 L 1 .488 0 r
F
.47515 .37997 m .47531 .38041 L .47913 .38034 L .303 0 0 r
F
.48331 .37915 m .48513 .38001 L .48921 .37911 L .528 0 0 r
F
.48513 .38001 m .48537 .38012 L .48634 .37987 L F
.48513 .38001 m .48634 .37987 L .48921 .37911 L F
.48769 .38038 m .48826 .38414 L .48578 .38392 L 1 .388 0 r
F
.48811 .38044 m .48826 .38414 L .48769 .38038 L F
.48853 .3796 m .48826 .38414 L .48808 .37965 L F
.48494 .38021 m .48263 .3836 L .48297 .38063 L 1 .433 0 r
F
.48494 .38021 m .48578 .38392 L .48263 .3836 L F
.48537 .38012 m .48542 .38015 L .48923 .37932 L .528 0 0 r
F
.48542 .38015 m .48593 .38008 L .48923 .37932 L F
.48502 .3801 m .48542 .38015 L .48494 .38021 L 1 .433 0 r
F
.48542 .38015 m .485 .38014 L .4855 .38019 L .528 0 0 r
F
.48513 .38001 m .48504 .3801 L .48542 .38015 L F
.48504 .3801 m .485 .38014 L .48542 .38015 L F
.48537 .38012 m .48923 .37932 L .48921 .37911 L F
.48401 .37694 m .48331 .37915 L .48921 .37911 L .433 0 0 r
F
.48625 .37829 m .4861 .38006 L .48542 .38015 L 1 .433 0 r
F
.48625 .37829 m .48542 .38015 L .48502 .3801 L F
.4861 .38006 m .48578 .38392 L .48494 .38021 L F
.48542 .38015 m .4855 .38019 L .48593 .38008 L .528 0 0 r
F
.48977 .38062 m .48826 .38414 L .48848 .38049 L 1 .352 0 r
F
.4855 .38019 m .48564 .38016 L .48923 .37932 L .528 0 0 r
F
.48808 .37965 m .48769 .38038 L .4861 .38006 L 1 .388 0 r
F
.48769 .38038 m .48578 .38392 L .48609 .38024 L F
.48769 .38038 m .48609 .38024 L .4861 .38006 L F
.48968 .37615 m .48921 .37911 L .49135 .3791 L .565 .051 0 r
F
.48968 .37615 m .49135 .3791 L .49147 .37908 L F
.48968 .37615 m .49146 .37906 L .49292 .37879 L F
.49146 .37906 m .49148 .3791 L .49208 .37897 L F
.49146 .37906 m .49208 .37897 L .49292 .37879 L F
.49208 .37897 m .49333 .3793 L .49202 .37918 L 1 .334 0 r
F
.49091 .37313 m .4936 .3756 L .49446 .37205 L .427 0 0 r
F
.49091 .37313 m .48968 .37615 L .4936 .3756 L F
.48968 .37615 m .49298 .37885 L .4936 .3756 L .565 .051 0 r
F
.49335 .37861 m .49334 .3788 L .49298 .37885 L 1 .334 0 r
F
.49334 .3788 m .49333 .3793 L .49208 .37897 L F
.49298 .37885 m .49328 .37909 L .49332 .37863 L .565 .051 0 r
F
.49298 .37885 m .49332 .37863 L .4936 .3756 L F
.49349 .37422 m .49335 .37861 L .49208 .37897 L 1 .334 0 r
F
.49335 .37861 m .49298 .37885 L .49208 .37897 L F
.49226 .37403 m .49203 .37898 L .49047 .37899 L 1 .366 0 r
F
.49203 .37898 m .49202 .37918 L .49135 .3791 L F
.49203 .37898 m .49135 .3791 L .49047 .37899 L F
.49147 .37908 m .49135 .3791 L .49148 .3791 L .565 .051 0 r
F
.49208 .37897 m .49202 .37918 L .49203 .37898 L 1 .334 0 r
F
.49292 .37879 m .49148 .3791 L .49328 .37909 L .565 .051 0 r
F
.49349 .37422 m .49208 .37897 L .49226 .37403 L 1 .334 0 r
F
.49208 .37897 m .49203 .37898 L .49226 .37403 L F
.49022 .37957 m .49025 .38429 L .48826 .38414 L 1 .352 0 r
F
.49031 .37959 m .49025 .38429 L .49022 .37957 L F
.49045 .37932 m .49025 .38429 L .49032 .37934 L F
.48564 .38016 m .48924 .37946 L .48924 .37941 L .528 0 0 r
F
.48564 .38016 m .48924 .37941 L .48923 .37932 L F
.48977 .38062 m .48848 .38049 L .48854 .37938 L 1 .352 0 r
F
.48401 .37694 m .48921 .37911 L .48968 .37615 L .433 0 0 r
F
.48904 .37944 m .48854 .37938 L .48859 .37871 L 1 .352 0 r
F
.48977 .38062 m .48854 .37938 L .48904 .37944 L F
.48963 .37945 m .48962 .3795 L .48971 .37951 L .689 .088 0 r
F
.48921 .37911 m .48963 .37945 L .49045 .37932 L F
.49202 .37918 m .49045 .37932 L .49135 .3791 L 1 .323 0 r
F
.49135 .3791 m .49045 .37932 L .49193 .3791 L .689 .088 0 r
F
.48921 .37911 m .49045 .37932 L .49135 .3791 L F
.49202 .37918 m .49025 .38429 L .49045 .37932 L 1 .323 0 r
F
.49135 .3791 m .49045 .37932 L .49047 .37899 L F
.49036 .37925 m .49032 .37934 L .48907 .37949 L 1 .352 0 r
F
.49032 .37934 m .48977 .38062 L .48917 .37966 L F
.48963 .37945 m .48971 .37951 L .49032 .37934 L .689 .088 0 r
F
.48923 .37937 m .48924 .37946 L .48963 .37945 L F
.48971 .37951 m .48917 .37966 L .4893 .37947 L 1 .352 0 r
F
.48924 .37946 m .48951 .38208 L .48962 .3795 L .689 .088 0 r
F
.48924 .37946 m .48962 .3795 L .48963 .37945 L F
.4893 .37947 m .48917 .37966 L .48907 .37949 L 1 .352 0 r
F
.49032 .37934 m .48971 .37951 L .4893 .37947 L F
.49446 .37937 m .49325 .38442 L .49333 .3793 L 1 .28 0 r
F
.49333 .3793 m .49188 .38437 L .49202 .37918 L 1 .299 0 r
F
.49333 .3793 m .49325 .38442 L .49188 .38437 L F
.49202 .37918 m .49188 .38437 L .49025 .38429 L 1 .323 0 r
F
.49032 .37934 m .49353 .3826 L .49193 .3791 L .689 .088 0 r
F
.49032 .37934 m .49031 .37959 L .49022 .37957 L 1 .352 0 r
F
.48971 .37951 m .49353 .3826 L .49032 .37934 L .689 .088 0 r
F
.48971 .37951 m .48951 .38208 L .49353 .3826 L F
.48962 .3795 m .48951 .38208 L .48971 .37951 L F
.48921 .37911 m .48923 .37937 L .48963 .37945 L F
.49047 .37899 m .49045 .37932 L .49032 .37934 L 1 .352 0 r
F
.49193 .3791 m .49353 .3826 L .49328 .37909 L .689 .088 0 r
F
.4855 .38019 m .48367 .38137 L .48951 .38208 L .528 0 0 r
F
.4855 .38019 m .4855 .38019 L .4855 .38019 L F
.4855 .38019 m .48367 .38137 L .4855 .38019 L F
.48859 .37871 m .48808 .37965 L .48625 .37829 L 1 .388 0 r
F
.48808 .37965 m .4861 .38006 L .48625 .37829 L F
.48808 .37965 m .48811 .38044 L .48769 .38038 L F
.4855 .38019 m .48951 .38208 L .48924 .37946 L .528 0 0 r
F
.49047 .37899 m .49036 .37925 L .48859 .37871 L 1 .352 0 r
F
.49036 .37925 m .48907 .37949 L .48859 .37871 L F
.485 .38014 m .48367 .38137 L .4855 .38019 L .528 0 0 r
F
.48331 .37915 m .48341 .37977 L .48513 .38001 L F
.48344 .37998 m .48494 .38021 L .48303 .38003 L 1 .433 0 r
F
.48341 .37977 m .48344 .37998 L .48513 .38001 L .528 0 0 r
F
.48344 .37998 m .48504 .3801 L .48513 .38001 L F
.48527 .37973 m .48502 .3801 L .48344 .37998 L 1 .433 0 r
F
.48502 .3801 m .48494 .38021 L .48344 .37998 L F
.48494 .38021 m .48297 .38063 L .48303 .38003 L F
.48344 .37998 m .48367 .38137 L .48504 .3801 L .528 0 0 r
F
.48859 .37871 m .48853 .3796 L .48808 .37965 L 1 .388 0 r
F
.47962 .38039 m .47531 .38041 L .48367 .38137 L .303 0 0 r
F
.47913 .38034 m .47531 .38041 L .47962 .38039 L F
.48111 .38019 m .48127 .38055 L .48084 .3805 L 1 .488 0 r
F
.4833 .3777 m .48303 .38003 L .48111 .38019 L F
.4833 .3777 m .48111 .38019 L .47949 .37685 L F
.47962 .38039 m .47987 .38045 L .48026 .3803 L .303 0 0 r
F
.47987 .38045 m .48367 .38137 L .48344 .37998 L F
.48625 .37829 m .48527 .37973 L .4833 .3777 L 1 .433 0 r
F
.48527 .37973 m .48303 .38003 L .4833 .3777 L F
.47949 .37685 m .4761 .37985 L .47449 .37566 L 1 .555 0 r
F
.4761 .37985 m .47364 .38 L .47449 .37566 L F
.50926 .32499 m .51247 .32397 L .51645 .32243 L 0 0 0 r
F
.50926 .32499 m .50639 .32744 L .51247 .32397 L F
.49441 .34924 m .4932 .35357 L .49387 .34877 L 1 .562 0 r
F
.49441 .34924 m .49393 .35405 L .4932 .35357 L F
.49932 .35529 m .49861 .36 L .49872 .35518 L 1 .337 0 r
F
.49932 .35529 m .49918 .36009 L .49861 .36 L F
.39863 .38676 m .36749 .40378 L .3643 .38544 L .733 .719 0 r
F
.39863 .38676 m .4005 .40142 L .36749 .40378 L F
.4962 .33703 m .49475 .34088 L .49524 .33958 L .664 .358 0 r
F
.49475 .34088 m .49459 .34132 L .49524 .33958 L F
.49524 .33958 m .49295 .34138 L .49592 .33775 L .891 .456 0 r
F
.4962 .33703 m .49524 .33958 L .49749 .3355 L .664 .358 0 r
F
.49524 .33958 m .49592 .33775 L .49641 .33715 L .891 .456 0 r
F
.46926 .41164 m .46541 .42191 L .46094 .41416 L .52 .31 0 r
F
.46926 .41164 m .4725 .41865 L .46541 .42191 L F
.49872 .35518 m .49799 .35992 L .49809 .35509 L 1 .317 0 r
F
.49872 .35518 m .49861 .36 L .49799 .35992 L F
.4978 .3673 m .49836 .37075 L .49904 .36651 L .351 .028 0 r
F
.4978 .3673 m .49684 .37129 L .49836 .37075 L F
.41937 .71902 m .42314 .70892 L .4436 .70836 L .354 .392 0 r
F
.41937 .71902 m .39133 .71788 L .42314 .70892 L F
.49809 .35509 m .49733 .35985 L .49743 .35501 L 1 .313 0 r
F
.49809 .35509 m .49799 .35992 L .49733 .35985 L F
.49743 .35501 m .49663 .35976 L .49675 .35491 L 1 .321 0 r
F
.49743 .35501 m .49733 .35985 L .49663 .35976 L F
.5005 .36098 m .50007 .36529 L .50038 .36063 L .724 .309 0 r
F
.5005 .36098 m .50005 .36556 L .50007 .36529 L F
.49675 .35491 m .49589 .35965 L .49606 .35479 L 1 .342 0 r
F
.49675 .35491 m .49663 .35976 L .49589 .35965 L F
.62096 .48836 m .58102 .49439 L .5912 .48209 L .744 .848 0 r
F
.58102 .49439 m .55247 .49747 L .5618 .48793 L .835 .935 0 r
F
.5912 .48209 m .58102 .49439 L .5618 .48793 L .836 .91 0 r
F
.49387 .34877 m .49246 .35289 L .49341 .3481 L 1 .583 0 r
F
.49387 .34877 m .4932 .35357 L .49246 .35289 L F
.49606 .35479 m .49512 .35949 L .49536 .35463 L 1 .375 0 r
F
.49606 .35479 m .49589 .35965 L .49512 .35949 L F
.49432 .34256 m .4928 .34583 L .49459 .34132 L .943 .414 0 r
F
.49432 .34256 m .49304 .34716 L .4928 .34583 L F
.49536 .35463 m .49431 .35927 L .49465 .35439 L 1 .423 0 r
F
.49536 .35463 m .49512 .35949 L .49431 .35927 L F
.50038 .36063 m .49988 .3651 L .50009 .36038 L 1 .473 0 r
F
.50038 .36063 m .50007 .36529 L .49988 .3651 L F
.50311 .5245 m .49523 .52132 L .50466 .51711 L .634 .563 0 r
F
.50311 .5245 m .49022 .52832 L .49523 .52132 L F
.61804 .26261 m .59247 .28764 L .58649 .27243 L .71 .705 0 r
F
.61804 .26261 m .62575 .2821 L .59247 .28764 L F
.49465 .35439 m .49345 .35894 L .49393 .35405 L 1 .482 0 r
F
.49465 .35439 m .49431 .35927 L .49345 .35894 L F
.49904 .36651 m .49927 .37037 L .49974 .36595 L .334 .041 0 r
F
.49904 .36651 m .49836 .37075 L .49927 .37037 L F
.50009 .36038 m .49953 .36497 L .49968 .36021 L 1 .437 0 r
F
.50009 .36038 m .49988 .3651 L .49953 .36497 L F
.50221 .32992 m .50269 .33033 L .50639 .32744 L 0 0 0 r
F
.49341 .3481 m .49171 .35193 L .49304 .34716 L 1 .577 0 r
F
.49341 .3481 m .49246 .35289 L .49171 .35193 L F
.54146 .50598 m .52378 .50609 L .5327 .49926 L .879 .985 0 r
F
.55247 .49747 m .54146 .50598 L .5327 .49926 L .943 1 0 r
F
.49968 .36021 m .49907 .36488 L .49918 .36009 L 1 .351 0 r
F
.49968 .36021 m .49953 .36497 L .49907 .36488 L F
.49622 .44691 m .50446 .45506 L .49786 .45123 L 0 .06 0 r
F
.49114 .44225 m .49622 .44691 L .49786 .45123 L 0 .111 0 r
F
.49393 .35405 m .49252 .35848 L .4932 .35357 L 1 .546 0 r
F
.49393 .35405 m .49345 .35894 L .49252 .35848 L F
.49918 .36009 m .49853 .36482 L .49861 .36 L 1 .312 0 r
F
.49918 .36009 m .49907 .36488 L .49853 .36482 L F
.49861 .36 m .49791 .36476 L .49799 .35992 L 1 .298 0 r
F
.49861 .36 m .49853 .36482 L .49791 .36476 L F
.49799 .35992 m .49724 .36471 L .49733 .35985 L F
.49799 .35992 m .49791 .36476 L .49724 .36471 L F
.49446 .37205 m .49624 .37521 L .49684 .37129 L .5 .062 0 r
F
.49446 .37205 m .4936 .3756 L .49624 .37521 L F
.54723 .25728 m .5423 .27484 L .53539 .26598 L .63 .542 0 r
F
.54723 .25728 m .55673 .26785 L .5423 .27484 L F
.49974 .36595 m .49972 .37011 L .50005 .36556 L .237 .018 0 r
F
.49974 .36595 m .49927 .37037 L .49972 .37011 L F
.49733 .35985 m .49651 .36464 L .49663 .35976 L 1 .307 0 r
F
.49733 .35985 m .49724 .36471 L .49651 .36464 L F
.49749 .3355 m .49524 .33958 L .49641 .33715 L .666 .39 0 r
F
.49749 .3355 m .49641 .33715 L .49955 .33334 L F
.49663 .35976 m .49574 .36454 L .49589 .35965 L 1 .326 0 r
F
.49663 .35976 m .49651 .36464 L .49574 .36454 L F
.4932 .35357 m .49151 .35782 L .49246 .35289 L 1 .606 0 r
F
.4932 .35357 m .49252 .35848 L .49151 .35782 L F
.49589 .35965 m .4949 .3644 L .49512 .35949 L 1 .356 0 r
F
.49589 .35965 m .49574 .36454 L .4949 .3644 L F
.45577 .39748 m .44529 .40823 L .4426 .39842 L .748 .511 0 r
F
.45577 .39748 m .45767 .40598 L .44529 .40823 L F
.49459 .34132 m .4928 .34583 L .49275 .34398 L .909 .428 0 r
F
.49512 .35949 m .49399 .3642 L .49431 .35927 L 1 .396 0 r
F
.49512 .35949 m .4949 .3644 L .49399 .3642 L F
.50005 .36556 m .49984 .36993 L .50007 .36529 L 0 0 0 r
F
.50005 .36556 m .49972 .37011 L .49984 .36993 L F
.4669 .40431 m .46094 .41416 L .45767 .40598 L .629 .37 0 r
F
.4669 .40431 m .46926 .41164 L .46094 .41416 L F
.49304 .34716 m .49094 .35059 L .4928 .34583 L 1 .575 0 r
F
.49304 .34716 m .49171 .35193 L .49094 .35059 L F
.49431 .35927 m .493 .3639 L .49345 .35894 L 1 .448 0 r
F
.49431 .35927 m .49399 .3642 L .493 .3639 L F
.50007 .36529 m .49973 .36982 L .49988 .3651 L 1 .449 0 r
F
.50007 .36529 m .49984 .36993 L .49973 .36982 L F
.49684 .37129 m .49795 .37494 L .49836 .37075 L .547 .102 0 r
F
.49684 .37129 m .49624 .37521 L .49795 .37494 L F
.49988 .3651 m .49943 .36974 L .49953 .36497 L 1 .375 0 r
F
.49988 .3651 m .49973 .36982 L .49943 .36974 L F
.49246 .35289 m .49037 .35689 L .49171 .35193 L 1 .66 0 r
F
.49246 .35289 m .49151 .35782 L .49037 .35689 L F
.49345 .35894 m .49188 .36348 L .49252 .35848 L 1 .508 0 r
F
.49345 .35894 m .493 .3639 L .49188 .36348 L F
.51645 .32243 m .52124 .3191 L .52673 .31884 L .407 .405 0 r
F
.51645 .32243 m .51247 .32397 L .52124 .3191 L F
.49953 .36497 m .499 .36969 L .49907 .36488 L 1 .304 0 r
F
.49953 .36497 m .49943 .36974 L .499 .36969 L F
.42363 .38769 m .4005 .40142 L .39863 .38676 L .78 .696 0 r
F
.42363 .38769 m .42475 .39969 L .4005 .40142 L F
.49907 .36488 m .49847 .36965 L .49853 .36482 L 1 .281 0 r
F
.49907 .36488 m .499 .36969 L .49847 .36965 L F
.54625 .31614 m .56212 .30672 L .56868 .3119 L .482 .446 0 r
F
.54625 .31614 m .54135 .3138 L .56212 .30672 L F
.49853 .36482 m .49786 .36962 L .49791 .36476 L 1 .276 0 r
F
.49853 .36482 m .49847 .36965 L .49786 .36962 L F
.49791 .36476 m .49717 .36959 L .49724 .36471 L 1 .279 0 r
F
.49791 .36476 m .49786 .36962 L .49717 .36959 L F
.49724 .36471 m .49643 .36954 L .49651 .36464 L 1 .29 0 r
F
.49724 .36471 m .49717 .36959 L .49643 .36954 L F
.49836 .37075 m .49899 .37476 L .49927 .37037 L .567 .124 0 r
F
.49836 .37075 m .49795 .37494 L .49899 .37476 L F
.49651 .36464 m .49561 .36947 L .49574 .36454 L 1 .308 0 r
F
.49651 .36464 m .49643 .36954 L .49561 .36947 L F
.57678 .25804 m .5639 .27942 L .55673 .26785 L .684 .637 0 r
F
.57678 .25804 m .58649 .27243 L .5639 .27942 L F
.49252 .35848 m .4906 .36288 L .49151 .35782 L 1 .575 0 r
F
.49252 .35848 m .49188 .36348 L .4906 .36288 L F
.49574 .36454 m .49471 .36935 L .4949 .3644 L 1 .333 0 r
F
.49574 .36454 m .49561 .36947 L .49471 .36935 L F
.48413 .4283 m .48601 .43709 L .48107 .43142 L .149 .142 0 r
F
.4808 .42244 m .48107 .43142 L .4765 .42526 L .296 .179 0 r
F
.4808 .42244 m .48413 .4283 L .48107 .43142 L F
.33496 .75516 m .31419 .77844 L .28077 .76293 L .424 .441 0 r
F
.33496 .75516 m .35872 .76849 L .31419 .77844 L F
.4949 .3644 m .49371 .36919 L .49399 .3642 L 1 .367 0 r
F
.4949 .3644 m .49471 .36935 L .49371 .36919 L F
.47788 .41625 m .4765 .42526 L .4725 .41865 L .406 .214 0 r
F
.47788 .41625 m .4808 .42244 L .4765 .42526 L F
.41351 .54698 m .42965 .53768 L .43933 .53932 L .391 .403 0 r
F
.41351 .54698 m .39979 .54287 L .42965 .53768 L F
.49927 .37037 m .49953 .37464 L .49972 .37011 L .545 .13 0 r
F
.49927 .37037 m .49899 .37476 L .49953 .37464 L F
.49399 .3642 m .49259 .36894 L .493 .3639 L 1 .41 0 r
F
.49399 .3642 m .49371 .36919 L .49259 .36894 L F
.49171 .35193 m .48907 .35559 L .49094 .35059 L 1 .719 0 r
F
.49171 .35193 m .49037 .35689 L .48907 .35559 L F
.4928 .34583 m .49014 .3487 L .49275 .34398 L 1 .605 0 r
F
.4928 .34583 m .49094 .35059 L .49014 .3487 L F
.49972 .37011 m .49972 .37457 L .49984 .36993 L .407 .094 0 r
F
.49972 .37011 m .49953 .37464 L .49972 .37457 L F
.50639 .32744 m .50734 .32611 L .51247 .32397 L .512 .412 0 r
F
.50639 .32744 m .50269 .33033 L .50734 .32611 L F
.48775 .43381 m .49114 .44225 L .48601 .43709 L 0 .093 0 r
F
.48413 .4283 m .48775 .43381 L .48601 .43709 L .149 .142 0 r
F
.49524 .33958 m .49275 .34398 L .49295 .34138 L .891 .456 0 r
F
.49151 .35782 m .4891 .36202 L .49037 .35689 L 1 .649 0 r
F
.49151 .35782 m .4906 .36288 L .4891 .36202 L F
.493 .3639 m .4913 .36857 L .49188 .36348 L 1 .462 0 r
F
.493 .3639 m .49259 .36894 L .4913 .36857 L F
.49984 .36993 m .49965 .37453 L .49973 .36982 L 1 .452 0 r
F
.49984 .36993 m .49972 .37457 L .49965 .37453 L F
.49955 .33334 m .49641 .33715 L .49832 .33374 L .698 .433 0 r
F
.47552 .40978 m .4725 .41865 L .46926 .41164 L .503 .257 0 r
F
.47552 .40978 m .47788 .41625 L .4725 .41865 L F
.49022 .52832 m .48642 .52473 L .49523 .52132 L .548 .462 0 r
F
.49022 .52832 m .47813 .53104 L .48642 .52473 L F
.49973 .36982 m .49939 .37451 L .49943 .36974 L 1 .27 0 r
F
.49973 .36982 m .49965 .37453 L .49939 .37451 L F
.49943 .36974 m .49897 .3745 L .499 .36969 L 1 .249 0 r
F
.49943 .36974 m .49939 .37451 L .49897 .3745 L F
.50105 .45108 m .51044 .45828 L .50446 .45506 L .523 0 0 r
F
.49622 .44691 m .50105 .45108 L .50446 .45506 L 0 .06 0 r
F
.499 .36969 m .49845 .3745 L .49847 .36965 L .986 .247 0 r
F
.499 .36969 m .49897 .3745 L .49845 .3745 L F
.49847 .36965 m .49783 .3745 L .49786 .36962 L .991 .251 0 r
F
.49847 .36965 m .49845 .3745 L .49783 .3745 L F
.49786 .36962 m .49714 .37449 L .49717 .36959 L 1 .26 0 r
F
.49786 .36962 m .49783 .3745 L .49714 .37449 L F
.53581 .24804 m .53539 .26598 L .52714 .25808 L .573 .498 0 r
F
.53581 .24804 m .54723 .25728 L .53539 .26598 L F
.49717 .36959 m .49637 .37447 L .49643 .36954 L 1 .272 0 r
F
.49717 .36959 m .49714 .37449 L .49637 .37447 L F
.49188 .36348 m .48979 .36805 L .4906 .36288 L 1 .522 0 r
F
.49188 .36348 m .4913 .36857 L .48979 .36805 L F
.49643 .36954 m .49551 .37442 L .49561 .36947 L 1 .288 0 r
F
.49643 .36954 m .49637 .37447 L .49551 .37442 L F
.4936 .3756 m .49546 .37827 L .49624 .37521 L .687 .115 0 r
F
.49546 .37827 m .49551 .37834 L .49554 .37819 L F
.49546 .37827 m .49554 .37819 L .49624 .37521 L F
.49466 .37841 m .49452 .37911 L .49452 .37844 L 1 .286 0 r
F
.4936 .3756 m .49333 .37852 L .49414 .37843 L .687 .115 0 r
F
.4936 .3756 m .49414 .37843 L .49536 .37812 L F
.49333 .37852 m .49466 .37841 L .49546 .37827 L F
.49456 .37435 m .49351 .37858 L .49349 .37422 L 1 .308 0 r
F
.49351 .37858 m .49333 .3793 L .49335 .37862 L F
.49351 .37858 m .49335 .37862 L .49349 .37422 L F
.49536 .37812 m .49414 .37843 L .49546 .37827 L .687 .115 0 r
F
.49351 .37858 m .49446 .37937 L .49333 .3793 L 1 .308 0 r
F
.49333 .37852 m .49333 .37861 L .49466 .37841 L .687 .115 0 r
F
.49333 .37861 m .49448 .37845 L .49466 .37841 L F
.49456 .37435 m .49448 .37845 L .49351 .37858 L 1 .308 0 r
F
.49448 .37845 m .49446 .37937 L .49351 .37858 L F
.49333 .37861 m .49332 .37865 L .49448 .37845 L .687 .115 0 r
F
.49466 .37841 m .49545 .37941 L .49446 .37937 L 1 .286 0 r
F
.49551 .37442 m .49547 .37834 L .49466 .37841 L F
.49547 .37834 m .49545 .37941 L .49466 .37841 L F
.49452 .37911 m .49446 .37916 L .49456 .37435 L F
.49551 .37834 m .49545 .37941 L .49547 .37837 L 1 .268 0 r
F
.49568 .3782 m .49566 .37832 L .49551 .37834 L F
.49566 .37832 m .49545 .37941 L .49551 .37834 L F
.49568 .3782 m .49634 .37942 L .49545 .37941 L F
.49568 .3782 m .4961 .3779 L .4961 .37785 L .687 .115 0 r
F
.49551 .37834 m .4961 .37785 L .49624 .37521 L F
.49624 .37521 m .49731 .37785 L .49795 .37494 L .802 .155 0 r
F
.49644 .37881 m .49634 .37942 L .49634 .37892 L .973 .253 0 r
F
.49735 .37793 m .49784 .3794 L .49713 .37942 L .927 .24 0 r
F
.49735 .37793 m .49735 .37793 L .49735 .37793 L F
.49735 .37793 m .49784 .3794 L .49735 .37793 L F
.49734 .37793 m .49713 .37942 L .49714 .37815 L F
.49735 .37793 m .49735 .37793 L .49734 .37793 L F
.49735 .37793 m .49713 .37942 L .49734 .37793 L F
.4961 .3779 m .49634 .37942 L .49568 .3782 L 1 .268 0 r
F
.49659 .37789 m .49713 .37942 L .49634 .37942 L .973 .253 0 r
F
.49624 .37521 m .4961 .37785 L .49731 .37785 L .802 .155 0 r
F
.4961 .37785 m .49652 .37788 L .49731 .37785 L F
.4961 .3779 m .49635 .3779 L .49731 .37785 L F
.49644 .37881 m .49634 .37892 L .49637 .37447 L .973 .253 0 r
F
.49635 .3779 m .49725 .3779 L .49731 .37785 L .802 .155 0 r
F
.49714 .37449 m .49714 .37793 L .49659 .37789 L .973 .253 0 r
F
.49714 .37793 m .49713 .37942 L .49659 .37789 L F
.4961 .37785 m .4961 .3779 L .49652 .37788 L .802 .155 0 r
F
.49635 .3779 m .49634 .37942 L .4961 .3779 L 1 .268 0 r
F
.4961 .3779 m .49609 .37792 L .49635 .3779 L .802 .155 0 r
F
.49637 .37447 m .49635 .37772 L .4961 .3779 L 1 .268 0 r
F
.49573 .3779 m .4961 .3779 L .49568 .3782 L F
.49637 .37447 m .4961 .3779 L .49573 .3779 L F
.49635 .37772 m .49635 .3779 L .4961 .3779 L F
.49659 .37789 m .49644 .37881 L .49642 .3779 L .973 .253 0 r
F
.49735 .37793 m .49734 .37793 L .49714 .37449 L .927 .24 0 r
F
.49734 .37793 m .49714 .37815 L .49714 .37793 L F
.49731 .37785 m .49724 .37792 L .49734 .37793 L .802 .155 0 r
F
.49734 .37793 m .49714 .37793 L .49714 .37449 L .927 .24 0 r
F
.49609 .37792 m .49609 .37793 L .49725 .3779 L .802 .155 0 r
F
.49609 .37793 m .49603 .37909 L .49722 .37793 L F
.49609 .37793 m .49722 .37793 L .49725 .3779 L F
.49609 .37792 m .49725 .3779 L .49635 .3779 L F
.49734 .37793 m .49603 .37909 L .49782 .37911 L F
.49724 .37792 m .49603 .37909 L .49734 .37793 L F
.49714 .37449 m .49659 .37789 L .49637 .37447 L .973 .253 0 r
F
.49659 .37789 m .49642 .3779 L .49637 .37447 L F
.49731 .37785 m .49734 .37793 L .49738 .37777 L .802 .155 0 r
F
.49731 .37785 m .49738 .37777 L .49795 .37494 L F
.49734 .37793 m .49739 .37788 L .49795 .37494 L F
.49737 .37799 m .49787 .37747 L .49795 .37494 L F
.49783 .3745 m .49784 .3775 L .49735 .37793 L .927 .24 0 r
F
.49784 .3775 m .49784 .3794 L .49735 .37793 L F
.49783 .3745 m .49735 .37793 L .49714 .37449 L F
.49734 .37793 m .49737 .37799 L .49739 .37788 L .802 .155 0 r
F
.49737 .37799 m .49782 .37911 L .49787 .37747 L F
.49795 .37494 m .49858 .3777 L .49899 .37476 L .905 .185 0 r
F
.49864 .3777 m .49899 .37933 L .49847 .37937 L .838 .216 0 r
F
.49858 .3777 m .49847 .37937 L .49846 .3779 L F
.49865 .37757 m .49864 .3777 L .49858 .3777 L F
.49864 .3777 m .49847 .37937 L .49858 .3777 L F
.49808 .3775 m .49847 .37937 L .49784 .3794 L .883 .228 0 r
F
.49795 .37494 m .49788 .37724 L .49838 .37755 L .905 .185 0 r
F
.49855 .37757 m .49838 .37755 L .49858 .37766 L F
.49795 .37494 m .49838 .37755 L .49855 .37757 L F
.49811 .37721 m .49787 .37747 L .49783 .3745 L .883 .228 0 r
F
.49787 .37747 m .49784 .3775 L .49784 .37746 L F
.49787 .37747 m .49784 .37746 L .49783 .3745 L F
.49845 .3745 m .49846 .37768 L .49808 .3775 L F
.49846 .37768 m .49847 .37937 L .49808 .3775 L F
.49859 .37774 m .49782 .37911 L .49891 .37914 L .905 .185 0 r
F
.49858 .3777 m .49857 .37772 L .49859 .37774 L F
.49857 .37772 m .49782 .37911 L .49859 .37774 L F
.49858 .37766 m .49856 .37769 L .49858 .3777 L F
.49856 .37769 m .49782 .37911 L .49858 .3777 L F
.49787 .37747 m .49784 .3794 L .49784 .3775 L .883 .228 0 r
F
.49788 .37724 m .49787 .37747 L .49838 .37755 L .905 .185 0 r
F
.49811 .37721 m .49808 .3775 L .49787 .37747 L .883 .228 0 r
F
.49808 .3775 m .49784 .3794 L .49787 .37747 L F
.49838 .37755 m .49782 .37911 L .49858 .37766 L .905 .185 0 r
F
.49787 .37747 m .49782 .37911 L .49838 .37755 L F
.49865 .37757 m .49868 .37773 L .49864 .3777 L .838 .216 0 r
F
.49868 .37773 m .49899 .37933 L .49864 .3777 L F
.49865 .37757 m .49895 .37723 L .49895 .37707 L .905 .185 0 r
F
.49858 .3777 m .49895 .37707 L .49899 .37476 L F
.49897 .3745 m .49898 .37719 L .49865 .37757 L .838 .216 0 r
F
.49898 .37719 m .49899 .37933 L .49865 .37757 L F
.49858 .3777 m .49891 .37914 L .49895 .37723 L .905 .185 0 r
F
.49858 .3777 m .49895 .37723 L .49865 .37757 L F
.49897 .3745 m .49865 .37757 L .49845 .3745 L .838 .216 0 r
F
.49865 .37757 m .49846 .3779 L .49845 .3745 L F
.49845 .3745 m .49811 .37721 L .49783 .3745 L .883 .228 0 r
F
.49551 .37834 m .49603 .37909 L .4961 .3779 L .687 .115 0 r
F
.49551 .37834 m .4961 .3779 L .49568 .3782 L F
.49551 .37834 m .49328 .37909 L .49603 .37909 L F
.49546 .37827 m .49516 .37838 L .49551 .37834 L F
.49516 .37838 m .49328 .37909 L .49551 .37834 L F
.49332 .37865 m .49328 .37909 L .49546 .37827 L F
.49551 .37442 m .49466 .37841 L .49456 .37435 L 1 .286 0 r
F
.49466 .37841 m .49452 .37844 L .49456 .37435 L F
.49452 .37911 m .49446 .37937 L .49446 .37916 L F
.49637 .37447 m .49568 .3782 L .49551 .37442 L 1 .268 0 r
F
.49568 .3782 m .49547 .37837 L .49551 .37442 L F
.7169 .66824 m .64129 .67321 L .66451 .65836 L .556 .61 0 r
F
.74311 .64791 m .7169 .66824 L .66451 .65836 L .557 .618 0 r
F
.49561 .36947 m .49456 .37435 L .49471 .36935 L 1 .31 0 r
F
.49561 .36947 m .49551 .37442 L .49456 .37435 L F
.55247 .49747 m .5327 .49926 L .54069 .49159 L .943 1 0 r
F
.5618 .48793 m .55247 .49747 L .54069 .49159 L .972 1 0 r
F
.46553 .39677 m .45767 .40598 L .45577 .39748 L .758 .439 0 r
F
.46553 .39677 m .4669 .40431 L .45767 .40598 L F
.49471 .36935 m .49349 .37422 L .49371 .36919 L 1 .337 0 r
F
.49471 .36935 m .49456 .37435 L .49349 .37422 L F
.45188 .54001 m .45829 .53365 L .46733 .53277 L .398 .406 0 r
F
.45188 .54001 m .43933 .53932 L .45829 .53365 L F
.41347 .77124 m .41815 .79007 L .38682 .78014 L .332 .363 0 r
F
.41347 .77124 m .43663 .78033 L .41815 .79007 L F
.4419 .38835 m .42475 .39969 L .42363 .38769 L .829 .652 0 r
F
.4419 .38835 m .4426 .39842 L .42475 .39969 L F
.49371 .36919 m .49226 .37403 L .49259 .36894 L 1 .371 0 r
F
.49371 .36919 m .49349 .37422 L .49226 .37403 L F
.51629 .69856 m .49678 .69353 L .51552 .68849 L .517 .472 0 r
F
.51629 .69856 m .49102 .7033 L .49678 .69353 L F
.54149 .69223 m .51629 .69856 L .51552 .68849 L .563 .538 0 r
F
.49037 .35689 m .4873 .36082 L .48907 .35559 L 1 .732 0 r
F
.49037 .35689 m .4891 .36202 L .4873 .36082 L F
.4915 .43895 m .49622 .44691 L .49114 .44225 L 0 .029 0 r
F
.48775 .43381 m .4915 .43895 L .49114 .44225 L 0 .093 0 r
F
.4906 .36288 m .48796 .36732 L .4891 .36202 L 1 .592 0 r
F
.4906 .36288 m .48979 .36805 L .48796 .36732 L F
.49259 .36894 m .49083 .37375 L .4913 .36857 L 1 .413 0 r
F
.49259 .36894 m .49226 .37403 L .49083 .37375 L F
.4738 .40309 m .46926 .41164 L .4669 .40431 L .618 .311 0 r
F
.4738 .40309 m .47552 .40978 L .46926 .41164 L F
.49094 .35059 m .48754 .35376 L .49014 .3487 L 1 .797 0 r
F
.49094 .35059 m .48907 .35559 L .48754 .35376 L F
.54149 .69223 m .51552 .68849 L .5342 .68226 L .563 .538 0 r
F
.56577 .68428 m .54149 .69223 L .5342 .68226 L .596 .615 0 r
F
.49934 .37779 m .49952 .37686 L .49953 .37464 L 1 .219 0 r
F
.49965 .37453 m .49953 .37677 L .49939 .37451 L .662 .174 0 r
F
.49953 .37677 m .4994 .37929 L .4994 .37749 L F
.49953 .37677 m .4994 .37749 L .49939 .37451 L F
.49899 .37476 m .4993 .37743 L .49953 .37464 L 1 .219 0 r
F
.49909 .37819 m .49899 .37933 L .49899 .37854 L .777 .2 0 r
F
.49915 .37736 m .4994 .37929 L .49899 .37933 L F
.4993 .37743 m .49927 .37756 L .49932 .37766 L 1 .219 0 r
F
.4993 .37743 m .49932 .37766 L .49938 .37712 L F
.4994 .37749 m .4994 .37778 L .49932 .37766 L .777 .2 0 r
F
.49932 .37766 m .49934 .37779 L .49935 .37759 L 1 .219 0 r
F
.49932 .37766 m .49935 .37759 L .49938 .37712 L F
.49939 .37451 m .4994 .37749 L .49915 .37736 L .777 .2 0 r
F
.4994 .37749 m .49932 .37766 L .49915 .37736 L F
.4994 .37778 m .4994 .37929 L .49915 .37736 L F
.49932 .37766 m .49891 .37914 L .4995 .37917 L 1 .219 0 r
F
.49927 .37756 m .49891 .37914 L .49932 .37766 L F
.49899 .37476 m .49895 .37726 L .4993 .37743 L F
.49915 .37736 m .49909 .37819 L .49906 .37732 L .777 .2 0 r
F
.49909 .37819 m .49899 .37854 L .49897 .3745 L F
.49895 .37726 m .49891 .37914 L .4993 .37743 L 1 .219 0 r
F
.49939 .37451 m .49915 .37736 L .49897 .3745 L .777 .2 0 r
F
.49915 .37736 m .49906 .37732 L .49897 .3745 L F
.4993 .37743 m .49938 .37712 L .49953 .37464 L 1 .219 0 r
F
.49934 .37779 m .4995 .37917 L .49952 .37686 L F
.4913 .36857 m .4891 .37334 L .48979 .36805 L 1 .463 0 r
F
.4913 .36857 m .49083 .37375 L .4891 .37334 L F
.48373 .61013 m .49957 .62411 L .48107 .61886 L .19 .279 0 r
F
.47031 .60374 m .48107 .61886 L .46288 .61222 L .277 .303 0 r
F
.47031 .60374 m .48373 .61013 L .48107 .61886 L F
.49972 .37457 m .49966 .37925 L .49966 .37821 L .183 .021 0 r
F
.49953 .37464 m .49966 .3779 L .49972 .37457 L 1 .291 0 r
F
.49972 .37457 m .49966 .37821 L .49965 .37453 L .183 .021 0 r
F
.49972 .37457 m .49971 .37921 L .49966 .37925 L F
.49966 .3779 m .49971 .37921 L .49972 .37457 L 1 .291 0 r
F
.49953 .37688 m .49966 .37925 L .4994 .37929 L .662 .174 0 r
F
.49953 .37464 m .49952 .37679 L .49967 .37806 L 1 .291 0 r
F
.49965 .37453 m .49966 .37796 L .49953 .37688 L .662 .174 0 r
F
.49966 .37796 m .49966 .37925 L .49953 .37688 L F
.49967 .37806 m .4995 .37917 L .49971 .37921 L 1 .291 0 r
F
.49952 .37679 m .4995 .37917 L .49967 .37806 L F
.49275 .34398 m .48932 .34606 L .49295 .34138 L 1 .679 0 r
F
.49275 .34398 m .49014 .3487 L .48932 .34606 L F
.4891 .36202 m .48569 .36627 L .4873 .36082 L 1 .674 0 r
F
.4891 .36202 m .48796 .36732 L .48569 .36627 L F
.48979 .36805 m .48699 .37275 L .48796 .36732 L 1 .522 0 r
F
.48979 .36805 m .4891 .37334 L .48699 .37275 L F
.52302 .24038 m .52714 .25808 L .51795 .25132 L .522 .459 0 r
F
.52302 .24038 m .53581 .24804 L .52714 .25808 L F
.49226 .37403 m .49047 .37899 L .49083 .37375 L 1 .366 0 r
F
.45532 .38881 m .4426 .39842 L .4419 .38835 L .873 .59 0 r
F
.45532 .38881 m .45577 .39748 L .4426 .39842 L F
.48907 .35559 m .48507 .35914 L .48754 .35376 L 1 .83 0 r
F
.48907 .35559 m .4873 .36082 L .48507 .35914 L F
.45765 .59632 m .46288 .61222 L .44567 .6042 L .355 .342 0 r
F
.45765 .59632 m .47031 .60374 L .46288 .61222 L F
.52673 .31884 m .53381 .31225 L .54135 .3138 L .51 .44 0 r
F
.52673 .31884 m .52124 .3191 L .53381 .31225 L F
.49641 .33715 m .4935 .33774 L .49832 .33374 L .88 .514 0 r
F
.49641 .33715 m .49295 .34138 L .4935 .33774 L F
.66254 .2487 m .62575 .2821 L .61804 .26261 L .69 .716 0 r
F
.66254 .2487 m .67216 .27436 L .62575 .2821 L F
.47282 .39625 m .4669 .40431 L .46553 .39677 L .758 .375 0 r
F
.47282 .39625 m .4738 .40309 L .4669 .40431 L F
.49083 .37375 m .48859 .37871 L .4891 .37334 L 1 .405 0 r
F
.49083 .37375 m .49047 .37899 L .48859 .37871 L F
.64129 .67321 m .58831 .6747 L .60826 .66355 L .587 .651 0 r
F
.66451 .65836 m .64129 .67321 L .60826 .66355 L .594 .674 0 r
F
.49522 .44372 m .50105 .45108 L .49622 .44691 L 0 0 0 r
F
.4915 .43895 m .49522 .44372 L .49622 .44691 L 0 .029 0 r
F
.48414 .42036 m .48413 .4283 L .4808 .42244 L .269 .147 0 r
F
.48201 .41448 m .4808 .42244 L .47788 .41625 L .389 .183 0 r
F
.48201 .41448 m .48414 .42036 L .4808 .42244 L F
.48028 .40841 m .47788 .41625 L .47552 .40978 L .49 .22 0 r
F
.48028 .40841 m .48201 .41448 L .47788 .41625 L F
.48796 .36732 m .48434 .37191 L .48569 .36627 L 1 .592 0 r
F
.48796 .36732 m .48699 .37275 L .48434 .37191 L F
.4974 .61548 m .51773 .62802 L .49957 .62411 L .099 .264 0 r
F
.48373 .61013 m .4974 .61548 L .49957 .62411 L .19 .279 0 r
F
.4891 .37334 m .48625 .37829 L .48699 .37275 L 1 .452 0 r
F
.4891 .37334 m .48859 .37871 L .48625 .37829 L F
.49634 .37942 m .49544 .38443 L .49545 .37941 L .938 .248 0 r
F
.49634 .37942 m .49635 .3844 L .49544 .38443 L F
.49713 .37942 m .49635 .3844 L .49634 .37942 L .891 .235 0 r
F
.49713 .37942 m .49717 .38436 L .49635 .3844 L F
.49784 .3794 m .49717 .38436 L .49713 .37942 L .842 .222 0 r
F
.49545 .37941 m .49442 .38443 L .49446 .37937 L .986 .263 0 r
F
.49545 .37941 m .49544 .38443 L .49442 .38443 L F
.49784 .3794 m .49789 .38431 L .49717 .38436 L .842 .222 0 r
F
.49847 .37937 m .49789 .38431 L .49784 .3794 L .785 .208 0 r
F
.49446 .37937 m .49442 .38443 L .49325 .38442 L 1 .28 0 r
F
.49847 .37937 m .49853 .38425 L .49789 .38431 L .785 .208 0 r
F
.49899 .37933 m .49853 .38425 L .49847 .37937 L .712 .191 0 r
F
.48658 .426 m .48775 .43381 L .48413 .4283 L .106 .102 0 r
F
.48414 .42036 m .48658 .426 L .48413 .4283 L .269 .147 0 r
F
.49899 .37933 m .49906 .38418 L .49853 .38425 L .712 .191 0 r
F
.4994 .37929 m .49906 .38418 L .49899 .37933 L .604 .166 0 r
F
.4994 .37929 m .49948 .38409 L .49906 .38418 L F
.49966 .37925 m .49948 .38409 L .4994 .37929 L .428 .115 0 r
F
.49014 .3487 m .48569 .3512 L .48932 .34606 L 1 .9 0 r
F
.49014 .3487 m .48754 .35376 L .48569 .3512 L F
.50269 .33033 m .50127 .32897 L .50734 .32611 L .725 .467 0 r
F
.50269 .33033 m .49832 .33374 L .50127 .32897 L F
.49966 .37925 m .49975 .38399 L .49948 .38409 L .428 .115 0 r
F
.49971 .37921 m .49975 .38399 L .49966 .37925 L 0 0 0 r
F
.49971 .37921 m .49982 .38387 L .49975 .38399 L F
.4995 .37917 m .49982 .38387 L .49971 .37921 L 1 .396 0 r
F
.56868 .3119 m .59171 .29671 L .60032 .30594 L .531 .528 0 r
F
.56868 .3119 m .56212 .30672 L .59171 .29671 L F
.625 .6484 m .64552 .64331 L .70096 .65165 L .27 .355 0 r
F
.58977 .63943 m .64552 .64331 L .625 .6484 L .182 .331 0 r
F
.57155 .64067 m .58977 .63943 L .625 .6484 L .191 .328 0 r
F
.47902 .40218 m .47552 .40978 L .4738 .40309 L .608 .266 0 r
F
.47902 .40218 m .48028 .40841 L .47552 .40978 L F
.4873 .36082 m .48283 .36481 L .48507 .35914 L 1 .768 0 r
F
.4873 .36082 m .48569 .36627 L .48283 .36481 L F
.4995 .37917 m .49962 .38372 L .49982 .38387 L 1 .396 0 r
F
.49891 .37914 m .49962 .38372 L .4995 .37917 L 1 .319 0 r
F
.49891 .37914 m .49906 .38354 L .49962 .38372 L F
.49782 .37911 m .49906 .38354 L .49891 .37914 L 1 .248 0 r
F
.46523 .38913 m .45577 .39748 L .45532 .38881 L .904 .518 0 r
F
.46523 .38913 m .46553 .39677 L .45577 .39748 L F
.49782 .37911 m .49799 .3833 L .49906 .38354 L 1 .248 0 r
F
.49603 .37909 m .49799 .3833 L .49782 .37911 L 1 .199 0 r
F
.49603 .37909 m .49624 .383 L .49799 .3833 L F
.49328 .37909 m .49624 .383 L .49603 .37909 L .891 .153 0 r
F
.49328 .37909 m .49353 .3826 L .49624 .383 L F
.51247 .32397 m .51412 .32018 L .52124 .3191 L .59 .452 0 r
F
.51247 .32397 m .50734 .32611 L .51412 .32018 L F
.49102 .7033 m .47865 .69742 L .49678 .69353 L .46 .43 0 r
F
.49102 .7033 m .46651 .70653 L .47865 .69742 L F
.48699 .37275 m .4833 .3777 L .48434 .37191 L 1 .509 0 r
F
.48699 .37275 m .48625 .37829 L .4833 .3777 L F
.48922 .43139 m .4915 .43895 L .48775 .43381 L 0 .039 0 r
F
.48658 .426 m .48922 .43139 L .48775 .43381 L .106 .102 0 r
F
.50176 .45163 m .50541 .45481 L .51044 .45828 L .523 0 0 r
F
.50105 .45108 m .50541 .45481 L .50176 .45163 L F
.50541 .45481 m .50913 .45817 L .5094 .45828 L .608 .019 0 r
F
.50541 .45481 m .51555 .46098 L .51044 .45828 L F
.50541 .45481 m .5094 .45828 L .51555 .46098 L F
.4783 .39585 m .4738 .40309 L .47282 .39625 L .751 .322 0 r
F
.4783 .39585 m .47902 .40218 L .4738 .40309 L F
.48569 .36627 m .48094 .37073 L .48283 .36481 L 1 .674 0 r
F
.48569 .36627 m .48434 .37191 L .48094 .37073 L F
.35923 .54991 m .39055 .53774 L .39979 .54287 L .401 .41 0 r
F
.35923 .54991 m .34545 .54103 L .39055 .53774 L F
.4726 .38934 m .46553 .39677 L .46523 .38913 L .919 .449 0 r
F
.4726 .38934 m .47282 .39625 L .46553 .39677 L F
.49442 .38443 m .49324 .38956 L .49325 .38442 L .926 .254 0 r
F
.49442 .38443 m .49444 .38952 L .49324 .38956 L F
.49544 .38443 m .49444 .38952 L .49442 .38443 L .891 .242 0 r
F
.49544 .38443 m .49549 .38946 L .49444 .38952 L F
.49635 .3844 m .49549 .38946 L .49544 .38443 L .855 .23 0 r
F
.49325 .38442 m .49185 .3896 L .49188 .38437 L .959 .268 0 r
F
.49325 .38442 m .49324 .38956 L .49185 .3896 L F
.49635 .3844 m .49641 .3894 L .49549 .38946 L .855 .23 0 r
F
.49717 .38436 m .49641 .3894 L .49635 .3844 L .814 .219 0 r
F
.48754 .35376 m .48225 .35678 L .48569 .3512 L 1 .94 0 r
F
.48754 .35376 m .48507 .35914 L .48225 .35678 L F
.49717 .38436 m .49724 .38933 L .49641 .3894 L .814 .219 0 r
F
.49789 .38431 m .49724 .38933 L .49717 .38436 L .766 .207 0 r
F
.49789 .38431 m .49798 .38925 L .49724 .38933 L F
.49853 .38425 m .49798 .38925 L .49789 .38431 L .704 .192 0 r
F
.56369 .245 m .55673 .26785 L .54723 .25728 L .636 .595 0 r
F
.56369 .245 m .57678 .25804 L .55673 .26785 L F
.49295 .34138 m .48845 .34236 L .4935 .33774 L 1 .799 0 r
F
.49295 .34138 m .48932 .34606 L .48845 .34236 L F
.49853 .38425 m .49863 .38916 L .49798 .38925 L .704 .192 0 r
F
.49906 .38418 m .49863 .38916 L .49853 .38425 L .62 .172 0 r
F
.49906 .38418 m .49918 .38905 L .49863 .38916 L F
.49948 .38409 m .49918 .38905 L .49906 .38418 L .503 .143 0 r
F
.48434 .37191 m .47949 .37685 L .48094 .37073 L 1 .577 0 r
F
.48434 .37191 m .4833 .3777 L .47949 .37685 L F
.49948 .38409 m .49963 .38892 L .49918 .38905 L .503 .143 0 r
F
.49975 .38399 m .49963 .38892 L .49948 .38409 L .322 .08 0 r
F
.5912 .48209 m .5618 .48793 L .56904 .47749 L .836 .91 0 r
F
.49975 .38399 m .49993 .38876 L .49963 .38892 L .322 .08 0 r
F
.49982 .38387 m .49993 .38876 L .49975 .38399 L 0 0 0 r
F
.47814 .38948 m .47282 .39625 L .4726 .38934 L .92 .389 0 r
F
.47814 .38948 m .4783 .39585 L .47282 .39625 L F
.47813 .53104 m .47858 .52741 L .48642 .52473 L .44 .421 0 r
F
.47813 .53104 m .46733 .53277 L .47858 .52741 L F
.48393 .4074 m .48201 .41448 L .48028 .40841 L .483 .196 0 r
F
.48301 .40151 m .48028 .40841 L .47902 .40218 L .6 .236 0 r
F
.48301 .40151 m .48393 .4074 L .48028 .40841 L F
.49982 .38387 m .50004 .38856 L .49993 .38876 L 0 0 0 r
F
.49962 .38372 m .50004 .38856 L .49982 .38387 L .94 .322 0 r
F
.56577 .68428 m .5342 .68226 L .55214 .6748 L .596 .615 0 r
F
.58831 .6747 m .56577 .68428 L .55214 .6748 L .622 .685 0 r
F
.4852 .41318 m .48414 .42036 L .48201 .41448 L .382 .162 0 r
F
.48393 .4074 m .4852 .41318 L .48201 .41448 L .483 .196 0 r
F
.48248 .39555 m .47902 .40218 L .4783 .39585 L .743 .284 0 r
F
.48248 .39555 m .48301 .40151 L .47902 .40218 L F
.49197 .43652 m .49522 .44372 L .4915 .43895 L 0 0 0 r
F
.48922 .43139 m .49197 .43652 L .4915 .43895 L 0 .039 0 r
F
.49962 .38372 m .4999 .38831 L .50004 .38856 L .94 .322 0 r
F
.49906 .38354 m .4999 .38831 L .49962 .38372 L 1 .347 0 r
F
.5618 .48793 m .54069 .49159 L .54742 .48318 L .972 1 0 r
F
.56904 .47749 m .5618 .48793 L .54742 .48318 L .965 .963 0 r
F
.48507 .35914 m .47914 .36275 L .48225 .35678 L 1 .871 0 r
F
.48507 .35914 m .48283 .36481 L .47914 .36275 L F
.49875 .44815 m .50541 .45481 L .50105 .45108 L .711 .096 0 r
F
.49522 .44372 m .49875 .44815 L .50105 .45108 L 0 0 0 r
F
.48235 .38956 m .4783 .39585 L .47814 .38948 L .912 .342 0 r
F
.48235 .38956 m .48248 .39555 L .4783 .39585 L F
.48677 .41883 m .48658 .426 L .48414 .42036 L .259 .124 0 r
F
.4852 .41318 m .48677 .41883 L .48414 .42036 L .382 .162 0 r
F
.49906 .38354 m .49941 .38798 L .4999 .38831 L 1 .347 0 r
F
.49799 .3833 m .49941 .38798 L .49906 .38354 L 1 .294 0 r
F
.48814 .38962 m .4857 .39531 L .48559 .38961 L .883 .282 0 r
F
.48814 .38962 m .48823 .39512 L .4857 .39531 L F
.49018 .38962 m .48823 .39512 L .48814 .38962 L .868 .263 0 r
F
.49018 .38962 m .49027 .39497 L .48823 .39512 L F
.48559 .38961 m .48248 .39555 L .48235 .38956 L .898 .307 0 r
F
.48559 .38961 m .4857 .39531 L .48248 .39555 L F
.52378 .50609 m .51264 .50651 L .51954 .50073 L .891 .929 0 r
F
.52378 .50609 m .51431 .51204 L .51264 .50651 L F
.5327 .49926 m .52378 .50609 L .51954 .50073 L 1 1 0 r
F
.47854 .38313 m .47814 .38948 L .4726 .38934 L 1 .466 0 r
F
.44627 .58792 m .44567 .6042 L .4301 .59484 L .424 .395 0 r
F
.44627 .58792 m .45765 .59632 L .44567 .6042 L F
.49799 .3833 m .49846 .38755 L .49941 .38798 L 1 .294 0 r
F
.49624 .383 m .49846 .38755 L .49799 .3833 L 1 .233 0 r
F
.4857 .39531 m .48301 .40151 L .48248 .39555 L .735 .257 0 r
F
.48283 .36481 m .47651 .36907 L .47914 .36275 L 1 .765 0 r
F
.48283 .36481 m .48094 .37073 L .47651 .36907 L F
.47316 .38245 m .4726 .38934 L .46523 .38913 L 1 .534 0 r
F
.47854 .38313 m .4726 .38934 L .47316 .38245 L 1 .466 0 r
F
.51431 .51204 m .50561 .51165 L .51264 .50651 L .759 .708 0 r
F
.51431 .51204 m .50466 .51711 L .50561 .51165 L F
.49863 .38916 m .4981 .39421 L .49798 .38925 L .642 .18 0 r
F
.40628 .57249 m .39035 .59177 L .3756 .5779 L .54 .558 0 r
F
.40628 .57249 m .41677 .58422 L .39035 .59177 L F
.48611 .401 m .48393 .4074 L .48301 .40151 L .597 .216 0 r
F
.4857 .39531 m .48611 .401 L .48301 .40151 L .735 .257 0 r
F
.48856 .42431 m .48922 .43139 L .48658 .426 L .091 .074 0 r
F
.48677 .41883 m .48856 .42431 L .48658 .426 L .259 .124 0 r
F
.48823 .39512 m .48611 .401 L .4857 .39531 L .731 .239 0 r
F
.49863 .38916 m .49877 .39409 L .4981 .39421 L .642 .18 0 r
F
.49918 .38905 m .49877 .39409 L .49863 .38916 L .559 .16 0 r
F
.48094 .37073 m .47449 .37566 L .47651 .36907 L 1 .656 0 r
F
.48094 .37073 m .47949 .37685 L .47449 .37566 L F
.49624 .383 m .49685 .38697 L .49846 .38755 L 1 .233 0 r
F
.49353 .3826 m .49685 .38697 L .49624 .383 L 1 .179 0 r
F
.466 .38149 m .46523 .38913 L .45532 .38881 L 1 .607 0 r
F
.47316 .38245 m .46523 .38913 L .466 .38149 L 1 .534 0 r
F
.60496 .24414 m .58649 .27243 L .57678 .25804 L .674 .668 0 r
F
.60496 .24414 m .61804 .26261 L .58649 .27243 L F
.49918 .38905 m .49935 .39395 L .49877 .39409 L .559 .16 0 r
F
.49963 .38892 m .49935 .39395 L .49918 .38905 L .449 .128 0 r
F
.48932 .34606 m .4834 .34762 L .48845 .34236 L 1 1 0 r
F
.48932 .34606 m .48569 .3512 L .4834 .34762 L F
.49832 .33374 m .49455 .33264 L .50127 .32897 L .874 .63 0 r
F
.49832 .33374 m .4935 .33774 L .49455 .33264 L F
.48823 .39512 m .48855 .40062 L .48611 .401 L .731 .239 0 r
F
.49027 .39497 m .48855 .40062 L .48823 .39512 L .729 .227 0 r
F
.48679 .40665 m .4852 .41318 L .48393 .4074 L .484 .181 0 r
F
.48611 .401 m .48679 .40665 L .48393 .4074 L .597 .216 0 r
F
.49963 .38892 m .49984 .39378 L .49935 .39395 L .449 .128 0 r
F
.49993 .38876 m .49984 .39378 L .49963 .38892 L .277 .066 0 r
F
.55037 .63218 m .58977 .63943 L .57155 .64067 L .066 .289 0 r
F
.53488 .63067 m .55037 .63218 L .57155 .64067 L .099 .292 0 r
F
.49027 .39497 m .49051 .40032 L .48855 .40062 L .729 .227 0 r
F
.49193 .39484 m .49051 .40032 L .49027 .39497 L .73 .219 0 r
F
.45636 .38014 m .45532 .38881 L .4419 .38835 L 1 .677 0 r
F
.466 .38149 m .45532 .38881 L .45636 .38014 L 1 .607 0 r
F
.49993 .38876 m .50019 .39356 L .49984 .39378 L .277 .066 0 r
F
.50004 .38856 m .50019 .39356 L .49993 .38876 L 0 0 0 r
F
.49353 .3826 m .49434 .3862 L .49685 .38697 L 1 .179 0 r
F
.48951 .38208 m .49434 .3862 L .49353 .3826 L .761 .111 0 r
F
.48855 .40062 m .48679 .40665 L .48611 .401 L .6 .203 0 r
F
.5327 .49926 m .51954 .50073 L .52602 .4943 L 1 1 0 r
F
.54069 .49159 m .5327 .49926 L .52602 .4943 L F
.49193 .39484 m .49213 .40008 L .49051 .40032 L .73 .219 0 r
F
.49333 .39472 m .49213 .40008 L .49193 .39484 L .731 .214 0 r
F
.48773 .41222 m .48677 .41883 L .4852 .41318 L .385 .149 0 r
F
.48679 .40665 m .48773 .41222 L .4852 .41318 L .484 .181 0 r
F
.36526 .56271 m .33456 .58518 L .31935 .56659 L .569 .623 0 r
F
.36526 .56271 m .3756 .5779 L .33456 .58518 L F
.49333 .39472 m .4935 .39989 L .49213 .40008 L .731 .214 0 r
F
.49453 .39462 m .4935 .39989 L .49333 .39472 L .73 .21 0 r
F
.50004 .38856 m .50037 .3933 L .50019 .39356 L 0 0 0 r
F
.4999 .38831 m .50037 .3933 L .50004 .38856 L .726 .257 0 r
F
.49453 .39462 m .49468 .39973 L .4935 .39989 L .73 .21 0 r
F
.49558 .39452 m .49468 .39973 L .49453 .39462 L .725 .205 0 r
F
.49469 .44138 m .49875 .44815 L .49522 .44372 L .676 .125 0 r
F
.49197 .43652 m .49469 .44138 L .49522 .44372 L 0 0 0 r
F
.4905 .42961 m .49197 .43652 L .48922 .43139 L 0 .003 0 r
F
.48856 .42431 m .4905 .42961 L .48922 .43139 L .091 .074 0 r
F
.49558 .39452 m .49572 .39959 L .49468 .39973 L .725 .205 0 r
F
.5108 .61983 m .53488 .63067 L .51773 .62802 L .012 .249 0 r
F
.4974 .61548 m .5108 .61983 L .51773 .62802 L .099 .264 0 r
F
.44327 .37825 m .4419 .38835 L .42363 .38769 L .931 .732 0 r
F
.45636 .38014 m .4419 .38835 L .44327 .37825 L 1 .677 0 r
F
.48855 .40062 m .48906 .40608 L .48679 .40665 L .6 .203 0 r
F
.49051 .40032 m .48906 .40608 L .48855 .40062 L .609 .196 0 r
F
.4999 .38831 m .50033 .39295 L .50037 .3933 L .726 .257 0 r
F
.49941 .38798 m .50033 .39295 L .4999 .38831 L .97 .305 0 r
F
.48951 .38208 m .49059 .38515 L .49434 .3862 L .761 .111 0 r
F
.48367 .38137 m .49059 .38515 L .48951 .38208 L .583 .007 0 r
F
.48906 .40608 m .48773 .41222 L .48679 .40665 L .492 .173 0 r
F
.48888 .4177 m .48856 .42431 L .48677 .41883 L .268 .111 0 r
F
.48773 .41222 m .48888 .4177 L .48677 .41883 L .385 .149 0 r
F
.48569 .3512 m .4786 .35347 L .4834 .34762 L 1 1 0 r
F
.48569 .3512 m .48225 .35678 L .4786 .35347 L F
.49051 .40032 m .49091 .40566 L .48906 .40608 L .609 .196 0 r
F
.49213 .40008 m .49091 .40566 L .49051 .40032 L .621 .193 0 r
F
.50466 .51711 m .49874 .51616 L .50561 .51165 L .661 .516 0 r
F
.50466 .51711 m .49523 .52132 L .49874 .51616 L F
.49941 .38798 m .49998 .39249 L .50033 .39295 L .97 .305 0 r
F
.49846 .38755 m .49998 .39249 L .49941 .38798 L 1 .289 0 r
F
.47651 .36907 m .47449 .37566 L .46783 .37399 L 1 .74 0 r
F
.49213 .40008 m .49244 .40533 L .49091 .40566 L .621 .193 0 r
F
.4935 .39989 m .49244 .40533 L .49213 .40008 L .636 .192 0 r
F
.42537 .3756 m .42363 .38769 L .39863 .38676 L .855 .764 0 r
F
.44327 .37825 m .42363 .38769 L .42537 .3756 L .931 .732 0 r
F
.48906 .40608 m .48976 .4115 L .48773 .41222 L .492 .173 0 r
F
.49091 .40566 m .48976 .4115 L .48906 .40608 L .508 .169 0 r
F
.50734 .32611 m .50568 .32225 L .51412 .32018 L .728 .539 0 r
F
.50734 .32611 m .50127 .32897 L .50568 .32225 L F
.54135 .3138 m .55182 .30258 L .56212 .30672 L .559 .509 0 r
F
.54135 .3138 m .53381 .31225 L .55182 .30258 L F
.48976 .4115 m .48888 .4177 L .48773 .41222 L .399 .143 0 r
F
.4935 .39989 m .49375 .40507 L .49244 .40533 L .636 .192 0 r
F
.49468 .39973 m .49375 .40507 L .4935 .39989 L .648 .191 0 r
F
.49846 .38755 m .4992 .39188 L .49998 .39249 L 1 .289 0 r
F
.49685 .38697 m .4992 .39188 L .49846 .38755 L 1 .245 0 r
F
.48225 .35678 m .47428 .35987 L .4786 .35347 L 1 .97 0 r
F
.48225 .35678 m .47914 .36275 L .47428 .35987 L F
.47651 .36907 m .46783 .37399 L .47063 .36675 L 1 .74 0 r
F
.47914 .36275 m .47651 .36907 L .47063 .36675 L 1 .857 0 r
F
.48367 .38137 m .48511 .38372 L .49059 .38515 L .583 .007 0 r
F
.47531 .38041 m .48511 .38372 L .48367 .38137 L .34 0 0 r
F
.49468 .39973 m .49489 .40485 L .49375 .40507 L .648 .191 0 r
F
.49572 .39959 m .49489 .40485 L .49468 .39973 L .656 .19 0 r
F
.4902 .42306 m .4905 .42961 L .48856 .42431 L .108 .06 0 r
F
.48888 .4177 m .4902 .42306 L .48856 .42431 L .268 .111 0 r
F
.47914 .36275 m .47063 .36675 L .47428 .35987 L 1 .857 0 r
F
.49251 .43473 m .49469 .44138 L .49197 .43652 L 0 0 0 r
F
.4905 .42961 m .49251 .43473 L .49197 .43652 L 0 .003 0 r
F
.49572 .39959 m .49591 .40467 L .49489 .40485 L .656 .19 0 r
F
.49665 .39946 m .49591 .40467 L .49572 .39959 L .656 .188 0 r
F
.49091 .40566 m .49144 .41097 L .48976 .4115 L .508 .169 0 r
F
.49244 .40533 m .49144 .41097 L .49091 .40566 L .529 .17 0 r
F
.49665 .39946 m .49683 .40451 L .49591 .40467 L .656 .188 0 r
F
.49749 .39933 m .49683 .40451 L .49665 .39946 L .643 .184 0 r
F
.50056 .39552 m .5008 .39808 L .50055 .39531 L 0 0 0 r
F
.50033 .39295 m .50056 .39552 L .50037 .3933 L F
.50056 .39552 m .50055 .39531 L .50037 .3933 L F
.50033 .39295 m .50089 .39765 L .5008 .39808 L F
.50059 .39596 m .50072 .39708 L .50089 .39765 L .779 .253 0 r
F
.49998 .39249 m .50062 .39646 L .50059 .39596 L F
.50062 .39646 m .50072 .39708 L .50059 .39596 L F
.50194 .45226 m .50913 .45817 L .50541 .45481 L .769 .121 0 r
F
.49875 .44815 m .50194 .45226 L .50541 .45481 L .711 .096 0 r
F
.49749 .39933 m .49767 .40436 L .49683 .40451 L .643 .184 0 r
F
.49826 .39919 m .49767 .40436 L .49749 .39933 L .615 .176 0 r
F
.4935 .33774 m .48751 .33718 L .49455 .33264 L 1 .927 0 r
F
.4935 .33774 m .48845 .34236 L .48751 .33718 L F
.49685 .38697 m .49785 .39105 L .4992 .39188 L 1 .245 0 r
F
.49434 .3862 m .49785 .39105 L .49685 .38697 L .942 .191 0 r
F
.54069 .49159 m .52602 .4943 L .53181 .48727 L 1 1 0 r
F
.54742 .48318 m .54069 .49159 L .53181 .48727 L F
.49062 .41686 m .4902 .42306 L .48888 .4177 L .294 .108 0 r
F
.48976 .4115 m .49062 .41686 L .48888 .4177 L .399 .143 0 r
F
.49826 .39919 m .49845 .4042 L .49767 .40436 L .615 .176 0 r
F
.49895 .39905 m .49845 .4042 L .49826 .39919 L .568 .165 0 r
F
.49144 .41097 m .49062 .41686 L .48976 .4115 L .422 .143 0 r
F
.49244 .40533 m .49285 .41055 L .49144 .41097 L .529 .17 0 r
F
.49375 .40507 m .49285 .41055 L .49244 .40533 L .554 .172 0 r
F
.64552 .64331 m .71227 .64141 L .70096 .65165 L .274 .36 0 r
F
.71227 .64141 m .72019 .64249 L .70096 .65165 L F
.69477 .63904 m .70455 .64083 L .69106 .63982 L .553 .617 0 r
F
.76123 .62509 m .74476 .64582 L .69477 .63904 L F
.69386 .62329 m .68378 .63942 L .6589 .63751 L .587 .673 0 r
F
.60425 .63706 m .65476 .63694 L .64552 .64331 L .188 .337 0 r
F
.65476 .63694 m .6589 .63751 L .64552 .64331 L F
.64366 .63541 m .65476 .63694 L .64137 .63596 L .587 .673 0 r
F
.69386 .62329 m .6589 .63751 L .64366 .63541 L F
.60425 .63706 m .6128 .6343 L .65384 .63694 L .188 .337 0 r
F
.6128 .6343 m .61379 .63398 L .63773 .63575 L F
.6128 .6343 m .63773 .63575 L .65384 .63694 L F
.69386 .62329 m .64137 .63596 L .6445 .62199 L .587 .673 0 r
F
.64137 .63596 m .63773 .63575 L .6445 .62199 L F
.57383 .63242 m .58067 .63157 L .58169 .63164 L .061 .298 0 r
F
.57383 .63242 m .58169 .63164 L .58903 .63223 L F
.58316 .62955 m .6043 .63154 L .57864 .63107 L .715 .812 0 r
F
.60835 .62105 m .6052 .62921 L .58316 .62955 L F
.6052 .62921 m .6043 .63154 L .58316 .62955 L F
.54428 .62768 m .57383 .63242 L .56355 .6327 L .126 0 0 r
F
.54724 .62815 m .55162 .62898 L .57383 .63242 L F
.54428 .62768 m .55162 .62898 L .54724 .62815 L F
.55162 .62898 m .55638 .6299 L .5566 .62991 L .113 0 0 r
F
.55162 .62898 m .58067 .63157 L .57383 .63242 L F
.55037 .63218 m .56355 .6327 L .58977 .63943 L .066 .289 0 r
F
.53473 .62582 m .56355 .6327 L .55037 .63218 L 0 .226 0 r
F
.53473 .62582 m .54428 .62768 L .56355 .6327 L F
.52341 .62325 m .55037 .63218 L .53488 .63067 L 0 .236 0 r
F
.52341 .62325 m .53473 .62582 L .55037 .63218 L F
.54432 .62916 m .54362 .63611 L .53434 .63452 L 1 .956 0 r
F
.53889 .62867 m .54224 .62901 L .55638 .6299 L .256 0 0 r
F
.54224 .62901 m .54549 .62923 L .55638 .6299 L F
.52334 .62109 m .54428 .62768 L .53473 .62582 L .322 0 0 r
F
.52533 .62172 m .53026 .62396 L .54428 .62768 L F
.52334 .62109 m .53026 .62396 L .52533 .62172 L F
.51507 .6177 m .53473 .62582 L .52341 .62325 L 0 .152 0 r
F
.51507 .6177 m .52334 .62109 L .53473 .62582 L F
.53026 .62396 m .53554 .62644 L .53581 .62648 L .337 0 0 r
F
.53026 .62396 m .55162 .62898 L .54428 .62768 L F
.53026 .62396 m .53581 .62648 L .55162 .62898 L F
.53554 .62644 m .55638 .6299 L .55162 .62898 L .313 0 0 r
F
.53554 .62644 m .53889 .62867 L .55638 .6299 L F
.54658 .62795 m .54432 .62916 L .53643 .62701 L 1 .956 0 r
F
.54013 .62926 m .53434 .63452 L .53578 .62936 L F
.54432 .62916 m .54371 .62949 L .54013 .62926 L F
.54371 .62949 m .53434 .63452 L .54013 .62926 L F
.5108 .61983 m .52341 .62325 L .53488 .63067 L .012 .249 0 r
F
.52638 .62776 m .53024 .62861 L .53889 .62867 L .42 0 0 r
F
.53024 .62861 m .53588 .62898 L .53889 .62867 L F
.53588 .62898 m .5392 .6292 L .53915 .62911 L F
.53588 .62898 m .53915 .62911 L .53889 .62867 L F
.53374 .6289 m .53434 .63452 L .52737 .63338 L 1 .882 0 r
F
.53588 .62898 m .53434 .63452 L .53374 .6289 L F
.53889 .62867 m .5392 .6292 L .54255 .62904 L .256 0 0 r
F
.54255 .62904 m .5392 .6292 L .53599 .62859 L 1 .956 0 r
F
.5392 .6292 m .53578 .62936 L .53588 .62898 L F
.5392 .6292 m .53588 .62898 L .53599 .62859 L F
.54432 .62916 m .53578 .62936 L .54255 .62904 L F
.53024 .62861 m .53058 .62869 L .5392 .6292 L .42 0 0 r
F
.53058 .62869 m .53924 .62926 L .5392 .6292 L F
.52398 .62458 m .53889 .62867 L .53554 .62644 L .489 0 0 r
F
.52398 .62458 m .52638 .62776 L .53889 .62867 L F
.53643 .62701 m .53374 .6289 L .52884 .62633 L 1 .882 0 r
F
.53374 .6289 m .52737 .63338 L .52831 .62887 L F
.53374 .6289 m .52831 .62887 L .53058 .62869 L F
.5257 .62922 m .52737 .63338 L .52208 .63255 L 1 .778 0 r
F
.52638 .62776 m .52671 .629 L .52831 .62887 L .42 0 0 r
F
.52638 .62776 m .52831 .62887 L .53025 .62862 L F
.52673 .62908 m .52737 .63338 L .5257 .62922 L 1 .778 0 r
F
.52831 .62887 m .52826 .6291 L .52673 .62908 L F
.52826 .6291 m .52737 .63338 L .52673 .62908 L F
.51749 .62709 m .52184 .62879 L .52638 .62776 L .534 .03 0 r
F
.52184 .62879 m .52265 .62885 L .52638 .62776 L F
.52265 .62885 m .52289 .62886 L .52292 .62885 L F
.52265 .62885 m .52292 .62885 L .52638 .62776 L F
.52036 .62916 m .52208 .63255 L .51802 .63197 L 1 .67 0 r
F
.52075 .62908 m .52208 .63255 L .52036 .62916 L F
.51591 .62991 m .51802 .63197 L .51486 .63155 L 1 .575 0 r
F
.51749 .62709 m .51786 .62947 L .51856 .62936 L .534 .03 0 r
F
.51749 .62709 m .51856 .62936 L .52167 .62872 L F
.51577 .6232 m .51749 .62709 L .52638 .62776 L .618 .057 0 r
F
.51126 .62659 m .51566 .6294 L .51749 .62709 L .633 .092 0 r
F
.51566 .6294 m .51575 .62945 L .51578 .6294 L F
.51566 .6294 m .51578 .6294 L .51749 .62709 L F
.5129 .63017 m .51486 .63155 L .51235 .63126 L 1 .497 0 r
F
.51373 .62994 m .51486 .63155 L .5129 .63017 L F
.51126 .62659 m .51161 .63017 L .51566 .6294 L .633 .092 0 r
F
.51161 .63017 m .51163 .63038 L .51465 .62967 L F
.51491 .6296 m .51465 .62967 L .51501 .62958 L F
.51161 .63017 m .51465 .62967 L .51491 .6296 L F
.51044 .63077 m .51235 .63126 L .51033 .63106 L 1 .436 0 r
F
.51163 .63038 m .5129 .63017 L .51501 .62958 L .633 .092 0 r
F
.51161 .63017 m .51501 .62958 L .51566 .6294 L F
.51001 .62219 m .51126 .62659 L .51749 .62709 L .768 .122 0 r
F
.50696 .62622 m .51114 .63043 L .51126 .62659 L .734 .135 0 r
F
.51241 .63025 m .51235 .63126 L .51044 .63077 L 1 .436 0 r
F
.51114 .63043 m .51169 .63098 L .51164 .63046 L .734 .135 0 r
F
.51114 .63043 m .51164 .63046 L .51126 .62659 L F
.51268 .62513 m .51241 .63025 L .51164 .63046 L 1 .436 0 r
F
.50696 .62622 m .50728 .63099 L .50937 .63099 L .734 .135 0 r
F
.50696 .62622 m .50937 .63099 L .50952 .63094 L F
.50696 .62622 m .50948 .63085 L .51114 .63043 L F
.50948 .63085 m .50955 .63099 L .51049 .63066 L F
.50948 .63085 m .51049 .63066 L .51114 .63043 L F
.50604 .62145 m .51126 .62659 L .51001 .62219 L .931 .166 0 r
F
.50604 .62145 m .50696 .62622 L .51126 .62659 L F
.51268 .62513 m .51049 .63066 L .51054 .62503 L 1 .436 0 r
F
.51049 .63066 m .51033 .63106 L .51034 .63069 L F
.51049 .63066 m .51034 .63069 L .51054 .62503 L F
.51054 .62503 m .51034 .63069 L .50865 .63093 L 1 .387 0 r
F
.51034 .63069 m .51033 .63106 L .50937 .63099 L F
.51034 .63069 m .50937 .63099 L .50865 .63093 L F
.50952 .63094 m .50937 .63099 L .50955 .63099 L .734 .135 0 r
F
.51049 .63066 m .51164 .63046 L .51044 .63077 L 1 .436 0 r
F
.51114 .63043 m .51164 .63046 L .51049 .63066 L F
.51114 .63043 m .50955 .63099 L .51169 .63098 L .734 .135 0 r
F
.51059 .6304 m .51114 .63043 L .51049 .63066 L 1 .436 0 r
F
.51268 .62513 m .51164 .63046 L .51059 .6304 L F
.51001 .62219 m .51749 .62709 L .51577 .6232 L .768 .122 0 r
F
.51535 .62528 m .5129 .63017 L .51268 .62513 L 1 .497 0 r
F
.5129 .63017 m .51235 .63126 L .51241 .63025 L F
.5129 .63017 m .51241 .63025 L .51268 .62513 L F
.51163 .63038 m .51165 .63053 L .5129 .63017 L .633 .092 0 r
F
.51618 .6295 m .51486 .63155 L .51501 .62958 L 1 .575 0 r
F
.51575 .62945 m .51501 .62958 L .51503 .62938 L F
.51618 .6295 m .51501 .62958 L .51575 .62945 L F
.51503 .62938 m .51486 .63155 L .51331 .62934 L 1 .497 0 r
F
.51618 .6295 m .51787 .62951 L .51591 .62991 L 1 .575 0 r
F
.5183 .62942 m .51802 .63197 L .51591 .62991 L F
.51566 .6294 m .51169 .63098 L .51809 .63095 L .633 .092 0 r
F
.51165 .63053 m .51169 .63098 L .51566 .6294 L F
.51331 .62934 m .51373 .62994 L .5129 .63017 L 1 .497 0 r
F
.51535 .62528 m .51503 .62938 L .51331 .62934 L F
.51575 .62945 m .51583 .62946 L .51749 .62709 L .633 .092 0 r
F
.51581 .62949 m .51787 .62951 L .51749 .62709 L F
.51874 .62552 m .51618 .6295 L .51535 .62528 L 1 .575 0 r
F
.51618 .6295 m .51503 .62938 L .51535 .62528 L F
.51575 .62945 m .51581 .62949 L .51583 .62946 L .633 .092 0 r
F
.51581 .62949 m .51809 .63095 L .51787 .62951 L F
.51874 .62552 m .5183 .62942 L .51787 .62951 L 1 .575 0 r
F
.51874 .62552 m .51787 .62951 L .51618 .6295 L F
.52167 .62872 m .51856 .62936 L .52195 .62883 L .534 .03 0 r
F
.52036 .62916 m .51802 .63197 L .5183 .62942 L 1 .67 0 r
F
.51786 .62947 m .51789 .62966 L .52036 .62916 L .534 .03 0 r
F
.51786 .62947 m .52036 .62916 L .52195 .62883 L F
.51577 .6232 m .52638 .62776 L .52398 .62458 L .618 .057 0 r
F
.52311 .62585 m .52036 .62916 L .51874 .62552 L 1 .67 0 r
F
.52036 .62916 m .5183 .62942 L .51874 .62552 L F
.52265 .62885 m .52208 .63255 L .52065 .62881 L F
.52587 .62907 m .52208 .63255 L .52265 .62885 L 1 .778 0 r
F
.52195 .62883 m .51809 .63095 L .52722 .63089 L .534 .03 0 r
F
.51789 .62966 m .51809 .63095 L .52195 .62883 L F
.52065 .62881 m .52075 .62908 L .52036 .62916 L 1 .67 0 r
F
.52311 .62585 m .52265 .62885 L .52065 .62881 L F
.52241 .62901 m .52673 .62908 L .52638 .62776 L .534 .03 0 r
F
.52884 .62633 m .52587 .62907 L .52311 .62585 L 1 .778 0 r
F
.52587 .62907 m .52265 .62885 L .52311 .62585 L F
.52184 .62879 m .52241 .62901 L .52289 .62886 L .534 .03 0 r
F
.52831 .62887 m .52722 .63089 L .53058 .62869 L .42 0 0 r
F
.52671 .629 m .52673 .62908 L .52831 .62887 L F
.52673 .62908 m .52722 .63089 L .52831 .62887 L F
.52884 .62633 m .52831 .62887 L .5257 .62922 L 1 .778 0 r
F
.52241 .62901 m .52722 .63089 L .52673 .62908 L .534 .03 0 r
F
.53025 .62862 m .52831 .62887 L .53058 .62869 L .42 0 0 r
F
.53058 .62869 m .52722 .63089 L .54013 .6308 L F
.53058 .62869 m .52831 .62887 L .52838 .62854 L 1 .882 0 r
F
.53374 .6289 m .52838 .62854 L .52884 .62633 L F
.53058 .62869 m .54013 .6308 L .53924 .62926 L .42 0 0 r
F
.53643 .62701 m .53588 .62898 L .53374 .6289 L 1 .882 0 r
F
.55819 .6301 m .54362 .63611 L .54577 .6302 L 1 .974 0 r
F
.55662 .62999 m .54577 .6302 L .5461 .62927 L F
.55819 .6301 m .54577 .6302 L .55662 .62999 L F
.55654 .62996 m .55662 .62999 L .55826 .62993 L .071 0 0 r
F
.55819 .6301 m .55602 .63829 L .54362 .63611 L 1 .974 0 r
F
.5582 .6301 m .5582 .6301 L .55819 .6301 L F
.5582 .6301 m .55602 .63829 L .55819 .6301 L F
.55979 .63019 m .55602 .63829 L .5582 .6301 L F
.55162 .62898 m .5566 .62991 L .56833 .63072 L .113 0 0 r
F
.55854 .62996 m .55979 .63019 L .5582 .6301 L 1 .974 0 r
F
.55638 .6299 m .55873 .62994 L .56833 .63072 L .071 0 0 r
F
.55873 .62994 m .55891 .62995 L .55987 .63003 L F
.55873 .62994 m .55987 .63003 L .56833 .63072 L F
.57864 .63107 m .57784 .63133 L .56023 .62926 L .868 .932 0 r
F
.55162 .62898 m .56833 .63072 L .57744 .63128 L .113 0 0 r
F
.57784 .63133 m .55987 .63003 L .56023 .62926 L .868 .932 0 r
F
.56023 .62926 m .55987 .63003 L .55862 .62992 L 1 .974 0 r
F
.57744 .63128 m .56833 .63072 L .58067 .63157 L .113 0 0 r
F
.56833 .63072 m .55896 .62995 L .58067 .63157 L .071 0 0 r
F
.55891 .62995 m .55896 .62995 L .56833 .63072 L F
.58049 .63152 m .57846 .63138 L .57864 .63107 L .737 .851 0 r
F
.55896 .62995 m .58074 .63154 L .56784 .63061 L .071 0 0 r
F
.57784 .63133 m .57846 .63138 L .57784 .63133 L .868 .932 0 r
F
.57864 .63107 m .57846 .63138 L .57784 .63133 L F
.57846 .63138 m .57846 .63138 L .57784 .63133 L F
.57816 .63135 m .58077 .63153 L .58074 .63154 L .071 0 0 r
F
.55896 .62995 m .57656 .63122 L .57816 .63135 L F
.57656 .63122 m .58077 .63153 L .57816 .63135 L F
.56784 .63061 m .58074 .63154 L .58067 .63157 L F
.58333 .63155 m .58117 .63153 L .57864 .63107 L .737 .851 0 r
F
.58117 .63153 m .58049 .63152 L .58021 .63146 L F
.58117 .63153 m .58021 .63146 L .57864 .63107 L F
.6043 .63154 m .60367 .63317 L .58425 .63155 L .715 .812 0 r
F
.6043 .63154 m .58425 .63155 L .57864 .63107 L F
.60367 .63317 m .5896 .63217 L .57864 .63107 L F
.6445 .62199 m .63782 .63557 L .61401 .63389 L .638 .741 0 r
F
.57383 .63242 m .58886 .63223 L .61178 .63376 L .061 .298 0 r
F
.58886 .63223 m .59012 .63221 L .60275 .63311 L F
.58886 .63223 m .60275 .63311 L .61178 .63376 L F
.6445 .62199 m .6047 .63324 L .60835 .62105 L .638 .741 0 r
F
.6047 .63324 m .60367 .63317 L .60835 .62105 L F
.61209 .63377 m .59015 .63221 L .61238 .63378 L .061 .298 0 r
F
.61178 .63376 m .59297 .63241 L .61209 .63377 L F
.59297 .63241 m .59015 .63221 L .61209 .63377 L F
.59012 .63221 m .59015 .63221 L .61178 .63376 L F
.57383 .63242 m .61206 .63377 L .60425 .63706 L F
.61206 .63377 m .61238 .63378 L .61232 .6338 L F
.61206 .63377 m .61232 .6338 L .60425 .63706 L F
.61238 .63378 m .61379 .63398 L .60425 .63706 L F
.58977 .63943 m .60425 .63706 L .64552 .64331 L .182 .331 0 r
F
.56355 .6327 m .60425 .63706 L .58977 .63943 L .052 .291 0 r
F
.56355 .6327 m .57383 .63242 L .60425 .63706 L F
.62964 .63623 m .59495 .64538 L .60352 .63357 L .65 .761 0 r
F
.63712 .63699 m .63628 .63715 L .62964 .63623 L F
.63628 .63715 m .59495 .64538 L .62964 .63623 L F
.6047 .63324 m .60352 .63357 L .60367 .63317 L .638 .741 0 r
F
.60453 .63328 m .61379 .63398 L .60451 .63329 L F
.60599 .63287 m .61378 .63398 L .60453 .63328 L F
.61378 .63398 m .61379 .63398 L .60453 .63328 L F
.6445 .62199 m .61379 .63398 L .60599 .63287 L F
.61379 .63398 m .61379 .63398 L .61378 .63398 L F
.61379 .63398 m .61378 .63398 L .60599 .63287 L F
.58067 .63157 m .58135 .63154 L .5896 .63217 L .091 .311 0 r
F
.58127 .63155 m .58128 .63154 L .58135 .63154 L F
.5896 .63217 m .58074 .63154 L .58333 .63155 L .737 .851 0 r
F
.58074 .63154 m .58049 .63152 L .58333 .63155 L F
.58135 .63154 m .61893 .63011 L .58963 .63217 L .091 .311 0 r
F
.58757 .63202 m .58963 .63217 L .5896 .63217 L F
.58135 .63154 m .58963 .63217 L .58757 .63202 L F
.59015 .63221 m .61893 .63011 L .6142 .63384 L F
.5896 .63217 m .58963 .63217 L .59015 .63221 L F
.58963 .63217 m .61893 .63011 L .59015 .63221 L F
.58135 .63154 m .58361 .63043 L .61893 .63011 L F
.58128 .63154 m .58361 .63043 L .58135 .63154 L F
.58049 .63152 m .57846 .63138 L .57846 .63138 L .737 .851 0 r
F
.57784 .63133 m .55602 .63829 L .55987 .63003 L .868 .932 0 r
F
.55874 .62995 m .55979 .63019 L .55854 .62996 L 1 .974 0 r
F
.55987 .63003 m .55979 .63019 L .55862 .62992 L F
.58185 .62038 m .57864 .63107 L .56023 .62926 L .826 .864 0 r
F
.60835 .62105 m .57864 .63107 L .58185 .62038 L .715 .812 0 r
F
.55896 .62995 m .58361 .63043 L .58077 .63153 L .071 0 0 r
F
.55826 .63065 m .55708 .63145 L .55714 .63144 L .001 0 0 r
F
.55925 .62995 m .55826 .63065 L .58361 .63043 L .071 0 0 r
F
.55826 .63065 m .58233 .62929 L .58361 .63043 L .001 0 0 r
F
.55826 .63065 m .55714 .63144 L .58233 .62929 L F
.55891 .62995 m .55826 .63065 L .55925 .62995 L .071 0 0 r
F
.55826 .62993 m .55826 .62996 L .55891 .62995 L F
.55862 .62992 m .55854 .62996 L .55635 .62976 L 1 .974 0 r
F
.55854 .62996 m .55819 .6301 L .55752 .62998 L F
.55662 .62999 m .55826 .62996 L .55826 .62993 L .071 0 0 r
F
.55854 .62996 m .55752 .62998 L .55635 .62976 L 1 .974 0 r
F
.55826 .62996 m .55826 .62996 L .55854 .62996 L .071 0 0 r
F
.55826 .62996 m .55854 .62996 L .55891 .62995 L F
.55826 .62996 m .55826 .63065 L .55891 .62995 L F
.55862 .62992 m .55874 .62995 L .55854 .62996 L 1 .974 0 r
F
.56023 .62926 m .55862 .62992 L .54658 .62795 L F
.55862 .62992 m .55635 .62976 L .54658 .62795 L F
.55662 .62999 m .55826 .63065 L .55826 .62996 L .071 0 0 r
F
.5461 .62927 m .54362 .63611 L .54432 .62916 L 1 .956 0 r
F
.54255 .62904 m .54013 .6308 L .55826 .63065 L .256 0 0 r
F
.5392 .6292 m .54013 .6308 L .54255 .62904 L F
.54224 .62901 m .54255 .62904 L .54549 .62923 L F
.54255 .62904 m .54404 .62914 L .54549 .62923 L F
.54432 .62916 m .53599 .62859 L .53643 .62701 L 1 .956 0 r
F
.54255 .62904 m .54281 .62907 L .54404 .62914 L .256 0 0 r
F
.54281 .62907 m .55367 .62975 L .55638 .6299 L F
.55638 .6299 m .55654 .62996 L .55826 .62993 L .071 0 0 r
F
.55819 .6301 m .5461 .62927 L .54658 .62795 L 1 .974 0 r
F
.54658 .62795 m .5461 .62927 L .54432 .62916 L 1 .956 0 r
F
.54281 .62907 m .54438 .62923 L .55367 .62975 L .256 0 0 r
F
.54438 .62923 m .55826 .63065 L .55664 .63 L F
.54438 .62923 m .55664 .63 L .55638 .6299 L F
.58067 .63157 m .58073 .63155 L .58127 .63155 L .091 .311 0 r
F
.58073 .63155 m .58361 .63043 L .58127 .63155 L F
.60367 .63317 m .60352 .63357 L .5896 .63217 L .715 .812 0 r
F
.60352 .63357 m .57265 .64129 L .57846 .63138 L .737 .851 0 r
F
.58903 .63223 m .58169 .63164 L .59015 .63221 L .061 .298 0 r
F
.60352 .63357 m .57846 .63138 L .5896 .63217 L .737 .851 0 r
F
.57784 .63133 m .57265 .64129 L .55602 .63829 L .868 .932 0 r
F
.57846 .63138 m .57265 .64129 L .57784 .63133 L F
.61238 .63378 m .59015 .63221 L .6142 .63384 L .061 .298 0 r
F
.61401 .63389 m .63773 .63575 L .61379 .63398 L .638 .741 0 r
F
.63782 .63557 m .63773 .63575 L .61401 .63389 L F
.61238 .63378 m .6142 .63384 L .61379 .63398 L .061 .298 0 r
F
.65384 .63694 m .61386 .63395 L .65476 .63694 L .188 .337 0 r
F
.61379 .63398 m .61386 .63395 L .65384 .63694 L F
.64137 .63596 m .63712 .63699 L .63773 .63575 L .587 .673 0 r
F
.60451 .63329 m .63712 .63699 L .60352 .63357 L .638 .741 0 r
F
.63773 .63575 m .63712 .63699 L .60451 .63329 L F
.65476 .63694 m .6142 .63384 L .66025 .63693 L .188 .337 0 r
F
.61386 .63395 m .6142 .63384 L .65476 .63694 L F
.64137 .63596 m .6589 .63751 L .64072 .63612 L .587 .673 0 r
F
.65476 .63694 m .6589 .63751 L .64137 .63596 L F
.65476 .63694 m .66025 .63693 L .6589 .63751 L .188 .337 0 r
F
.76123 .62509 m .69106 .63982 L .69386 .62329 L .553 .617 0 r
F
.71044 .64146 m .6862 .63955 L .71227 .64141 L .274 .36 0 r
F
.6862 .63955 m .69106 .63982 L .71227 .64141 L F
.64552 .64331 m .6589 .63751 L .71044 .64146 L F
.69106 .63982 m .68378 .63942 L .69386 .62329 L .553 .617 0 r
F
.6589 .63751 m .65912 .63741 L .71044 .64146 L .274 .36 0 r
F
.69106 .63982 m .6824 .64163 L .68378 .63942 L .553 .617 0 r
F
.6862 .63955 m .65912 .63741 L .69106 .63982 L .274 .36 0 r
F
.64072 .63612 m .6824 .64163 L .63712 .63699 L .587 .673 0 r
F
.68378 .63942 m .6824 .64163 L .64072 .63612 L F
.74476 .64582 m .74311 .64791 L .69477 .63904 L .553 .617 0 r
F
.71227 .64141 m .66025 .63693 L .72309 .6411 L .274 .36 0 r
F
.65912 .63741 m .66025 .63693 L .71227 .64141 L F
.69106 .63982 m .74311 .64791 L .6824 .64163 L .553 .617 0 r
F
.70455 .64083 m .74311 .64791 L .69106 .63982 L F
.71227 .64141 m .72309 .6411 L .72019 .64249 L .274 .36 0 r
F
.52124 .3191 m .52394 .31182 L .53381 .31225 L .623 .509 0 r
F
.52124 .3191 m .51412 .32018 L .52394 .31182 L F
.49998 .39249 m .50089 .39765 L .50033 .39295 L .779 .253 0 r
F
.49895 .39905 m .49917 .40403 L .49845 .4042 L .568 .165 0 r
F
.49957 .39887 m .49917 .40403 L .49895 .39905 L .502 .148 0 r
F
.54782 .2338 m .54723 .25728 L .53581 .24804 L .59 .557 0 r
F
.54782 .2338 m .56369 .245 L .54723 .25728 L F
.49375 .40507 m .49408 .41023 L .49285 .41055 L .554 .172 0 r
F
.49489 .40485 m .49408 .41023 L .49375 .40507 L .578 .175 0 r
F
.47531 .38041 m .47723 .38175 L .48511 .38372 L .34 0 0 r
F
.49957 .39887 m .49982 .40383 L .49917 .40403 L .502 .148 0 r
F
.49484 .44163 m .49727 .44599 L .49875 .44815 L .676 .125 0 r
F
.49469 .44138 m .49727 .44599 L .49484 .44163 L F
.49727 .44599 m .49961 .45038 L .49981 .45055 L .826 .177 0 r
F
.49727 .44599 m .50194 .45226 L .49875 .44815 L F
.49727 .44599 m .49981 .45055 L .50194 .45226 L F
.49163 .4283 m .49251 .43473 L .4905 .42961 L 0 0 0 r
F
.4902 .42306 m .49163 .4283 L .4905 .42961 L .108 .06 0 r
F
.49489 .40485 m .49516 .40998 L .49408 .41023 L .578 .175 0 r
F
.49591 .40467 m .49516 .40998 L .49489 .40485 L .598 .177 0 r
F
.4992 .39188 m .50072 .39708 L .49998 .39249 L .888 .263 0 r
F
.47063 .36675 m .46783 .37399 L .45887 .37165 L 1 .818 0 r
F
.49144 .41097 m .49208 .41623 L .49062 .41686 L .422 .143 0 r
F
.49285 .41055 m .49208 .41623 L .49144 .41097 L .451 .147 0 r
F
.49434 .3862 m .49569 .38993 L .49785 .39105 L .942 .191 0 r
F
.49059 .38515 m .49569 .38993 L .49434 .3862 L .759 .115 0 r
F
.49591 .40467 m .49614 .40976 L .49516 .40998 L .598 .177 0 r
F
.49683 .40451 m .49614 .40976 L .49591 .40467 L .608 .178 0 r
F
.60032 .30594 m .63409 .28244 L .64508 .29755 L .557 .6 0 r
F
.60032 .30594 m .59171 .29671 L .63409 .28244 L F
.4916 .42214 m .49163 .4283 L .4902 .42306 L .153 .061 0 r
F
.49062 .41686 m .4916 .42214 L .4902 .42306 L .294 .108 0 r
F
.49208 .41623 m .4916 .42214 L .49062 .41686 L .332 .112 0 r
F
.49683 .40451 m .49704 .40958 L .49614 .40976 L .608 .178 0 r
F
.49767 .40436 m .49704 .40958 L .49683 .40451 L .606 .176 0 r
F
.49285 .41055 m .49334 .41576 L .49208 .41623 L .451 .147 0 r
F
.49408 .41023 m .49334 .41576 L .49285 .41055 L .484 .153 0 r
F
.49451 .43966 m .49727 .44599 L .49469 .44138 L .736 .179 0 r
F
.49251 .43473 m .49451 .43966 L .49469 .44138 L 0 0 0 r
F
.46651 .70653 m .46182 .70026 L .47865 .69742 L .394 .406 0 r
F
.46651 .70653 m .4436 .70836 L .46182 .70026 L F
.49767 .40436 m .49787 .4094 L .49704 .40958 L .606 .176 0 r
F
.49845 .4042 m .49787 .4094 L .49767 .40436 L .587 .171 0 r
F
.4992 .39188 m .5002 .39632 L .50072 .39708 L .888 .263 0 r
F
.49785 .39105 m .5002 .39632 L .4992 .39188 L .887 .233 0 r
F
.49845 .4042 m .49866 .40923 L .49787 .4094 L .587 .171 0 r
F
.49917 .40403 m .49866 .40923 L .49845 .4042 L .55 .162 0 r
F
.49523 .52132 m .49233 .52008 L .49874 .51616 L .536 .443 0 r
F
.49523 .52132 m .48684 .52456 L .49233 .52008 L F
.49874 .51616 m .49276 .51981 L .49647 .51667 L .504 .424 0 r
F
.49276 .51981 m .49233 .52008 L .49647 .51667 L F
.49874 .51616 m .49647 .51667 L .50111 .51237 L F
.49647 .51667 m .49634 .51851 L .49915 .5144 L 0 0 0 r
F
.49647 .51667 m .49915 .5144 L .49929 .5142 L F
.49233 .52008 m .49237 .5206 L .49633 .51681 L F
.49233 .52008 m .49633 .51681 L .49647 .51667 L F
.48684 .52456 m .48642 .52473 L .49233 .52008 L .536 .443 0 r
F
.49408 .41023 m .49446 .41539 L .49334 .41576 L .484 .153 0 r
F
.49516 .40998 m .49446 .41539 L .49408 .41023 L .518 .159 0 r
F
.48845 .34236 m .48048 .34259 L .48751 .33718 L 1 1 0 r
F
.48845 .34236 m .4834 .34762 L .48048 .34259 L F
.49917 .40403 m .49941 .40904 L .49866 .40923 L .55 .162 0 r
F
.49982 .40383 m .49941 .40904 L .49917 .40403 L .495 .147 0 r
F
.72617 .22874 m .67216 .27436 L .66254 .2487 L .674 .72 0 r
F
.72617 .22874 m .7374 .26345 L .67216 .27436 L F
.49208 .41623 m .49281 .42145 L .4916 .42214 L .332 .112 0 r
F
.49334 .41576 m .49281 .42145 L .49208 .41623 L .377 .121 0 r
F
.49311 .43341 m .49451 .43966 L .49251 .43473 L 0 0 0 r
F
.49163 .4283 m .49311 .43341 L .49251 .43473 L F
.49982 .40383 m .50011 .40883 L .49941 .40904 L .495 .147 0 r
F
.50041 .4036 m .50011 .40883 L .49982 .40383 L .425 .126 0 r
F
.49516 .40998 m .49547 .4151 L .49446 .41539 L .518 .159 0 r
F
.49614 .40976 m .49547 .4151 L .49516 .40998 L .548 .165 0 r
F
.44675 .37733 m .46601 .37905 L .46346 .37911 L .172 .319 0 r
F
.47063 .36675 m .45887 .37165 L .46273 .36349 L 1 .818 0 r
F
.47428 .35987 m .47063 .36675 L .46273 .36349 L 1 .934 0 r
F
.49059 .38515 m .49241 .38841 L .49569 .38993 L .759 .115 0 r
F
.48511 .38372 m .49241 .38841 L .49059 .38515 L .583 .004 0 r
F
.4916 .42214 m .49266 .42733 L .49163 .4283 L .153 .061 0 r
F
.49281 .42145 m .49266 .42733 L .4916 .42214 L .218 .072 0 r
F
.49266 .42733 m .49311 .43341 L .49163 .4283 L 0 0 0 r
F
.50041 .4036 m .50076 .40857 L .50011 .40883 L .425 .126 0 r
F
.50091 .40331 m .50076 .40857 L .50041 .4036 L .329 .093 0 r
F
.49614 .40976 m .4964 .41486 L .49547 .4151 L .548 .165 0 r
F
.49704 .40958 m .4964 .41486 L .49614 .40976 L .57 .169 0 r
F
.39299 .76087 m .38682 .78014 L .35872 .76849 L .388 .404 0 r
F
.39299 .76087 m .41347 .77124 L .38682 .78014 L F
.43933 .53932 m .45142 .53386 L .45829 .53365 L .321 .384 0 r
F
.43933 .53932 m .42965 .53768 L .45142 .53386 L F
.43661 .5786 m .4301 .59484 L .41677 .58422 L .485 .457 0 r
F
.43661 .5786 m .44627 .58792 L .4301 .59484 L F
.49334 .41576 m .4939 .42093 L .49281 .42145 L .377 .121 0 r
F
.49446 .41539 m .4939 .42093 L .49334 .41576 L .423 .133 0 r
F
.49785 .39105 m .49919 .39528 L .5002 .39632 L .887 .233 0 r
F
.49569 .38993 m .49919 .39528 L .49785 .39105 L .828 .179 0 r
F
.49704 .40958 m .49727 .41465 L .4964 .41486 L .57 .169 0 r
F
.49787 .4094 m .49727 .41465 L .49704 .40958 L .578 .17 0 r
F
.56904 .47749 m .54742 .48318 L .55258 .47412 L .965 .963 0 r
F
.50091 .40331 m .50136 .40825 L .50076 .40857 L .329 .093 0 r
F
.50131 .40293 m .50136 .40825 L .50091 .40331 L .189 .048 0 r
F
.49787 .4094 m .4981 .41446 L .49727 .41465 L .578 .17 0 r
F
.49866 .40923 m .4981 .41446 L .49787 .4094 L .57 .167 0 r
F
.4834 .34762 m .4738 .34884 L .48048 .34259 L 1 1 0 r
F
.4834 .34762 m .4786 .35347 L .4738 .34884 L F
.47428 .35987 m .46273 .36349 L .46779 .35584 L 1 .934 0 r
F
.4786 .35347 m .47428 .35987 L .46779 .35584 L 1 1 0 r
F
.50127 .32897 m .49631 .32546 L .50568 .32225 L .862 .769 0 r
F
.50127 .32897 m .49455 .33264 L .49631 .32546 L F
.49866 .40923 m .4989 .41428 L .4981 .41446 L .57 .167 0 r
F
.49941 .40904 m .4989 .41428 L .49866 .40923 L .543 .161 0 r
F
.49446 .41539 m .49489 .42053 L .4939 .42093 L .423 .133 0 r
F
.49547 .4151 m .49489 .42053 L .49446 .41539 L .467 .145 0 r
F
.46733 .53277 m .47206 .52948 L .47858 .52741 L .322 .389 0 r
F
.46733 .53277 m .45829 .53365 L .47206 .52948 L F
.31592 .7243 m .34856 .71133 L .36734 .71524 L .304 .374 0 r
F
.31592 .7243 m .28856 .71713 L .34856 .71133 L F
.50131 .40293 m .50188 .40784 L .50136 .40825 L .189 .048 0 r
F
.50156 .40243 m .50188 .40784 L .50131 .40293 L .004 0 0 r
F
.4786 .35347 m .46779 .35584 L .4738 .34884 L 1 1 0 r
F
.49281 .42145 m .49361 .42661 L .49266 .42733 L .218 .072 0 r
F
.4939 .42093 m .49361 .42661 L .49281 .42145 L .291 .091 0 r
F
.49941 .40904 m .49967 .41408 L .4989 .41428 L .543 .161 0 r
F
.50011 .40883 m .49967 .41408 L .49941 .40904 L .499 .15 0 r
F
.54742 .48318 m .53181 .48727 L .53666 .4797 L 1 1 0 r
F
.55258 .47412 m .54742 .48318 L .53666 .4797 L 1 .991 0 r
F
.50194 .45226 m .50465 .4561 L .50913 .45817 L .769 .121 0 r
F
.49961 .45038 m .50465 .4561 L .50194 .45226 L .942 .192 0 r
F
.49547 .4151 m .49582 .42021 L .49489 .42053 L .467 .145 0 r
F
.4964 .41486 m .49582 .42021 L .49547 .4151 L .508 .154 0 r
F
.4964 .44441 m .49961 .45038 L .49727 .44599 L .892 .23 0 r
F
.49451 .43966 m .4964 .44441 L .49727 .44599 L .736 .179 0 r
F
.58831 .6747 m .55214 .6748 L .56868 .66612 L .622 .685 0 r
F
.60826 .66355 m .58831 .6747 L .56868 .66612 L .641 .736 0 r
F
.50011 .40883 m .50041 .41386 L .49967 .41408 L .499 .15 0 r
F
.50076 .40857 m .50041 .41386 L .50011 .40883 L .441 .133 0 r
F
.52994 .22485 m .53581 .24804 L .52302 .24038 L .55 .524 0 r
F
.52994 .22485 m .54782 .2338 L .53581 .24804 L F
.49266 .42733 m .49375 .43243 L .49311 .43341 L 0 0 0 r
F
.49361 .42661 m .49375 .43243 L .49266 .42733 L .066 .02 0 r
F
.46273 .36349 m .45887 .37165 L .44668 .36837 L 1 .876 0 r
F
.49458 .43839 m .4964 .44441 L .49451 .43966 L .726 .204 0 r
F
.49311 .43341 m .49458 .43839 L .49451 .43966 L 0 0 0 r
F
.39133 .71788 m .40599 .7084 L .42314 .70892 L .304 .378 0 r
F
.39133 .71788 m .36734 .71524 L .40599 .7084 L F
.50465 .4561 m .51204 .46123 L .50913 .45817 L .79 .122 0 r
F
.4964 .41486 m .49669 .41996 L .49582 .42021 L .508 .154 0 r
F
.49727 .41465 m .49669 .41996 L .4964 .41486 L .54 .162 0 r
F
.49375 .43243 m .49458 .43839 L .49311 .43341 L 0 0 0 r
F
.50156 .40243 m .50232 .40731 L .50188 .40784 L .004 0 0 r
F
.50076 .40857 m .50113 .41359 L .50041 .41386 L .441 .133 0 r
F
.50136 .40825 m .50113 .41359 L .50076 .40857 L .368 .109 0 r
F
.4939 .42093 m .4945 .42606 L .49361 .42661 L .291 .091 0 r
F
.49489 .42053 m .4945 .42606 L .4939 .42093 L .362 .111 0 r
F
.49569 .38993 m .49752 .39387 L .49919 .39528 L .828 .179 0 r
F
.49241 .38841 m .49752 .39387 L .49569 .38993 L .71 .095 0 r
F
.49727 .41465 m .49753 .41974 L .49669 .41996 L .54 .162 0 r
F
.4981 .41446 m .49753 .41974 L .49727 .41465 L .559 .165 0 r
F
.48511 .38372 m .48758 .38631 L .49241 .38841 L .583 .004 0 r
F
.47723 .38175 m .48758 .38631 L .48511 .38372 L .322 0 0 r
F
.4981 .41446 m .49835 .41954 L .49753 .41974 L .559 .165 0 r
F
.4989 .41428 m .49835 .41954 L .4981 .41446 L .561 .166 0 r
F
.44675 .37733 m .45009 .3753 L .46601 .37905 L .172 .319 0 r
F
.50136 .40825 m .50183 .41326 L .50113 .41359 L .368 .109 0 r
F
.50188 .40784 m .50183 .41326 L .50136 .40825 L .272 .079 0 r
F
.49489 .42053 m .49536 .42564 L .4945 .42606 L .362 .111 0 r
F
.49582 .42021 m .49536 .42564 L .49489 .42053 L .422 .129 0 r
F
.4989 .41428 m .49915 .41935 L .49835 .41954 L .561 .166 0 r
F
.49967 .41408 m .49915 .41935 L .4989 .41428 L .545 .162 0 r
F
.49361 .42661 m .49442 .43171 L .49375 .43243 L .066 .02 0 r
F
.4945 .42606 m .49442 .43171 L .49361 .42661 L .184 .053 0 r
F
.49967 .41408 m .49994 .41914 L .49915 .41935 L .545 .162 0 r
F
.50041 .41386 m .49994 .41914 L .49967 .41408 L .512 .154 0 r
F
.51954 .50073 m .51121 .50246 L .51622 .4968 L 1 .942 0 r
F
.51954 .50073 m .51264 .50651 L .51121 .50246 L F
.52602 .4943 m .51954 .50073 L .51622 .4968 L 1 1 0 r
F
.50188 .40784 m .5025 .41283 L .50183 .41326 L .272 .079 0 r
F
.50232 .40731 m .5025 .41283 L .50188 .40784 L .153 .045 0 r
F
.49582 .42021 m .49619 .42532 L .49536 .42564 L .422 .129 0 r
F
.49669 .41996 m .49619 .42532 L .49582 .42021 L .475 .145 0 r
F
.50041 .41386 m .50073 .41892 L .49994 .41914 L .512 .154 0 r
F
.50113 .41359 m .50073 .41892 L .50041 .41386 L .466 .142 0 r
F
.49375 .43243 m .49484 .43744 L .49458 .43839 L 0 0 0 r
F
.49442 .43171 m .49484 .43744 L .49375 .43243 L F
.52602 .4943 m .51622 .4968 L .52091 .49068 L 1 1 0 r
F
.53181 .48727 m .52602 .4943 L .52091 .49068 L F
.49669 .41996 m .497 .42505 L .49619 .42532 L .475 .145 0 r
F
.49753 .41974 m .497 .42505 L .49669 .41996 L .518 .156 0 r
F
.4945 .42606 m .49512 .43116 L .49442 .43171 L .184 .053 0 r
F
.49536 .42564 m .49512 .43116 L .4945 .42606 L .293 .086 0 r
F
.49458 .43839 m .49598 .44324 L .4964 .44441 L .726 .204 0 r
F
.49484 .43744 m .49598 .44324 L .49458 .43839 L 0 0 0 r
F
.51264 .50651 m .5061 .50764 L .51121 .50246 L .812 .657 0 r
F
.51264 .50651 m .50561 .51165 L .5061 .50764 L F
.50113 .41359 m .50152 .41865 L .50073 .41892 L .466 .142 0 r
F
.50183 .41326 m .50152 .41865 L .50113 .41359 L .41 .125 0 r
F
.49753 .41974 m .4978 .42483 L .497 .42505 L .518 .156 0 r
F
.49835 .41954 m .4978 .42483 L .49753 .41974 L .547 .163 0 r
F
.50232 .40731 m .50314 .41227 L .5025 .41283 L .153 .045 0 r
F
.50263 .40659 m .50314 .41227 L .50232 .40731 L .027 .014 0 r
F
.4964 .44441 m .49812 .449 L .49961 .45038 L .892 .23 0 r
F
.49598 .44324 m .49812 .449 L .4964 .44441 L .91 .263 0 r
F
.49835 .41954 m .4986 .42463 L .4978 .42483 L .547 .163 0 r
F
.49915 .41935 m .4986 .42463 L .49835 .41954 L .56 .166 0 r
F
.50183 .41326 m .50232 .41832 L .50152 .41865 L .41 .125 0 r
F
.5025 .41283 m .50232 .41832 L .50183 .41326 L .344 .106 0 r
F
.49536 .42564 m .49583 .43074 L .49512 .43116 L .293 .086 0 r
F
.49619 .42532 m .49583 .43074 L .49536 .42564 L .381 .114 0 r
F
.49455 .33264 m .48648 .32988 L .49631 .32546 L 1 1 0 r
F
.49455 .33264 m .48751 .33718 L .48648 .32988 L F
.49241 .38841 m .4949 .39193 L .49752 .39387 L .71 .095 0 r
F
.48758 .38631 m .4949 .39193 L .49241 .38841 L .51 0 0 r
F
.49961 .45038 m .50159 .45458 L .50465 .4561 L .942 .192 0 r
F
.49812 .449 m .50159 .45458 L .49961 .45038 L 1 .242 0 r
F
.51412 .32018 m .51218 .31277 L .52394 .31182 L .716 .66 0 r
F
.51412 .32018 m .50568 .32225 L .51218 .31277 L F
.49915 .41935 m .4994 .42444 L .4986 .42463 L .56 .166 0 r
F
.49994 .41914 m .4994 .42444 L .49915 .41935 L .554 .165 0 r
F
.48642 .52473 m .48665 .52347 L .49233 .52008 L .375 .4 0 r
F
.48642 .52473 m .47858 .52741 L .48665 .52347 L F
.49442 .43171 m .49524 .43674 L .49484 .43744 L 0 0 0 r
F
.49512 .43116 m .49524 .43674 L .49442 .43171 L .046 .004 0 r
F
.46273 .36349 m .44668 .36837 L .45199 .35893 L 1 .876 0 r
F
.46779 .35584 m .46273 .36349 L .45199 .35893 L 1 .981 0 r
F
.58694 .22748 m .57678 .25804 L .56369 .245 L .638 .634 0 r
F
.58694 .22748 m .60496 .24414 L .57678 .25804 L F
.60135 .45471 m .59812 .46877 L .57384 .46633 L .784 .814 0 r
F
.63618 .45477 m .59812 .46877 L .60135 .45471 L .715 .787 0 r
F
.49994 .41914 m .50021 .42424 L .4994 .42444 L .554 .165 0 r
F
.50073 .41892 m .50021 .42424 L .49994 .41914 L .532 .16 0 r
F
.49619 .42532 m .49656 .43041 L .49583 .43074 L .381 .114 0 r
F
.497 .42505 m .49656 .43041 L .49619 .42532 L .449 .136 0 r
F
.53181 .48727 m .52091 .49068 L .52509 .48412 L 1 1 0 r
F
.53666 .4797 m .53181 .48727 L .52509 .48412 L F
.5025 .41283 m .50313 .41789 L .50232 .41832 L .344 .106 0 r
F
.50314 .41227 m .50313 .41789 L .5025 .41283 L .267 .085 0 r
F
.50263 .40659 m .50373 .41153 L .50314 .41227 L .027 .014 0 r
F
.50278 .40562 m .50373 .41153 L .50263 .40659 L 0 0 0 r
F
.47723 .38175 m .48059 .38342 L .48758 .38631 L .322 0 0 r
F
.50073 .41892 m .50104 .42402 L .50021 .42424 L .532 .16 0 r
F
.50152 .41865 m .50104 .42402 L .50073 .41892 L .497 .152 0 r
F
.50465 .4561 m .50677 .45974 L .51204 .46123 L .79 .122 0 r
F
.50159 .45458 m .50677 .45974 L .50465 .4561 L 1 .184 0 r
F
.497 .42505 m .49731 .43015 L .49656 .43041 L .449 .136 0 r
F
.4978 .42483 m .49731 .43015 L .497 .42505 L .503 .151 0 r
F
.49484 .43744 m .49587 .44237 L .49598 .44324 L 0 0 0 r
F
.49524 .43674 m .49587 .44237 L .49484 .43744 L F
.39979 .54287 m .42336 .53535 L .42965 .53768 L .344 .384 0 r
F
.39979 .54287 m .39055 .53774 L .42336 .53535 L F
.49512 .43116 m .49573 .43622 L .49524 .43674 L .046 .004 0 r
F
.49583 .43074 m .49573 .43622 L .49512 .43116 L .215 .057 0 r
F
.50152 .41865 m .5019 .42376 L .50104 .42402 L .497 .152 0 r
F
.50232 .41832 m .5019 .42376 L .50152 .41865 L .454 .141 0 r
F
.4978 .42483 m .49807 .42993 L .49731 .43015 L .503 .151 0 r
F
.4986 .42463 m .49807 .42993 L .4978 .42483 L .544 .162 0 r
F
.50561 .51165 m .50111 .51237 L .5061 .50764 L .686 .475 0 r
F
.50561 .51165 m .49874 .51616 L .50111 .51237 L F
.50314 .41227 m .50397 .41733 L .50313 .41789 L .267 .085 0 r
F
.50373 .41153 m .50397 .41733 L .50314 .41227 L .19 .069 0 r
F
.56212 .30672 m .5777 .28881 L .59171 .29671 L .579 .597 0 r
F
.56212 .30672 m .55182 .30258 L .5777 .28881 L F
.4986 .42463 m .49885 .42973 L .49807 .42993 L .544 .162 0 r
F
.4994 .42444 m .49885 .42973 L .4986 .42463 L .567 .167 0 r
F
.49598 .44324 m .49724 .44798 L .49812 .449 L .91 .263 0 r
F
.49587 .44237 m .49724 .44798 L .49598 .44324 L .877 .274 0 r
F
.42328 .37487 m .42756 .37009 L .45009 .3753 L .318 .364 0 r
F
.49583 .43074 m .49631 .43581 L .49573 .43622 L .215 .057 0 r
F
.49656 .43041 m .49631 .43581 L .49583 .43074 L .342 .099 0 r
F
.50232 .41832 m .5028 .42344 L .5019 .42376 L .454 .141 0 r
F
.50313 .41789 m .5028 .42344 L .50232 .41832 L .407 .129 0 r
F
.55258 .47412 m .53666 .4797 L .54034 .47167 L 1 .991 0 r
F
.4994 .42444 m .49965 .42955 L .49885 .42973 L .567 .167 0 r
F
.50021 .42424 m .49965 .42955 L .4994 .42444 L .572 .169 0 r
F
.49524 .43674 m .49601 .44173 L .49587 .44237 L 0 0 0 r
F
.49573 .43622 m .49601 .44173 L .49524 .43674 L F
.45199 .35893 m .44668 .36837 L .42995 .36376 L 1 .905 0 r
F
.50278 .40562 m .50425 .41052 L .50373 .41153 L 0 0 0 r
F
.5027 .40431 m .50425 .41052 L .50278 .40562 L 0 .001 0 r
F
.50021 .42424 m .50048 .42936 L .49965 .42955 L .572 .169 0 r
F
.50104 .42402 m .50048 .42936 L .50021 .42424 L .56 .167 0 r
F
.49656 .43041 m .49694 .4355 L .49631 .43581 L .342 .099 0 r
F
.49731 .43015 m .49694 .4355 L .49656 .43041 L .43 .129 0 r
F
.46779 .35584 m .45199 .35893 L .45899 .35018 L 1 .981 0 r
F
.4738 .34884 m .46779 .35584 L .45899 .35018 L 1 1 0 r
F
.49812 .449 m .49957 .45346 L .50159 .45458 L 1 .242 0 r
F
.49724 .44798 m .49957 .45346 L .49812 .449 L 1 .284 0 r
F
.48751 .33718 m .47666 .33552 L .48648 .32988 L 1 1 0 r
F
.48751 .33718 m .48048 .34259 L .47666 .33552 L F
.64512 .22421 m .61804 .26261 L .60496 .24414 L .664 .687 0 r
F
.64512 .22421 m .66254 .2487 L .61804 .26261 L F
.50313 .41789 m .50376 .42303 L .5028 .42344 L .407 .129 0 r
F
.50397 .41733 m .50376 .42303 L .50313 .41789 L .357 .118 0 r
F
.53381 .31225 m .53814 .29996 L .55182 .30258 L .629 .611 0 r
F
.53381 .31225 m .52394 .31182 L .53814 .29996 L F
.50104 .42402 m .50135 .42915 L .50048 .42936 L .56 .167 0 r
F
.5019 .42376 m .50135 .42915 L .50104 .42402 L .536 .163 0 r
F
.50373 .41153 m .50485 .41659 L .50397 .41733 L .19 .069 0 r
F
.50425 .41052 m .50485 .41659 L .50373 .41153 L .126 .062 0 r
F
.49731 .43015 m .49762 .43525 L .49694 .4355 L .43 .129 0 r
F
.49807 .42993 m .49762 .43525 L .49731 .43015 L .497 .149 0 r
F
.49573 .43622 m .49632 .44124 L .49601 .44173 L 0 0 0 r
F
.49631 .43581 m .49632 .44124 L .49573 .43622 L .126 .024 0 r
F
.53666 .4797 m .52509 .48412 L .52858 .47717 L 1 1 0 r
F
.54034 .47167 m .53666 .4797 L .52858 .47717 L 1 .977 0 r
F
.5019 .42376 m .50227 .42891 L .50135 .42915 L .536 .163 0 r
F
.5028 .42344 m .50227 .42891 L .5019 .42376 L .503 .157 0 r
F
.49587 .44237 m .49681 .44722 L .49724 .44798 L .877 .274 0 r
F
.49601 .44173 m .49681 .44722 L .49587 .44237 L .725 .243 0 r
F
.49807 .42993 m .49833 .43504 L .49762 .43525 L .497 .149 0 r
F
.49885 .42973 m .49833 .43504 L .49807 .42993 L .549 .162 0 r
F
.48592 .60358 m .4974 .61548 L .48373 .61013 L .09 .231 0 r
F
.47606 .59739 m .48373 .61013 L .47031 .60374 L .211 .254 0 r
F
.47606 .59739 m .48592 .60358 L .48373 .61013 L F
.48758 .38631 m .49099 .38927 L .4949 .39193 L .51 0 0 r
F
.50397 .41733 m .5048 .42249 L .50376 .42303 L .357 .118 0 r
F
.50485 .41659 m .5048 .42249 L .50397 .41733 L .31 .11 0 r
F
.49885 .42973 m .49909 .43485 L .49833 .43504 L .549 .162 0 r
F
.49965 .42955 m .49909 .43485 L .49885 .42973 L .582 .171 0 r
F
.50159 .45458 m .50314 .45864 L .50677 .45974 L 1 .184 0 r
F
.49957 .45346 m .50314 .45864 L .50159 .45458 L 1 .234 0 r
F
.4738 .34884 m .45899 .35018 L .46734 .34232 L 1 1 0 r
F
.48048 .34259 m .4738 .34884 L .46734 .34232 L F
.5028 .42344 m .50326 .42861 L .50227 .42891 L .503 .157 0 r
F
.50376 .42303 m .50326 .42861 L .5028 .42344 L .467 .15 0 r
F
.48048 .34259 m .46734 .34232 L .47666 .33552 L 1 1 0 r
F
.46678 .59044 m .47031 .60374 L .45765 .59632 L .315 .288 0 r
F
.46678 .59044 m .47606 .59739 L .47031 .60374 L F
.49631 .43581 m .49676 .44087 L .49632 .44124 L .126 .024 0 r
F
.49694 .4355 m .49676 .44087 L .49631 .43581 L .307 .085 0 r
F
.49965 .42955 m .49989 .43468 L .49909 .43485 L .582 .171 0 r
F
.50048 .42936 m .49989 .43468 L .49965 .42955 L .598 .175 0 r
F
.50048 .42936 m .50073 .4345 L .49989 .43468 L F
.50135 .42915 m .50073 .4345 L .50048 .42936 L .597 .176 0 r
F
.49724 .44798 m .49831 .45263 L .49957 .45346 L 1 .284 0 r
F
.49681 .44722 m .49831 .45263 L .49724 .44798 L 1 .309 0 r
F
.49601 .44173 m .49671 .44666 L .49681 .44722 L .725 .243 0 r
F
.49632 .44124 m .49671 .44666 L .49601 .44173 L 0 0 0 r
F
.49694 .4355 m .49729 .44058 L .49676 .44087 L .307 .085 0 r
F
.49762 .43525 m .49729 .44058 L .49694 .4355 L .421 .124 0 r
F
.50376 .42303 m .50435 .42823 L .50326 .42861 L .467 .15 0 r
F
.5048 .42249 m .50435 .42823 L .50376 .42303 L .433 .145 0 r
F
.5027 .40431 m .5047 .40915 L .50425 .41052 L 0 .001 0 r
F
.5023 .4025 m .5047 .40915 L .5027 .40431 L 0 .032 0 r
F
.50425 .41052 m .50577 .41559 L .50485 .41659 L .126 .062 0 r
F
.5047 .40915 m .50577 .41559 L .50425 .41052 L .09 .07 0 r
F
.50135 .42915 m .50163 .43431 L .50073 .4345 L .597 .176 0 r
F
.50227 .42891 m .50163 .43431 L .50135 .42915 L .583 .175 0 r
F
.50485 .41659 m .50595 .42178 L .5048 .42249 L .31 .11 0 r
F
.50577 .41559 m .50595 .42178 L .50485 .41659 L .272 .109 0 r
F
.49762 .43525 m .49791 .44035 L .49729 .44058 L .421 .124 0 r
F
.49833 .43504 m .49791 .44035 L .49762 .43525 L .501 .149 0 r
F
.57591 .45469 m .57384 .46633 L .55592 .46456 L .874 .823 0 r
F
.60135 .45471 m .57384 .46633 L .57591 .45469 L .784 .814 0 r
F
.50227 .42891 m .50261 .43409 L .50163 .43431 L .583 .175 0 r
F
.50326 .42861 m .50261 .43409 L .50227 .42891 L .56 .172 0 r
F
.45009 .3753 m .47056 .37942 L .46601 .37905 L .171 .307 0 r
F
.49833 .43504 m .49858 .44015 L .49791 .44035 L .501 .149 0 r
F
.49909 .43485 m .49858 .44015 L .49833 .43504 L .563 .166 0 r
F
.49632 .44124 m .49685 .44623 L .49671 .44666 L 0 0 0 r
F
.49676 .44087 m .49685 .44623 L .49632 .44124 L .026 0 0 r
F
.5048 .42249 m .50558 .42774 L .50435 .42823 L .433 .145 0 r
F
.50595 .42178 m .50558 .42774 L .5048 .42249 L .403 .142 0 r
F
.49598 .60901 m .5108 .61983 L .4974 .61548 L 0 .205 0 r
F
.48592 .60358 m .49598 .60901 L .4974 .61548 L .09 .231 0 r
F
.49909 .43485 m .49932 .43998 L .49858 .44015 L .563 .166 0 r
F
.49989 .43468 m .49932 .43998 L .49909 .43485 L .607 .176 0 r
F
.50326 .42861 m .50368 .43383 L .50261 .43409 L .56 .172 0 r
F
.50435 .42823 m .50368 .43383 L .50326 .42861 L .534 .17 0 r
F
.50314 .45864 m .50819 .46323 L .50677 .45974 L .944 .164 0 r
F
.31083 .54642 m .25734 .57183 L .24322 .54628 L .578 .653 0 r
F
.31083 .54642 m .31935 .56659 L .25734 .57183 L F
.49957 .45346 m .50071 .45782 L .50314 .45864 L 1 .234 0 r
F
.49831 .45263 m .50071 .45782 L .49957 .45346 L 1 .286 0 r
F
.49681 .44722 m .49761 .45202 L .49831 .45263 L 1 .309 0 r
F
.49671 .44666 m .49731 .45155 L .49761 .45202 L .932 .308 0 r
F
.49708 .44888 m .4973 .4512 L .49731 .45155 L 0 0 0 r
F
.49685 .44623 m .49711 .44909 L .49708 .44888 L F
.49711 .44909 m .4973 .4512 L .49708 .44888 L F
.49671 .44666 m .497 .44842 L .49681 .44722 L .932 .308 0 r
F
.497 .44842 m .49761 .45202 L .49693 .44793 L F
.497 .44842 m .49693 .44793 L .49681 .44722 L F
.42912 .56849 m .41677 .58422 L .40628 .57249 L .549 .526 0 r
F
.42912 .56849 m .43661 .5786 L .41677 .58422 L F
.49989 .43468 m .50011 .43982 L .49932 .43998 L .607 .176 0 r
F
.50073 .4345 m .50011 .43982 L .49989 .43468 L .632 .183 0 r
F
.49676 .44087 m .49716 .4459 L .49685 .44623 L .026 0 0 r
F
.49729 .44058 m .49716 .4459 L .49676 .44087 L .282 .074 0 r
F
.64508 .29755 m .69545 .26185 L .70873 .28564 L .573 .643 0 r
F
.64508 .29755 m .63409 .28244 L .69545 .26185 L F
.52091 .49068 m .51357 .49393 L .51697 .48804 L 1 1 0 r
F
.52091 .49068 m .51622 .4968 L .51357 .49393 L F
.52509 .48412 m .52091 .49068 L .51697 .48804 L F
.39916 .55985 m .3756 .5779 L .36526 .56271 L .592 .622 0 r
F
.39916 .55985 m .40628 .57249 L .3756 .5779 L F
.50073 .4345 m .50096 .43967 L .50011 .43982 L .632 .183 0 r
F
.50163 .43431 m .50096 .43967 L .50073 .4345 L .642 .187 0 r
F
.51622 .4968 m .50995 .49949 L .51357 .49393 L 1 .904 0 r
F
.51622 .4968 m .51121 .50246 L .50995 .49949 L F
.50435 .42823 m .50489 .4335 L .50368 .43383 L .534 .17 0 r
F
.50558 .42774 m .50489 .4335 L .50435 .42823 L .508 .168 0 r
F
.50568 .32225 m .49908 .3153 L .51218 .31277 L .829 .857 0 r
F
.50568 .32225 m .49631 .32546 L .49908 .3153 L F
.49729 .44058 m .49762 .44565 L .49716 .4459 L .282 .074 0 r
F
.49791 .44035 m .49762 .44565 L .49729 .44058 L .423 .124 0 r
F
.50163 .43431 m .50189 .4395 L .50096 .43967 L .642 .187 0 r
F
.50261 .43409 m .50189 .4395 L .50163 .43431 L .639 .189 0 r
F
.50577 .41559 m .50726 .42082 L .50595 .42178 L .272 .109 0 r
F
.50677 .41422 m .50726 .42082 L .50577 .41559 L .251 .119 0 r
F
.5047 .40915 m .50677 .41422 L .50577 .41559 L .09 .07 0 r
F
.54034 .47167 m .52858 .47717 L .5312 .4699 L 1 .977 0 r
F
.50595 .42178 m .50699 .42709 L .50558 .42774 L .403 .142 0 r
F
.50726 .42082 m .50699 .42709 L .50595 .42178 L .381 .146 0 r
F
.52509 .48412 m .51697 .48804 L .51998 .48183 L 1 1 0 r
F
.52858 .47717 m .52509 .48412 L .51998 .48183 L F
.45847 .58277 m .45765 .59632 L .44627 .58792 L .402 .339 0 r
F
.45847 .58277 m .46678 .59044 L .45765 .59632 L F
.49685 .44623 m .49731 .45155 L .49671 .44666 L 0 0 0 r
F
.49791 .44035 m .49817 .44544 L .49762 .44565 L .423 .124 0 r
F
.49858 .44015 m .49817 .44544 L .49791 .44035 L .516 .153 0 r
F
.50261 .43409 m .50291 .43932 L .50189 .4395 L .639 .189 0 r
F
.50368 .43383 m .50291 .43932 L .50261 .43409 L .628 .189 0 r
F
.50504 .40727 m .50677 .41422 L .5047 .40915 L .091 .094 0 r
F
.5023 .4025 m .50504 .40727 L .5047 .40915 L 0 .032 0 r
F
.50558 .42774 m .50628 .43307 L .50489 .4335 L .508 .168 0 r
F
.50699 .42709 m .50628 .43307 L .50558 .42774 L .487 .17 0 r
F
.4436 .70836 m .44694 .70217 L .46182 .70026 L .323 .387 0 r
F
.4436 .70836 m .42314 .70892 L .44694 .70217 L F
.75345 .42498 m .74956 .45502 L .68395 .45486 L .62 .705 0 r
F
.65573 .47004 m .72465 .4527 L .71913 .47136 L .448 .451 0 r
F
.49831 .45263 m .49916 .45722 L .50071 .45782 L 1 .286 0 r
F
.49761 .45202 m .49916 .45722 L .49831 .45263 L 1 .337 0 r
F
.49858 .44015 m .49881 .44527 L .49817 .44544 L .516 .153 0 r
F
.49932 .43998 m .49881 .44527 L .49858 .44015 L .589 .171 0 r
F
.45829 .53365 m .46718 .53108 L .47206 .52948 L .207 .352 0 r
F
.45829 .53365 m .45142 .53386 L .46718 .53108 L F
.51121 .50246 m .50625 .50472 L .50995 .49949 L .859 .586 0 r
F
.51121 .50246 m .5061 .50764 L .50625 .50472 L F
.47858 .52741 m .48197 .52643 L .48665 .52347 L 0 0 0 r
F
.47858 .52741 m .47206 .52948 L .48197 .52643 L F
.50368 .43383 m .50405 .4391 L .50291 .43932 L .628 .189 0 r
F
.50489 .4335 m .50405 .4391 L .50368 .43383 L .612 .19 0 r
F
.45199 .35893 m .42995 .36376 L .43723 .35252 L 1 .905 0 r
F
.45899 .35018 m .45199 .35893 L .43723 .35252 L 1 .99 0 r
F
.66451 .65836 m .60826 .66355 L .6248 .65092 L .594 .674 0 r
F
.6824 .64163 m .66451 .65836 L .6248 .65092 L .594 .681 0 r
F
.74311 .64791 m .66451 .65836 L .6824 .64163 L .557 .618 0 r
F
.49716 .4459 m .4973 .4512 L .49685 .44623 L 0 0 0 r
F
.49932 .43998 m .49952 .44512 L .49881 .44527 L .589 .171 0 r
F
.50011 .43982 m .49952 .44512 L .49932 .43998 L .642 .184 0 r
F
.50145 .40003 m .50504 .40727 L .5023 .4025 L 0 .085 0 r
F
.50314 .45864 m .50419 .4626 L .50819 .46323 L .944 .164 0 r
F
.50071 .45782 m .50419 .4626 L .50314 .45864 L 1 .206 0 r
F
.50011 .43982 m .5003 .44499 L .49952 .44512 L .642 .184 0 r
F
.50096 .43967 m .5003 .44499 L .50011 .43982 L .676 .193 0 r
F
.50489 .4335 m .50535 .43883 L .50405 .4391 L .612 .19 0 r
F
.50628 .43307 m .50535 .43883 L .50489 .4335 L .596 .192 0 r
F
.52858 .47717 m .51998 .48183 L .52248 .47534 L 1 1 0 r
F
.5312 .4699 m .52858 .47717 L .52248 .47534 L 1 .918 0 r
F
.50096 .43967 m .50116 .44486 L .5003 .44499 L .676 .193 0 r
F
.50189 .4395 m .50116 .44486 L .50096 .43967 L .696 .199 0 r
F
.49716 .4459 m .49752 .45093 L .4973 .4512 L 0 0 0 r
F
.49762 .44565 m .49752 .45093 L .49716 .4459 L .277 .071 0 r
F
.55727 .45468 m .55592 .46456 L .54267 .46329 L .977 .805 0 r
F
.57591 .45469 m .55592 .46456 L .55727 .45468 L .874 .823 0 r
F
.50699 .42709 m .50793 .43251 L .50628 .43307 L .487 .17 0 r
F
.50867 .42622 m .50793 .43251 L .50699 .42709 L .472 .175 0 r
F
.50726 .42082 m .50867 .42622 L .50699 .42709 L .381 .146 0 r
F
.50879 .41952 m .50867 .42622 L .50726 .42082 L .369 .156 0 r
F
.50677 .41422 m .50879 .41952 L .50726 .42082 L .251 .119 0 r
F
.49761 .45202 m .49824 .45676 L .49916 .45722 L 1 .337 0 r
F
.49731 .45155 m .49824 .45676 L .49761 .45202 L 1 .358 0 r
F
.50189 .4395 m .5021 .44472 L .50116 .44486 L .696 .199 0 r
F
.50291 .43932 m .5021 .44472 L .50189 .4395 L .705 .204 0 r
F
.49762 .44565 m .4979 .45072 L .49752 .45093 L .277 .071 0 r
F
.49817 .44544 m .4979 .45072 L .49762 .44565 L .442 .129 0 r
F
.28379 .54552 m .33848 .53108 L .34545 .54103 L .417 .426 0 r
F
.28379 .54552 m .27174 .52984 L .33848 .53108 L F
.50628 .43307 m .50688 .43848 L .50535 .43883 L .596 .192 0 r
F
.50793 .43251 m .50688 .43848 L .50628 .43307 L .582 .197 0 r
F
.50291 .43932 m .50315 .44457 L .5021 .44472 L .705 .204 0 r
F
.50405 .4391 m .50315 .44457 L .50291 .43932 L .707 .208 0 r
F
.50786 .41235 m .50879 .41952 L .50677 .41422 L .252 .14 0 r
F
.50504 .40727 m .50786 .41235 L .50677 .41422 L .091 .094 0 r
F
.49817 .44544 m .4984 .45054 L .4979 .45072 L .442 .129 0 r
F
.49881 .44527 m .4984 .45054 L .49817 .44544 L .548 .16 0 r
F
.50405 .4391 m .50434 .4444 L .50315 .44457 L .707 .208 0 r
F
.50535 .43883 m .50434 .4444 L .50405 .4391 L .704 .212 0 r
F
.50071 .45782 m .50148 .46212 L .50419 .4626 L 1 .206 0 r
F
.49916 .45722 m .50148 .46212 L .50071 .45782 L 1 .25 0 r
F
.49731 .45155 m .49778 .45642 L .49824 .45676 L 1 .358 0 r
F
.4973 .4512 m .49778 .45642 L .49731 .45155 L .892 .311 0 r
F
.49881 .44527 m .499 .4504 L .4984 .45054 L .548 .16 0 r
F
.49952 .44512 m .499 .4504 L .49881 .44527 L .629 .179 0 r
F
.5061 .50764 m .50265 .50961 L .50625 .50472 L .701 .456 0 r
F
.50111 .51237 m .49647 .51667 L .49929 .5142 L 0 0 0 r
F
.50111 .51237 m .49929 .5142 L .50265 .50961 L F
.50265 .50961 m .49929 .5142 L .50115 .5124 L F
.50265 .50961 m .50115 .5124 L .50338 .50797 L F
.50265 .50961 m .50338 .50797 L .50356 .5076 L F
.5061 .50764 m .50164 .51187 L .50265 .50961 L .701 .456 0 r
F
.50164 .51187 m .50111 .51237 L .50265 .50961 L F
.49952 .44512 m .4997 .45028 L .499 .4504 L .629 .179 0 r
F
.5003 .44499 m .4997 .45028 L .49952 .44512 L .688 .193 0 r
F
.49233 .52008 m .48665 .52347 L .49237 .5206 L 0 0 0 r
F
.50535 .43883 m .50572 .4442 L .50434 .4444 L .704 .212 0 r
F
.50688 .43848 m .50572 .4442 L .50535 .43883 L .699 .219 0 r
F
.65573 .47004 m .65795 .45807 L .72465 .4527 L .448 .451 0 r
F
.60983 .46906 m .65795 .45807 L .65573 .47004 L .399 .408 0 r
F
.43723 .35252 m .42995 .36376 L .40679 .35729 L .981 .903 0 r
F
.56479 .21338 m .56369 .245 L .54782 .2338 L .604 .603 0 r
F
.56479 .21338 m .58694 .22748 L .56369 .245 L F
.50793 .43251 m .50872 .43803 L .50688 .43848 L .582 .197 0 r
F
.50992 .43176 m .50872 .43803 L .50793 .43251 L .573 .207 0 r
F
.50867 .42622 m .50992 .43176 L .50793 .43251 L .472 .175 0 r
F
.5003 .44499 m .50047 .45017 L .4997 .45028 L .688 .193 0 r
F
.50116 .44486 m .50047 .45017 L .5003 .44499 L .731 .204 0 r
F
.5107 .42503 m .50992 .43176 L .50867 .42622 L .465 .188 0 r
F
.50879 .41952 m .5107 .42503 L .50867 .42622 L .369 .156 0 r
F
.4973 .4512 m .49767 .45615 L .49778 .45642 L .892 .311 0 r
F
.49752 .45093 m .49767 .45615 L .4973 .4512 L 0 0 0 r
F
.5312 .4699 m .52248 .47534 L .52434 .46862 L 1 .918 0 r
F
.50116 .44486 m .50132 .45006 L .50047 .45017 L .731 .204 0 r
F
.5021 .44472 m .50132 .45006 L .50116 .44486 L .76 .213 0 r
F
.50522 .40468 m .50786 .41235 L .50504 .40727 L .126 .134 0 r
F
.50145 .40003 m .50522 .40468 L .50504 .40727 L 0 .085 0 r
F
.50583 .6137 m .52341 .62325 L .5108 .61983 L 0 .178 0 r
F
.49598 .60901 m .50583 .6137 L .5108 .61983 L 0 .205 0 r
F
.50688 .43848 m .50735 .44394 L .50572 .4442 L .699 .219 0 r
F
.50872 .43803 m .50735 .44394 L .50688 .43848 L .696 .229 0 r
F
.5021 .44472 m .50227 .44996 L .50132 .45006 L .76 .213 0 r
F
.50315 .44457 m .50227 .44996 L .5021 .44472 L .781 .221 0 r
F
.49916 .45722 m .49973 .46176 L .50148 .46212 L 1 .25 0 r
F
.49824 .45676 m .49973 .46176 L .49916 .45722 L 1 .302 0 r
F
.60826 .66355 m .56868 .66612 L .58315 .65628 L .641 .736 0 r
F
.6248 .65092 m .60826 .66355 L .58315 .65628 L .651 .761 0 r
F
.49752 .45093 m .4978 .45595 L .49767 .45615 L 0 0 0 r
F
.4979 .45072 m .4978 .45595 L .49752 .45093 L .308 .079 0 r
F
.5342 .68226 m .51473 .68089 L .52848 .67473 L .607 .567 0 r
F
.5342 .68226 m .51552 .68849 L .51473 .68089 L F
.55214 .6748 m .5342 .68226 L .52848 .67473 L .652 .682 0 r
F
.50315 .44457 m .50334 .44985 L .50227 .44996 L .781 .221 0 r
F
.50434 .4444 m .50334 .44985 L .50315 .44457 L .796 .229 0 r
F
.51552 .68849 m .50093 .68615 L .51473 .68089 L .548 .476 0 r
F
.51552 .68849 m .49678 .69353 L .50093 .68615 L F
.51063 .41774 m .5107 .42503 L .50879 .41952 L .371 .175 0 r
F
.50786 .41235 m .51063 .41774 L .50879 .41952 L .252 .14 0 r
F
.54355 .45469 m .54267 .46329 L .53284 .46238 L 1 .755 0 r
F
.55727 .45468 m .54267 .46329 L .54355 .45469 L .977 .805 0 r
F
.4979 .45072 m .49812 .45578 L .4978 .45595 L .308 .079 0 r
F
.4984 .45054 m .49812 .45578 L .4979 .45072 L .486 .141 0 r
F
.50434 .4444 m .50456 .44974 L .50334 .44985 L .796 .229 0 r
F
.50572 .4442 m .50456 .44974 L .50434 .4444 L .808 .238 0 r
F
.49631 .32546 m .4853 .31954 L .49908 .3153 L .97 1 0 r
F
.49631 .32546 m .48648 .32988 L .4853 .31954 L F
.4984 .45054 m .49859 .45565 L .49812 .45578 L .486 .141 0 r
F
.499 .4504 m .49859 .45565 L .4984 .45054 L .601 .171 0 r
F
.50872 .43803 m .50933 .44361 L .50735 .44394 L .696 .229 0 r
F
.51097 .43742 m .50933 .44361 L .50872 .43803 L .696 .244 0 r
F
.50992 .43176 m .51097 .43742 L .50872 .43803 L .573 .207 0 r
F
.51998 .48183 m .51388 .48612 L .51605 .48017 L 1 1 0 r
F
.51998 .48183 m .51697 .48804 L .51388 .48612 L F
.52248 .47534 m .51998 .48183 L .51605 .48017 L 1 .949 0 r
F
.5124 .43074 m .51097 .43742 L .50992 .43176 L .57 .224 0 r
F
.5107 .42503 m .5124 .43074 L .50992 .43176 L .465 .188 0 r
F
.49824 .45676 m .49867 .46148 L .49973 .46176 L 1 .302 0 r
F
.49778 .45642 m .49867 .46148 L .49824 .45676 L 1 .368 0 r
F
.51697 .48804 m .51144 .49185 L .51388 .48612 L 1 1 0 r
F
.51697 .48804 m .51357 .49393 L .51144 .49185 L F
.50572 .4442 m .50598 .4496 L .50456 .44974 L .808 .238 0 r
F
.50735 .44394 m .50598 .4496 L .50572 .4442 L .819 .25 0 r
F
.45009 .3753 m .45625 .37384 L .47056 .37942 L .171 .307 0 r
F
.42756 .37009 m .45625 .37384 L .45009 .3753 L .311 .356 0 r
F
.499 .4504 m .49916 .45554 L .49859 .45565 L .601 .171 0 r
F
.4997 .45028 m .49916 .45554 L .499 .4504 L .686 .191 0 r
F
.45899 .35018 m .43723 .35252 L .44691 .3422 L 1 .99 0 r
F
.46734 .34232 m .45899 .35018 L .44691 .3422 L 1 1 0 r
F
.52248 .47534 m .51605 .48017 L .51783 .47402 L 1 .949 0 r
F
.52434 .46862 m .52248 .47534 L .51783 .47402 L 1 .828 0 r
F
.60983 .46906 m .61053 .46188 L .65795 .45807 L .399 .408 0 r
F
.57669 .46834 m .61053 .46188 L .60983 .46906 L .318 .378 0 r
F
.4997 .45028 m .49984 .45544 L .49916 .45554 L .686 .191 0 r
F
.50047 .45017 m .49984 .45544 L .4997 .45028 L .748 .206 0 r
F
.50735 .44394 m .50767 .44945 L .50598 .4496 L .819 .25 0 r
F
.50933 .44361 m .50767 .44945 L .50735 .44394 L .83 .266 0 r
F
.45147 .57443 m .44627 .58792 L .43661 .5786 L .477 .401 0 r
F
.45147 .57443 m .45847 .58277 L .44627 .58792 L F
.50047 .45017 m .5006 .45536 L .49984 .45544 L .748 .206 0 r
F
.50132 .45006 m .5006 .45536 L .50047 .45017 L .795 .218 0 r
F
.49778 .45642 m .49812 .46127 L .49867 .46148 L 1 .368 0 r
F
.49767 .45615 m .49793 .4611 L .49812 .46127 L 1 .375 0 r
F
.4978 .45595 m .49801 .46097 L .49799 .46099 L 0 0 0 r
F
.49788 .45936 m .49799 .46099 L .49793 .4611 L F
.49767 .45616 m .49812 .46127 L .49778 .45642 L 1 .375 0 r
F
.4978 .45595 m .49799 .46099 L .49788 .45936 L 0 0 0 r
F
.49767 .45615 m .49768 .45634 L .49767 .45616 L 1 .375 0 r
F
.49768 .45634 m .49812 .46127 L .49767 .45616 L F
.49999 .3966 m .50522 .40468 L .50145 .40003 L .031 .148 0 r
F
.49519 .39267 m .49999 .3966 L .50145 .40003 L 0 .107 0 r
F
.51357 .49393 m .50883 .49734 L .51144 .49185 L 1 .834 0 r
F
.51357 .49393 m .50995 .49949 L .50883 .49734 L F
.51323 .42342 m .5124 .43074 L .5107 .42503 L .467 .209 0 r
F
.51063 .41774 m .51323 .42342 L .5107 .42503 L .371 .175 0 r
F
.50148 .46212 m .50467 .46652 L .50419 .4626 L .885 .17 0 r
F
.50132 .45006 m .50144 .45529 L .5006 .45536 L .795 .218 0 r
F
.50227 .44996 m .50144 .45529 L .50132 .45006 L .833 .229 0 r
F
.42965 .53768 m .4471 .53362 L .45142 .53386 L .251 .362 0 r
F
.42965 .53768 m .42336 .53535 L .4471 .53362 L F
.50227 .44996 m .50239 .45522 L .50144 .45529 L .833 .229 0 r
F
.50334 .44985 m .50239 .45522 L .50227 .44996 L .866 .24 0 r
F
.51097 .43742 m .51178 .44318 L .50933 .44361 L .696 .244 0 r
F
.51382 .43662 m .51178 .44318 L .51097 .43742 L .699 .268 0 r
F
.5124 .43074 m .51382 .43662 L .51097 .43742 L .57 .224 0 r
F
.5091 .40977 m .51063 .41774 L .50786 .41235 L .273 .171 0 r
F
.50522 .40468 m .5091 .40977 L .50786 .41235 L .126 .134 0 r
F
.4978 .45595 m .49793 .4611 L .49767 .45615 L 0 0 0 r
F
.45098 .77286 m .46162 .78812 L .43663 .78033 L .242 .311 0 r
F
.45098 .77286 m .4695 .78029 L .46162 .78812 L F
.50933 .44361 m .50974 .44926 L .50767 .44945 L .83 .266 0 r
F
.51178 .44318 m .50974 .44926 L .50933 .44361 L .841 .289 0 r
F
.50334 .44985 m .50347 .45515 L .50239 .45522 L .866 .24 0 r
F
.50456 .44974 m .50347 .45515 L .50334 .44985 L .897 .253 0 r
F
.53341 .45472 m .53284 .46238 L .52549 .46173 L 1 .682 0 r
F
.54355 .45469 m .53284 .46238 L .53341 .45472 L 1 .755 0 r
F
.52434 .46862 m .51783 .47402 L .51915 .46771 L 1 .828 0 r
F
.50456 .44974 m .50469 .45509 L .50347 .45515 L .897 .253 0 r
F
.50598 .4496 m .50469 .45509 L .50456 .44974 L .926 .267 0 r
F
.49812 .45578 m .49801 .46097 L .4978 .45595 L .392 .107 0 r
F
.52394 .31182 m .52171 .29926 L .53814 .29996 L .7 .744 0 r
F
.52394 .31182 m .51218 .31277 L .52171 .29926 L F
.31668 .74026 m .28077 .76293 L .25397 .74515 L .459 .482 0 r
F
.31668 .74026 m .33496 .75516 L .28077 .76293 L F
.50598 .4496 m .50613 .45504 L .50469 .45509 L .926 .267 0 r
F
.50767 .44945 m .50613 .45504 L .50598 .4496 L .954 .286 0 r
F
.50148 .46212 m .50185 .46639 L .50467 .46652 L .885 .17 0 r
F
.49973 .46176 m .50185 .46639 L .50148 .46212 L .988 .199 0 r
F
.51555 .42936 m .51382 .43662 L .5124 .43074 L .574 .251 0 r
F
.51323 .42342 m .51555 .42936 L .5124 .43074 L .467 .209 0 r
F
.57669 .46834 m .57674 .46461 L .61053 .46188 L .318 .378 0 r
F
.55284 .4678 m .57674 .46461 L .57669 .46834 L .184 .343 0 r
F
.49812 .45578 m .49829 .46086 L .49801 .46097 L .392 .107 0 r
F
.49859 .45565 m .49829 .46086 L .49812 .45578 L .57 .162 0 r
F
.51178 .44318 m .51231 .44901 L .50974 .44926 L .841 .289 0 r
F
.5149 .44261 m .51231 .44901 L .51178 .44318 L .852 .321 0 r
F
.51382 .43662 m .5149 .44261 L .51178 .44318 L .699 .268 0 r
F
.50767 .44945 m .50784 .45498 L .50613 .45504 L .954 .286 0 r
F
.50974 .44926 m .50784 .45498 L .50767 .44945 L .982 .309 0 r
F
.49859 .45565 m .49873 .46077 L .49829 .46086 L .57 .162 0 r
F
.49916 .45554 m .49873 .46077 L .49859 .45565 L .683 .188 0 r
F
.50995 .49949 m .50616 .50259 L .50883 .49734 L .899 .526 0 r
F
.50995 .49949 m .50625 .50472 L .50616 .50259 L F
.49916 .45554 m .49928 .46069 L .49873 .46077 L .683 .188 0 r
F
.49984 .45544 m .49928 .46069 L .49916 .45554 L .761 .206 0 r
F
.50974 .44926 m .50993 .45493 L .50784 .45498 L .982 .309 0 r
F
.51231 .44901 m .50993 .45493 L .50974 .44926 L 1 .341 0 r
F
.49973 .46176 m .50001 .46629 L .50185 .46639 L .988 .199 0 r
F
.49867 .46148 m .50001 .46629 L .49973 .46176 L 1 .231 0 r
F
.52586 .45475 m .52549 .46173 L .51995 .46128 L 1 .6 0 r
F
.53341 .45472 m .52549 .46173 L .52586 .45475 L 1 .682 0 r
F
.49984 .45544 m .49994 .46062 L .49928 .46069 L .761 .206 0 r
F
.5006 .45536 m .49994 .46062 L .49984 .45544 L .82 .221 0 r
F
.51747 .43552 m .5149 .44261 L .51382 .43662 L .704 .303 0 r
F
.51555 .42936 m .51747 .43552 L .51382 .43662 L .574 .251 0 r
F
.49104 .38835 m .49999 .3966 L .49519 .39267 L .013 .188 0 r
F
.48526 .38558 m .49104 .38835 L .49519 .39267 L 0 .164 0 r
F
.5129 .41528 m .51323 .42342 L .51063 .41774 L .384 .204 0 r
F
.5091 .40977 m .5129 .41528 L .51063 .41774 L .273 .171 0 r
F
.5006 .45536 m .50069 .46057 L .49994 .46062 L .82 .221 0 r
F
.50144 .45529 m .50069 .46057 L .5006 .45536 L .869 .234 0 r
F
.48648 .32988 m .47155 .32551 L .4853 .31954 L 1 1 0 r
F
.48648 .32988 m .47666 .33552 L .47155 .32551 L F
.51231 .44901 m .51254 .45488 L .50993 .45493 L 1 .341 0 r
F
.51559 .4487 m .51254 .45488 L .51231 .44901 L 1 .383 0 r
F
.5149 .44261 m .51559 .4487 L .51231 .44901 L .852 .321 0 r
F
.50144 .45529 m .50152 .46052 L .50069 .46057 L .869 .234 0 r
F
.50239 .45522 m .50152 .46052 L .50144 .45529 L .914 .247 0 r
F
.55214 .6748 m .52848 .67473 L .54166 .66766 L .652 .682 0 r
F
.56868 .66612 m .55214 .6748 L .54166 .66766 L .692 .784 0 r
F
.55284 .4678 m .55264 .46655 L .57674 .46461 L .184 .343 0 r
F
.46734 .34232 m .44691 .3422 L .45854 .33312 L 1 1 0 r
F
.47666 .33552 m .46734 .34232 L .45854 .33312 L F
.50239 .45522 m .50246 .46049 L .50152 .46052 L .914 .247 0 r
F
.50347 .45515 m .50246 .46049 L .50239 .45522 L .959 .262 0 r
F
.49867 .46148 m .49889 .4662 L .50001 .46629 L 1 .231 0 r
F
.49812 .46127 m .49889 .4662 L .49867 .46148 L 1 .274 0 r
F
.51783 .47402 m .51298 .47897 L .51425 .47307 L 1 .838 0 r
F
.51783 .47402 m .51605 .48017 L .51298 .47897 L F
.51915 .46771 m .51783 .47402 L .51425 .47307 L 1 .727 0 r
F
.51892 .44185 m .51559 .4487 L .5149 .44261 L .859 .365 0 r
F
.51747 .43552 m .51892 .44185 L .5149 .44261 L .704 .303 0 r
F
.51915 .46771 m .51425 .47307 L .51518 .46706 L 1 .727 0 r
F
.50347 .45515 m .50352 .46047 L .50246 .46049 L .959 .262 0 r
F
.50469 .45509 m .50352 .46047 L .50347 .45515 L 1 .279 0 r
F
.49678 .69353 m .4876 .69055 L .50093 .68615 L .47 .429 0 r
F
.49678 .69353 m .47865 .69742 L .4876 .69055 L F
.50469 .45509 m .50474 .46046 L .50352 .46047 L 1 .279 0 r
F
.50613 .45504 m .50474 .46046 L .50469 .45509 L 1 .3 0 r
F
.51605 .48017 m .51143 .48474 L .51298 .47897 L 1 .927 0 r
F
.51605 .48017 m .51388 .48612 L .51143 .48474 L F
.50613 .45504 m .50615 .46048 L .50474 .46046 L 1 .3 0 r
F
.50784 .45498 m .50615 .46048 L .50613 .45504 L 1 .326 0 r
F
.52018 .45479 m .51995 .46128 L .51573 .46097 L 1 .522 0 r
F
.52586 .45475 m .51995 .46128 L .52018 .45479 L 1 .6 0 r
F
.49812 .46127 m .49829 .46613 L .49889 .4662 L 1 .274 0 r
F
.49793 .4611 m .49829 .46613 L .49812 .46127 L 1 .378 0 r
F
.50784 .45498 m .50784 .46053 L .50615 .46048 L 1 .326 0 r
F
.50993 .45493 m .50784 .46053 L .50784 .45498 L 1 .359 0 r
F
.51559 .4487 m .51587 .45483 L .51254 .45488 L 1 .383 0 r
F
.51984 .44829 m .51587 .45483 L .51559 .4487 L 1 .438 0 r
F
.51892 .44185 m .51984 .44829 L .51559 .4487 L .859 .365 0 r
F
.50993 .45493 m .5099 .46061 L .50784 .46053 L 1 .359 0 r
F
.51254 .45488 m .5099 .46061 L .50993 .45493 L 1 .402 0 r
F
.50519 .40111 m .5091 .40977 L .50522 .40468 L .187 .181 0 r
F
.49999 .3966 m .50519 .40111 L .50522 .40468 L .031 .148 0 r
F
.51254 .45488 m .51247 .46075 L .5099 .46061 L 1 .402 0 r
F
.51587 .45483 m .51247 .46075 L .51254 .45488 L 1 .455 0 r
F
.68489 .43185 m .68395 .45486 L .63618 .45477 L .648 .727 0 r
F
.75345 .42498 m .68395 .45486 L .68489 .43185 L .62 .705 0 r
F
.52355 .46709 m .53549 .46794 L .53574 .4674 L .232 0 0 r
F
.51587 .45483 m .51573 .46097 L .51247 .46075 L 1 .455 0 r
F
.52018 .45479 m .51573 .46097 L .51587 .45483 L 1 .522 0 r
F
.51984 .44829 m .52018 .45479 L .51587 .45483 L 1 .438 0 r
F
.49793 .4611 m .49807 .46606 L .49829 .46613 L 1 .378 0 r
F
.49801 .46097 m .49807 .46606 L .49793 .4611 L 0 0 0 r
F
.51647 .42119 m .51555 .42936 L .51323 .42342 L .477 .243 0 r
F
.5129 .41528 m .51647 .42119 L .51323 .42342 L .384 .204 0 r
F
.52543 .44775 m .52018 .45479 L .51984 .44829 L 1 .505 0 r
F
.52543 .44775 m .52586 .45475 L .52018 .45479 L F
.47666 .33552 m .45854 .33312 L .47155 .32551 L 1 1 0 r
F
.63588 .43676 m .63618 .45477 L .60135 .45471 L .688 .747 0 r
F
.68489 .43185 m .63618 .45477 L .63588 .43676 L .648 .727 0 r
F
.53288 .44702 m .52586 .45475 L .52543 .44775 L 1 .581 0 r
F
.53288 .44702 m .53341 .45472 L .52586 .45475 L F
.47056 .37942 m .47696 .38044 L .48526 .38558 L .005 .239 0 r
F
.45625 .37384 m .47696 .38044 L .47056 .37942 L .193 .301 0 r
F
.51388 .48612 m .50968 .49035 L .51143 .48474 L 1 .934 0 r
F
.51388 .48612 m .51144 .49185 L .50968 .49035 L F
.54291 .44603 m .53341 .45472 L .53288 .44702 L .948 .655 0 r
F
.54291 .44603 m .54355 .45469 L .53341 .45472 L F
.60061 .44029 m .60135 .45471 L .57591 .45469 L .741 .757 0 r
F
.63588 .43676 m .60135 .45471 L .60061 .44029 L .688 .747 0 r
F
.55651 .44468 m .54355 .45469 L .54291 .44603 L .879 .714 0 r
F
.55651 .44468 m .55727 .45468 L .54355 .45469 L F
.49801 .46097 m .49813 .466 L .49807 .46606 L 0 0 0 r
F
.49829 .46086 m .49813 .466 L .49801 .46097 L .567 .158 0 r
F
.51573 .46097 m .51209 .4666 L .51247 .46075 L 1 .538 0 r
F
.57509 .44284 m .57591 .45469 L .55727 .45468 L .807 .748 0 r
F
.60061 .44029 m .57591 .45469 L .57509 .44284 L .741 .757 0 r
F
.57509 .44284 m .55727 .45468 L .55651 .44468 L .807 .748 0 r
F
.47696 .38044 m .49104 .38835 L .48526 .38558 L .079 .245 0 r
F
.49829 .46086 m .49839 .46594 L .49813 .466 L .567 .158 0 r
F
.49873 .46077 m .49839 .46594 L .49829 .46086 L .718 .192 0 r
F
.52421 .44081 m .51984 .44829 L .51892 .44185 L .86 .423 0 r
F
.52421 .44081 m .52543 .44775 L .51984 .44829 L F
.52355 .46709 m .52331 .46892 L .53549 .46794 L .232 0 0 r
F
.51491 .46685 m .52331 .46892 L .52355 .46709 L .402 0 0 r
F
.37604 .7493 m .35872 .76849 L .33496 .75516 L .437 .455 0 r
F
.37604 .7493 m .39299 .76087 L .35872 .76849 L F
.49873 .46077 m .49882 .46589 L .49839 .46594 L .718 .192 0 r
F
.49928 .46069 m .49882 .46589 L .49873 .46077 L .798 .211 0 r
F
.51963 .42746 m .51747 .43552 L .51555 .42936 L .581 .293 0 r
F
.51647 .42119 m .51963 .42746 L .51555 .42936 L .477 .243 0 r
F
.50625 .50472 m .50356 .5076 L .50616 .50259 L .714 .432 0 r
F
.50318 .50889 m .50265 .50961 L .50356 .5076 L F
.50356 .5076 m .50115 .5124 L .50229 .5111 L 0 0 0 r
F
.50356 .5076 m .50229 .5111 L .50384 .50668 L F
.50356 .5076 m .50384 .50668 L .50402 .50616 L F
.50625 .50472 m .50318 .50889 L .50356 .5076 L .714 .432 0 r
F
.51247 .46075 m .50965 .46628 L .5099 .46061 L 1 .471 0 r
F
.51247 .46075 m .51209 .4666 L .50965 .46628 L F
.52225 .43402 m .51892 .44185 L .51747 .43552 L .709 .352 0 r
F
.52225 .43402 m .52421 .44081 L .51892 .44185 L F
.49928 .46069 m .49936 .46585 L .49882 .46589 L .798 .211 0 r
F
.49994 .46062 m .49936 .46585 L .49928 .46069 L .854 .225 0 r
F
.48665 .52347 m .489 .52421 L .49237 .5206 L 0 0 0 r
F
.48665 .52347 m .48197 .52643 L .489 .52421 L F
.51963 .42746 m .52225 .43402 L .51747 .43552 L .581 .293 0 r
F
.49994 .46062 m .5 .46581 L .49936 .46585 L .854 .225 0 r
F
.50069 .46057 m .5 .46581 L .49994 .46062 L .902 .238 0 r
F
.5099 .46061 m .50769 .46607 L .50784 .46053 L 1 .416 0 r
F
.5099 .46061 m .50965 .46628 L .50769 .46607 L F
.51491 .46685 m .51472 .46962 L .52331 .46892 L .402 0 0 r
F
.50069 .46057 m .50074 .46579 L .5 .46581 L .902 .238 0 r
F
.50152 .46052 m .50074 .46579 L .50069 .46057 L .95 .251 0 r
F
.50784 .46053 m .50606 .46593 L .50615 .46048 L 1 .371 0 r
F
.50784 .46053 m .50769 .46607 L .50606 .46593 L F
.50152 .46052 m .50156 .46577 L .50074 .46579 L .95 .251 0 r
F
.50246 .46049 m .50156 .46577 L .50152 .46052 L 1 .267 0 r
F
.51425 .47307 m .51055 .47812 L .51144 .4724 L 1 .727 0 r
F
.51425 .47307 m .51298 .47897 L .51055 .47812 L F
.50246 .46049 m .50248 .46577 L .50156 .46577 L 1 .267 0 r
F
.50352 .46047 m .50248 .46577 L .50246 .46049 L 1 .285 0 r
F
.50615 .46048 m .5047 .46584 L .50474 .46046 L 1 .336 0 r
F
.50615 .46048 m .50606 .46593 L .5047 .46584 L F
.50352 .46047 m .50352 .46579 L .50248 .46577 L 1 .285 0 r
F
.50474 .46046 m .50352 .46579 L .50352 .46047 L 1 .308 0 r
F
.50474 .46046 m .5047 .46584 L .50352 .46579 L F
.51144 .49185 m .50781 .49579 L .50968 .49035 L 1 .764 0 r
F
.51144 .49185 m .50883 .49734 L .50781 .49579 L F
.47206 .52948 m .47849 .52905 L .48197 .52643 L 0 0 0 r
F
.47206 .52948 m .46718 .53108 L .47849 .52905 L F
.53126 .4394 m .52543 .44775 L .52421 .44081 L .847 .493 0 r
F
.53126 .4394 m .53288 .44702 L .52543 .44775 L F
.50185 .46639 m .50317 .46835 L .50467 .46652 L .641 .129 0 r
F
.50297 .46851 m .50345 .47112 L .50245 .47106 L 1 .309 0 r
F
.50301 .46848 m .50345 .47112 L .50297 .46851 L F
.50348 .46837 m .50345 .47112 L .503 .46837 L F
.50409 .4684 m .50457 .47122 L .50345 .47112 L 1 .338 0 r
F
.50464 .46836 m .50457 .47122 L .50409 .4684 L F
.50409 .4684 m .50345 .47112 L .50348 .46837 L F
.50001 .46629 m .50108 .46892 L .50185 .46639 L .684 .151 0 r
F
.50108 .46892 m .50116 .46894 L .50185 .46639 L F
.50182 .46914 m .50156 .46926 L .50156 .46907 L 1 .287 0 r
F
.50113 .46905 m .50182 .46915 L .50182 .46913 L .684 .151 0 r
F
.50116 .46897 m .50182 .46913 L .50185 .46639 L F
.50156 .46907 m .50156 .47103 L .50108 .46897 L 1 .27 0 r
F
.50024 .46948 m .50075 .47102 L .50003 .47102 L .99 .257 0 r
F
.50001 .46629 m .5 .46958 L .50066 .4692 L .684 .151 0 r
F
.50001 .46629 m .50065 .46919 L .50108 .46892 L F
.50065 .46919 m .50066 .4692 L .50075 .46914 L F
.50065 .46919 m .50075 .46914 L .50108 .46892 L F
.50156 .46577 m .50107 .46897 L .50074 .46579 L 1 .27 0 r
F
.50107 .46897 m .50075 .47102 L .50075 .46914 L F
.50108 .46892 m .50066 .4692 L .50109 .46895 L .684 .151 0 r
F
.50107 .46897 m .50075 .46914 L .50074 .46579 L 1 .27 0 r
F
.50074 .46579 m .50075 .46914 L .50024 .46948 L .99 .257 0 r
F
.50075 .46914 m .50075 .47102 L .50024 .46948 L F
.50024 .46948 m .50003 .47102 L .50002 .46957 L F
.5 .46958 m .49999 .46976 L .50058 .46933 L .684 .151 0 r
F
.5 .46958 m .50058 .46933 L .50109 .46895 L F
.50074 .46579 m .50024 .46948 L .5 .46581 L .99 .257 0 r
F
.50024 .46948 m .50002 .46957 L .5 .46581 L F
.50109 .46895 m .50108 .46897 L .50107 .46895 L 1 .27 0 r
F
.50156 .46907 m .50108 .46897 L .50109 .46895 L F
.50107 .46895 m .50156 .47103 L .50075 .47102 L F
.5019 .46911 m .50156 .47103 L .50156 .46926 L 1 .287 0 r
F
.49959 .46937 m .50003 .47102 L .49939 .47103 L .959 .248 0 r
F
.49961 .46935 m .50003 .47102 L .49959 .46937 L F
.49897 .46983 m .49939 .47103 L .49885 .47104 L .94 .241 0 r
F
.49889 .4662 m .49961 .46926 L .50001 .46629 L .707 .165 0 r
F
.49961 .46926 m .49963 .46933 L .49964 .46928 L F
.49961 .46926 m .49964 .46928 L .50001 .46629 L F
.49889 .4662 m .49889 .4697 L .49961 .46926 L F
.49889 .4697 m .49889 .46985 L .49933 .46949 L F
.49889 .4697 m .49933 .46949 L .49961 .46926 L F
.49889 .46985 m .49897 .46983 L .49961 .46926 L F
.49907 .46884 m .49938 .46947 L .49897 .46983 L .94 .241 0 r
F
.49936 .46585 m .49938 .46908 L .49907 .46884 L F
.49938 .46908 m .49938 .46947 L .49907 .46884 L F
.5 .46581 m .49959 .46937 L .49936 .46585 L .959 .248 0 r
F
.49959 .46937 m .49939 .47103 L .49938 .46947 L F
.49959 .46937 m .49938 .46947 L .49936 .46585 L F
.49889 .46985 m .49885 .47104 L .49884 .46986 L .94 .241 0 r
F
.49897 .46983 m .49895 .47001 L .49889 .46985 L F
.49895 .47001 m .49885 .47104 L .49889 .46985 L F
.49829 .46613 m .49869 .46935 L .49889 .4662 L .706 .173 0 r
F
.49852 .46979 m .49885 .47104 L .49843 .47105 L .937 .237 0 r
F
.49863 .46962 m .49885 .47104 L .49852 .46979 L F
.49884 .46973 m .49885 .47104 L .49857 .46923 L F
.49871 .46949 m .49831 .471 L .49889 .47094 L .706 .173 0 r
F
.4982 .4703 m .49843 .47105 L .49816 .47105 L .973 .241 0 r
F
.49829 .46613 m .4983 .46975 L .49867 .46919 L .706 .173 0 r
F
.4983 .46975 m .4983 .47005 L .49842 .46977 L F
.4983 .46975 m .49842 .46977 L .49867 .46919 L F
.49882 .46589 m .49852 .46979 L .49839 .46594 L .937 .237 0 r
F
.49852 .46979 m .49843 .47105 L .49842 .46977 L F
.49852 .46979 m .49842 .46977 L .49839 .46594 L F
.49839 .46594 m .49842 .46977 L .4982 .4703 L .973 .241 0 r
F
.49842 .46977 m .49843 .47105 L .4982 .4703 L F
.49867 .46919 m .4983 .47016 L .49871 .46949 L .706 .173 0 r
F
.4983 .47005 m .4983 .47016 L .49867 .46919 L F
.4983 .47016 m .49831 .471 L .49871 .46949 L F
.49857 .46923 m .49863 .46962 L .49852 .46979 L .937 .237 0 r
F
.49869 .46935 m .49871 .46949 L .49884 .46973 L .706 .173 0 r
F
.49869 .46935 m .49889 .46985 L .49889 .4662 L F
.49882 .46589 m .49884 .46973 L .49857 .46923 L .937 .237 0 r
F
.49884 .46973 m .49889 .47094 L .49889 .46985 L .706 .173 0 r
F
.49871 .46949 m .49889 .47094 L .49884 .46973 L F
.49889 .46985 m .49889 .4699 L .49897 .46983 L .707 .165 0 r
F
.49936 .46585 m .49897 .46983 L .49882 .46589 L .94 .241 0 r
F
.49897 .46983 m .49884 .46986 L .49882 .46589 L F
.49938 .46947 m .49939 .47103 L .49897 .46983 L F
.49961 .46926 m .49889 .46999 L .49963 .46933 L .707 .165 0 r
F
.49889 .4699 m .49889 .46999 L .49961 .46926 L F
.49963 .46933 m .49889 .47094 L .49999 .47084 L F
.49889 .46999 m .49889 .47094 L .49963 .46933 L F
.4996 .4693 m .49961 .46935 L .49959 .46937 L .959 .248 0 r
F
.49963 .46933 m .5 .46959 L .50001 .46629 L .707 .165 0 r
F
.5 .46581 m .50002 .46961 L .4996 .4693 L .959 .248 0 r
F
.50002 .46961 m .50003 .47102 L .4996 .4693 L F
.49963 .46933 m .49999 .47084 L .5 .46959 L .707 .165 0 r
F
.50109 .46895 m .49999 .47084 L .5018 .47069 L .684 .151 0 r
F
.49999 .46976 m .49999 .47084 L .50109 .46895 L F
.50113 .46905 m .50182 .46913 L .50116 .46897 L F
.50156 .46577 m .50156 .46907 L .50107 .46895 L 1 .27 0 r
F
.5019 .46911 m .50182 .46914 L .50156 .46577 L 1 .287 0 r
F
.50182 .46914 m .50156 .46907 L .50156 .46577 L F
.50108 .46892 m .50113 .46905 L .50116 .46894 L .684 .151 0 r
F
.50113 .46905 m .5018 .47069 L .50182 .46915 L F
.50189 .46916 m .50245 .47106 L .50156 .47103 L 1 .287 0 r
F
.5019 .46911 m .50191 .46917 L .50189 .46916 L F
.50191 .46917 m .50245 .47106 L .50189 .46916 L F
.50185 .46639 m .50182 .46914 L .50241 .4688 L .641 .129 0 r
F
.50185 .46639 m .50241 .4688 L .50317 .46836 L F
.50248 .46577 m .50246 .46877 L .5019 .46911 L 1 .287 0 r
F
.50246 .46877 m .50245 .47106 L .5019 .46911 L F
.50317 .46836 m .50241 .4688 L .50318 .46837 L .641 .129 0 r
F
.50182 .46914 m .50181 .46928 L .50244 .46886 L F
.50297 .46851 m .50245 .47106 L .50246 .46877 L 1 .309 0 r
F
.50182 .46914 m .50244 .46886 L .50318 .46837 L .641 .129 0 r
F
.50248 .46577 m .5019 .46911 L .50156 .46577 L 1 .287 0 r
F
.50352 .46579 m .50297 .46851 L .50248 .46577 L 1 .309 0 r
F
.50297 .46851 m .50246 .46877 L .50248 .46577 L F
.50319 .46839 m .5018 .47069 L .50458 .47045 L .641 .129 0 r
F
.50318 .46837 m .50315 .46841 L .50319 .46839 L F
.50315 .46841 m .5018 .47069 L .50319 .46839 L F
.50181 .46928 m .5018 .47069 L .50318 .46837 L F
.503 .46837 m .50301 .46848 L .50297 .46851 L 1 .309 0 r
F
.50317 .46835 m .50348 .46837 L .50467 .46652 L .641 .129 0 r
F
.50352 .46579 m .50348 .46837 L .503 .46837 L 1 .309 0 r
F
.50348 .46837 m .50409 .4684 L .5041 .46837 L .641 .129 0 r
F
.50348 .46837 m .5041 .46837 L .50467 .46652 L F
.50409 .4684 m .50463 .46842 L .50463 .46836 L F
.50409 .4684 m .50463 .46836 L .50467 .46652 L F
.5047 .46584 m .50464 .46836 L .50409 .4684 L 1 .338 0 r
F
.5047 .46584 m .50409 .4684 L .50352 .46579 L F
.50409 .4684 m .50348 .46837 L .50352 .46579 L F
.50317 .46835 m .50458 .47045 L .50463 .46842 L .641 .129 0 r
F
.59171 .29671 m .61524 .26896 L .63409 .28244 L .59 .653 0 r
F
.59171 .29671 m .5777 .28881 L .61524 .26896 L F
.53963 .20249 m .54782 .2338 L .52994 .22485 L .573 .576 0 r
F
.53963 .20249 m .56479 .21338 L .54782 .2338 L F
.51298 .47897 m .50945 .48375 L .51055 .47812 L 1 .809 0 r
F
.51298 .47897 m .51143 .48474 L .50945 .48375 L F
.49647 .51667 m .49237 .5206 L .49634 .51851 L 0 0 0 r
F
.51053 .40621 m .5129 .41528 L .5091 .40977 L .31 .21 0 r
F
.50519 .40111 m .51053 .40621 L .5091 .40977 L .187 .181 0 r
F
.49807 .46606 m .49825 .46985 L .49829 .46613 L .631 .164 0 r
F
.49839 .46594 m .49823 .46956 L .49813 .466 L .973 .241 0 r
F
.49825 .46985 m .4981 .47103 L .49831 .471 L .631 .164 0 r
F
.49807 .46606 m .49809 .4693 L .49815 .46952 L F
.49807 .46606 m .49815 .46952 L .49819 .46853 L F
.49813 .466 m .49815 .46952 L .4981 .47103 L 1 .342 0 r
F
.49815 .46952 m .49816 .47105 L .4981 .47103 L F
.49819 .46853 m .49815 .46952 L .49825 .46985 L .631 .164 0 r
F
.49822 .46975 m .49816 .47105 L .49815 .46952 L .973 .241 0 r
F
.49809 .4693 m .4981 .47103 L .49825 .46985 L .631 .164 0 r
F
.49823 .46956 m .49822 .46975 L .49815 .46837 L .973 .241 0 r
F
.49822 .46975 m .49815 .46952 L .49815 .46837 L F
.49823 .46956 m .49815 .46837 L .49813 .466 L F
.49825 .46985 m .49831 .471 L .4983 .47059 L .631 .164 0 r
F
.49825 .46985 m .4983 .47059 L .49829 .46613 L F
.51144 .4724 m .50858 .47751 L .50921 .47192 L 1 .628 0 r
F
.51144 .4724 m .51055 .47812 L .50858 .47751 L F
.55182 .30258 m .55876 .28296 L .5777 .28881 L .629 .681 0 r
F
.55182 .30258 m .53814 .29996 L .55876 .28296 L F
.49813 .466 m .4981 .47103 L .49807 .46606 L 1 .342 0 r
F
.50583 .6137 m .51507 .6177 L .52341 .62325 L 0 .178 0 r
F
.5286 .43197 m .52421 .44081 L .52225 .43402 L .709 .416 0 r
F
.5286 .43197 m .53126 .4394 L .52421 .44081 L F
.36 .5465 m .31935 .56659 L .31083 .54642 L .607 .675 0 r
F
.36 .5465 m .36526 .56271 L .31935 .56659 L F
.54074 .43746 m .53288 .44702 L .53126 .4394 L .82 .566 0 r
F
.54074 .43746 m .54291 .44603 L .53288 .44702 L F
.50883 .49734 m .50589 .50105 L .50781 .49579 L .942 .492 0 r
F
.50883 .49734 m .50616 .50259 L .50589 .50105 L F
.51143 .48474 m .5082 .48927 L .50945 .48375 L 1 .832 0 r
F
.51143 .48474 m .50968 .49035 L .5082 .48927 L F
.49767 .39184 m .50519 .40111 L .49999 .3966 L .145 .21 0 r
F
.49104 .38835 m .49767 .39184 L .49999 .3966 L .013 .188 0 r
F
.43723 .35252 m .40679 .35729 L .41671 .34346 L .981 .903 0 r
F
.44691 .3422 m .43723 .35252 L .41671 .34346 L 1 .967 0 r
F
.51578 .41189 m .51647 .42119 L .5129 .41528 L .406 .246 0 r
F
.51053 .40621 m .51578 .41189 L .5129 .41528 L .31 .21 0 r
F
.50921 .47192 m .50695 .47709 L .50738 .47159 L 1 .543 0 r
F
.50921 .47192 m .50858 .47751 L .50695 .47709 L F
.43394 .76446 m .43663 .78033 L .41347 .77124 L .32 .345 0 r
F
.43394 .76446 m .45098 .77286 L .43663 .78033 L F
.51055 .47812 m .5078 .48304 L .50858 .47751 L 1 .701 0 r
F
.51055 .47812 m .50945 .48375 L .5078 .48304 L F
.52502 .42485 m .52225 .43402 L .51963 .42746 L .59 .349 0 r
F
.52502 .42485 m .5286 .43197 L .52225 .43402 L F
.34545 .54103 m .38644 .53199 L .39055 .53774 L .374 .395 0 r
F
.34545 .54103 m .33848 .53108 L .38644 .53199 L F
.42415 .55774 m .40628 .57249 L .39916 .55985 L .619 .6 0 r
F
.42415 .55774 m .42912 .56849 L .40628 .57249 L F
.50738 .47159 m .50557 .47679 L .50587 .47137 L 1 .473 0 r
F
.50738 .47159 m .50695 .47709 L .50557 .47679 L F
.52068 .41812 m .51963 .42746 L .51647 .42119 L .492 .293 0 r
F
.51578 .41189 m .52068 .41812 L .51647 .42119 L .406 .246 0 r
F
.52068 .41812 m .52502 .42485 L .51963 .42746 L .492 .293 0 r
F
.4461 .56553 m .43661 .5786 L .42912 .56849 L .556 .473 0 r
F
.4461 .56553 m .45147 .57443 L .43661 .5786 L F
.50968 .49035 m .50686 .49467 L .5082 .48927 L 1 .718 0 r
F
.50968 .49035 m .50781 .49579 L .50686 .49467 L F
.48053 .59268 m .48592 .60358 L .47606 .59739 L .135 .204 0 r
F
.47374 .58608 m .47606 .59739 L .46678 .59044 L .27 .236 0 r
F
.47374 .58608 m .48053 .59268 L .47606 .59739 L F
.50587 .47137 m .50438 .47658 L .50457 .47122 L 1 .415 0 r
F
.50587 .47137 m .50557 .47679 L .50438 .47658 L F
.48776 .59872 m .49598 .60901 L .48592 .60358 L 0 .17 0 r
F
.48053 .59268 m .48776 .59872 L .48592 .60358 L .135 .204 0 r
F
.55364 .43478 m .54291 .44603 L .54074 .43746 L .78 .631 0 r
F
.55364 .43478 m .55651 .44468 L .54291 .44603 L F
.50457 .47122 m .50332 .47645 L .50345 .47112 L 1 .369 0 r
F
.50457 .47122 m .50438 .47658 L .50332 .47645 L F
.50858 .47751 m .50641 .48254 L .50695 .47709 L 1 .607 0 r
F
.50858 .47751 m .5078 .48304 L .50641 .48254 L F
.50945 .48375 m .50692 .48849 L .5078 .48304 L 1 .74 0 r
F
.50945 .48375 m .5082 .48927 L .50692 .48849 L F
.50345 .47112 m .50238 .47636 L .50245 .47106 L 1 .334 0 r
F
.50345 .47112 m .50332 .47645 L .50238 .47636 L F
.50616 .50259 m .50402 .50616 L .50589 .50105 L .742 .409 0 r
F
.5041 .50657 m .50356 .5076 L .50402 .50616 L F
.50402 .50616 m .50229 .5111 L .50291 .51017 L 0 0 0 r
F
.50402 .50616 m .50291 .51017 L .50397 .50586 L F
.50402 .50616 m .50397 .50586 L .50415 .50511 L F
.50616 .50259 m .5041 .50657 L .50402 .50616 L .742 .409 0 r
F
.50245 .47106 m .50152 .4763 L .50156 .47103 L 1 .307 0 r
F
.50245 .47106 m .50238 .47636 L .50152 .4763 L F
.62035 .2021 m .60496 .24414 L .58694 .22748 L .638 .661 0 r
F
.62035 .2021 m .64512 .22421 L .60496 .24414 L F
.49816 .47105 m .49801 .47604 L .4981 .47103 L 1 .44 0 r
F
.49816 .47105 m .49811 .47612 L .49801 .47604 L F
.49843 .47105 m .49811 .47612 L .49816 .47105 L 1 .349 0 r
F
.49843 .47105 m .4984 .47617 L .49811 .47612 L F
.49885 .47104 m .4984 .47617 L .49843 .47105 L 1 .29 0 r
F
.49885 .47104 m .49884 .4762 L .4984 .47617 L F
.49939 .47103 m .49884 .4762 L .49885 .47104 L 1 .274 0 r
F
.4981 .47103 m .49816 .47591 L .49831 .471 L .054 0 0 r
F
.4981 .47103 m .49801 .47604 L .49816 .47591 L F
.50156 .47103 m .50073 .47627 L .50075 .47102 L 1 .289 0 r
F
.50156 .47103 m .50152 .4763 L .50073 .47627 L F
.49939 .47103 m .49939 .47622 L .49884 .4762 L 1 .274 0 r
F
.50003 .47102 m .49939 .47622 L .49939 .47103 L 1 .271 0 r
F
.50003 .47102 m .50002 .47624 L .49939 .47622 L F
.50075 .47102 m .50002 .47624 L .50003 .47102 L 1 .277 0 r
F
.50075 .47102 m .50073 .47627 L .50002 .47624 L F
.49831 .471 m .49867 .47572 L .49889 .47094 L .372 .082 0 r
F
.49831 .471 m .49816 .47591 L .49867 .47572 L F
.42756 .37009 m .43583 .36602 L .45625 .37384 L .311 .356 0 r
F
.39564 .3628 m .43583 .36602 L .42756 .37009 L .398 .416 0 r
F
.49889 .47094 m .49966 .47544 L .49999 .47084 L .442 .1 0 r
F
.49889 .47094 m .49867 .47572 L .49966 .47544 L F
.53714 .42914 m .53126 .4394 L .5286 .43197 L .702 .487 0 r
F
.53714 .42914 m .54074 .43746 L .53126 .4394 L F
.49999 .47084 m .50132 .47504 L .5018 .47069 L .462 .095 0 r
F
.49999 .47084 m .49966 .47544 L .50132 .47504 L F
.45142 .53386 m .46418 .53237 L .46718 .53108 L .107 .318 0 r
F
.45142 .53386 m .4471 .53362 L .46418 .53237 L F
.41671 .34346 m .40679 .35729 L .37443 .34815 L .872 .88 0 r
F
.50695 .47709 m .5052 .48219 L .50557 .47679 L 1 .525 0 r
F
.50695 .47709 m .50641 .48254 L .5052 .48219 L F
.5018 .47069 m .50391 .47446 L .50458 .47045 L .455 .075 0 r
F
.5018 .47069 m .50132 .47504 L .50391 .47446 L F
.46768 .57896 m .46678 .59044 L .45847 .58277 L .377 .279 0 r
F
.46768 .57896 m .47374 .58608 L .46678 .59044 L F
.56868 .66612 m .54166 .66766 L .55373 .65969 L .692 .784 0 r
F
.58315 .65628 m .56868 .66612 L .55373 .65969 L .724 .847 0 r
F
.50781 .49579 m .50549 .49995 L .50686 .49467 L 1 .485 0 r
F
.50781 .49579 m .50589 .50105 L .50549 .49995 L F
.50485 .39613 m .51053 .40621 L .50519 .40111 L .259 .232 0 r
F
.49767 .39184 m .50485 .39613 L .50519 .40111 L .145 .21 0 r
F
.51218 .31277 m .50331 .30081 L .52171 .29926 L .784 .878 0 r
F
.51218 .31277 m .49908 .3153 L .50331 .30081 L F
.50557 .47679 m .50412 .48194 L .50438 .47658 L 1 .456 0 r
F
.50557 .47679 m .5052 .48219 L .50412 .48194 L F
.50458 .47045 m .50778 .47365 L .50872 .47011 L .426 .04 0 r
F
.50458 .47045 m .50391 .47446 L .50778 .47365 L F
.5078 .48304 m .50578 .48794 L .50641 .48254 L 1 .654 0 r
F
.5078 .48304 m .50692 .48849 L .50578 .48794 L F
.48493 .38231 m .49767 .39184 L .49104 .38835 L .164 .253 0 r
F
.47696 .38044 m .48493 .38231 L .49104 .38835 L .079 .245 0 r
F
.5082 .48927 m .50596 .49386 L .50692 .48849 L 1 .689 0 r
F
.5082 .48927 m .50686 .49467 L .50596 .49386 L F
.50438 .47658 m .50315 .48177 L .50332 .47645 L 1 .4 0 r
F
.50438 .47658 m .50412 .48194 L .50315 .48177 L F
.47865 .69742 m .47529 .69418 L .4876 .69055 L .376 .404 0 r
F
.47865 .69742 m .46182 .70026 L .47529 .69418 L F
.49513 .60421 m .50583 .6137 L .49598 .60901 L 0 .128 0 r
F
.48776 .59872 m .49513 .60421 L .49598 .60901 L 0 .17 0 r
F
.50332 .47645 m .50226 .48166 L .50238 .47636 L 1 .357 0 r
F
.50332 .47645 m .50315 .48177 L .50226 .48166 L F
.50872 .47011 m .51343 .47251 L .51472 .46962 L .368 0 0 r
F
.50872 .47011 m .50778 .47365 L .51343 .47251 L F
.49237 .5206 m .49392 .52261 L .49634 .51851 L .09 0 0 r
F
.49237 .5206 m .489 .52421 L .49392 .52261 L F
.50238 .47636 m .50144 .48158 L .50152 .4763 L 1 .326 0 r
F
.50238 .47636 m .50226 .48166 L .50144 .48158 L F
.49929 .5142 m .49903 .517 L .50115 .5124 L 0 0 0 r
F
.49929 .5142 m .49634 .51851 L .49903 .517 L F
.50152 .4763 m .50068 .48152 L .50073 .47627 L 1 .306 0 r
F
.50152 .4763 m .50144 .48158 L .50068 .48152 L F
.50073 .47627 m .49998 .48148 L .50002 .47624 L 1 .295 0 r
F
.50073 .47627 m .50068 .48152 L .49998 .48148 L F
.57133 .43108 m .55651 .44468 L .55364 .43478 L .735 .676 0 r
F
.57133 .43108 m .57509 .44284 L .55651 .44468 L F
.50002 .47624 m .49934 .48144 L .49939 .47622 L 1 .294 0 r
F
.50002 .47624 m .49998 .48148 L .49934 .48144 L F
.49939 .47622 m .49878 .48139 L .49884 .4762 L 1 .305 0 r
F
.49939 .47622 m .49934 .48144 L .49878 .48139 L F
.50641 .48254 m .50476 .48755 L .5052 .48219 L 1 .571 0 r
F
.50641 .48254 m .50578 .48794 L .50476 .48755 L F
.49884 .4762 m .49831 .48132 L .4984 .47617 L 1 .339 0 r
F
.49884 .4762 m .49878 .48139 L .49831 .48132 L F
.53225 .42123 m .5286 .43197 L .52502 .42485 L .598 .417 0 r
F
.53225 .42123 m .53714 .42914 L .5286 .43197 L F
.4984 .47617 m .49797 .48122 L .49811 .47612 L 1 .42 0 r
F
.4984 .47617 m .49831 .48132 L .49797 .48122 L F
.49811 .47612 m .4978 .48108 L .49801 .47604 L 1 .443 0 r
F
.49811 .47612 m .49797 .48122 L .4978 .48108 L F
.70345 .19514 m .66254 .2487 L .64512 .22421 L .656 .699 0 r
F
.70345 .19514 m .72617 .22874 L .66254 .2487 L F
.49801 .47604 m .49786 .48087 L .49816 .47591 L 0 0 0 r
F
.49801 .47604 m .4978 .48108 L .49786 .48087 L F
.51472 .46962 m .52154 .4709 L .52331 .46892 L .261 0 0 r
F
.51472 .46962 m .51343 .47251 L .52154 .4709 L F
.49816 .47591 m .49824 .48056 L .49867 .47572 L .025 0 0 r
F
.49816 .47591 m .49786 .48087 L .49824 .48056 L F
.48197 .52643 m .48652 .52759 L .489 .52421 L .138 0 0 r
F
.48197 .52643 m .47849 .52905 L .48652 .52759 L F
.5052 .48219 m .50382 .48728 L .50412 .48194 L 1 .493 0 r
F
.5052 .48219 m .50476 .48755 L .50382 .48728 L F
.50692 .48849 m .50511 .49329 L .50578 .48794 L 1 .655 0 r
F
.50692 .48849 m .50596 .49386 L .50511 .49329 L F
.50589 .50105 m .50415 .50511 L .50549 .49995 L .804 .397 0 r
F
.50589 .50105 m .50402 .50616 L .50415 .50511 L F
.51225 .40125 m .51578 .41189 L .51053 .40621 L .354 .263 0 r
F
.50485 .39613 m .51225 .40125 L .51053 .40621 L .259 .232 0 r
F
.49867 .47572 m .49905 .48012 L .49966 .47544 L .203 .007 0 r
F
.49867 .47572 m .49824 .48056 L .49905 .48012 L F
.50686 .49467 m .50499 .49916 L .50596 .49386 L 1 .514 0 r
F
.50686 .49467 m .50549 .49995 L .50499 .49916 L F
.50412 .48194 m .50294 .48709 L .50315 .48177 L 1 .428 0 r
F
.50412 .48194 m .50382 .48728 L .50294 .48709 L F
.50315 .48177 m .50212 .48696 L .50226 .48166 L 1 .378 0 r
F
.50315 .48177 m .50294 .48709 L .50212 .48696 L F
.49966 .47544 m .50046 .47949 L .50132 .47504 L .264 .017 0 r
F
.49966 .47544 m .49905 .48012 L .50046 .47949 L F
.52628 .41387 m .52502 .42485 L .52068 .41812 L .509 .356 0 r
F
.52628 .41387 m .53225 .42123 L .52502 .42485 L F
.54876 .42521 m .54074 .43746 L .53714 .42914 L .686 .555 0 r
F
.54876 .42521 m .55364 .43478 L .54074 .43746 L F
.50226 .48166 m .50134 .48687 L .50144 .48158 L 1 .342 0 r
F
.50226 .48166 m .50212 .48696 L .50134 .48687 L F
.46501 .37326 m .48493 .38231 L .47696 .38044 L .232 .301 0 r
F
.45625 .37384 m .46501 .37326 L .47696 .38044 L .193 .301 0 r
F
.50578 .48794 m .50429 .49289 L .50476 .48755 L 1 .599 0 r
F
.50578 .48794 m .50511 .49329 L .50429 .49289 L F
.50144 .48158 m .5006 .4868 L .50068 .48152 L 1 .321 0 r
F
.50144 .48158 m .50134 .48687 L .5006 .4868 L F
.4626 .57136 m .45847 .58277 L .45147 .57443 L .465 .336 0 r
F
.4626 .57136 m .46768 .57896 L .45847 .58277 L F
.52331 .46892 m .5331 .46865 L .53549 .46794 L .093 0 0 r
F
.52331 .46892 m .52154 .4709 L .5331 .46865 L F
.50068 .48152 m .49991 .48674 L .49998 .48148 L 1 .311 0 r
F
.50068 .48152 m .5006 .4868 L .49991 .48674 L F
.49998 .48148 m .49926 .48668 L .49934 .48144 L 1 .313 0 r
F
.49998 .48148 m .49991 .48674 L .49926 .48668 L F
.5195 .40718 m .52068 .41812 L .51578 .41189 L .433 .305 0 r
F
.51225 .40125 m .5195 .40718 L .51578 .41189 L .354 .263 0 r
F
.49934 .48144 m .49868 .48661 L .49878 .48139 L 1 .331 0 r
F
.49934 .48144 m .49926 .48668 L .49868 .48661 L F
.49878 .48139 m .49817 .48651 L .49831 .48132 L 1 .373 0 r
F
.49878 .48139 m .49868 .48661 L .49817 .48651 L F
.5195 .40718 m .52628 .41387 L .52068 .41812 L .433 .305 0 r
F
.43583 .36602 m .46501 .37326 L .45625 .37384 L .318 .354 0 r
F
.44691 .3422 m .41671 .34346 L .43008 .33088 L 1 .967 0 r
F
.45854 .33312 m .44691 .3422 L .43008 .33088 L 1 1 0 r
F
.50132 .47504 m .50269 .47861 L .50391 .47446 L .275 .002 0 r
F
.50132 .47504 m .50046 .47949 L .50269 .47861 L F
.49831 .48132 m .49777 .48637 L .49797 .48122 L 1 .452 0 r
F
.49831 .48132 m .49817 .48651 L .49777 .48637 L F
.49797 .48122 m .4975 .48617 L .4978 .48108 L 1 .474 0 r
F
.49797 .48122 m .49777 .48637 L .4975 .48617 L F
.50476 .48755 m .50349 .4926 L .50382 .48728 L 1 .525 0 r
F
.50476 .48755 m .50429 .49289 L .50349 .4926 L F
.50596 .49386 m .50442 .49859 L .50511 .49329 L 1 .57 0 r
F
.50596 .49386 m .50499 .49916 L .50442 .49859 L F
.4978 .48108 m .4975 .48617 L .49743 .48589 L .875 .343 0 r
F
.4978 .48108 m .49743 .48589 L .49786 .48087 L F
.42314 .70892 m .43466 .70331 L .44694 .70217 L .253 .366 0 r
F
.42314 .70892 m .40599 .7084 L .43466 .70331 L F
.36734 .71524 m .39298 .70703 L .40599 .7084 L .258 .364 0 r
F
.36734 .71524 m .34856 .71133 L .39298 .70703 L F
.50549 .49995 m .50404 .50437 L .50499 .49916 L .897 .398 0 r
F
.50549 .49995 m .50415 .50511 L .50404 .50437 L F
.50382 .48728 m .50272 .4924 L .50294 .48709 L 1 .452 0 r
F
.50382 .48728 m .50349 .4926 L .50272 .4924 L F
.49786 .48087 m .49762 .48548 L .49824 .48056 L 0 0 0 r
F
.49786 .48087 m .49743 .48589 L .49762 .48548 L F
.59577 .42592 m .57509 .44284 L .57133 .43108 L .692 .699 0 r
F
.59577 .42592 m .60061 .44029 L .57509 .44284 L F
.50391 .47446 m .50608 .47737 L .50778 .47365 L .25 0 0 r
F
.50391 .47446 m .50269 .47861 L .50608 .47737 L F
.50294 .48709 m .50196 .49226 L .50212 .48696 L 1 .394 0 r
F
.50294 .48709 m .50272 .4924 L .50196 .49226 L F
.39055 .53774 m .42089 .53266 L .42336 .53535 L .305 .369 0 r
F
.39055 .53774 m .38644 .53199 L .42089 .53266 L F
.50115 .5124 m .50077 .51592 L .50229 .5111 L 0 0 0 r
F
.50115 .5124 m .49903 .517 L .50077 .51592 L F
.50235 .60915 m .51507 .6177 L .50583 .6137 L 0 .084 0 r
F
.49513 .60421 m .50235 .60915 L .50583 .6137 L 0 .128 0 r
F
.50212 .48696 m .50122 .49216 L .50134 .48687 L 1 .354 0 r
F
.50212 .48696 m .50196 .49226 L .50122 .49216 L F
.50511 .49329 m .5038 .49819 L .50429 .49289 L 1 .591 0 r
F
.50511 .49329 m .50442 .49859 L .5038 .49819 L F
.53549 .46794 m .54949 .4655 L .55264 .46655 L 0 0 0 r
F
.53549 .46794 m .5331 .46865 L .54949 .4655 L F
.49824 .48056 m .49817 .4849 L .49905 .48012 L F
.49824 .48056 m .49762 .48548 L .49817 .4849 L F
.49412 .38519 m .50485 .39613 L .49767 .39184 L .249 .267 0 r
F
.48493 .38231 m .49412 .38519 L .49767 .39184 L .164 .253 0 r
F
.50134 .48687 m .50051 .49208 L .5006 .4868 L 1 .331 0 r
F
.50134 .48687 m .50122 .49216 L .50051 .49208 L F
.49634 .51851 m .4973 .52145 L .49903 .517 L .185 0 0 r
F
.49634 .51851 m .49392 .52261 L .4973 .52145 L F
.5006 .4868 m .49982 .49201 L .49991 .48674 L 1 .322 0 r
F
.5006 .4868 m .50051 .49208 L .49982 .49201 L F
.49991 .48674 m .49916 .49194 L .49926 .48668 L 1 .327 0 r
F
.49991 .48674 m .49982 .49201 L .49916 .49194 L F
.46718 .53108 m .47639 .53147 L .47849 .52905 L .086 0 0 r
F
.46718 .53108 m .46418 .53237 L .47639 .53147 L F
.49926 .48668 m .49854 .49185 L .49868 .48661 L 1 .348 0 r
F
.49926 .48668 m .49916 .49194 L .49854 .49185 L F
.39582 .54655 m .36526 .56271 L .36 .5465 L .647 .687 0 r
F
.39582 .54655 m .39916 .55985 L .36526 .56271 L F
.49868 .48661 m .49798 .49173 L .49817 .48651 L 1 .393 0 r
F
.49868 .48661 m .49854 .49185 L .49798 .49173 L F
.50429 .49289 m .50315 .49791 L .50349 .4926 L 1 .544 0 r
F
.50429 .49289 m .5038 .49819 L .50315 .49791 L F
.49817 .48651 m .4975 .49156 L .49777 .48637 L 1 .464 0 r
F
.49817 .48651 m .49798 .49173 L .4975 .49156 L F
.50499 .49916 m .50374 .50384 L .50442 .49859 L 1 .423 0 r
F
.50499 .49916 m .50404 .50437 L .50374 .50384 L F
.49908 .3153 m .48392 .30479 L .50331 .30081 L .875 .98 0 r
F
.49908 .3153 m .4853 .31954 L .48392 .30479 L F
.49905 .48012 m .49923 .48408 L .50046 .47949 L 0 0 0 r
F
.49905 .48012 m .49817 .4849 L .49923 .48408 L F
.49777 .48637 m .49712 .49132 L .4975 .48617 L 1 .505 0 r
F
.49777 .48637 m .4975 .49156 L .49712 .49132 L F
.50778 .47365 m .51107 .47562 L .51343 .47251 L .186 0 0 r
F
.50778 .47365 m .50608 .47737 L .51107 .47562 L F
.50349 .4926 m .50248 .49771 L .50272 .4924 L 1 .469 0 r
F
.50349 .4926 m .50315 .49791 L .50248 .49771 L F
.54205 .41619 m .53714 .42914 L .53225 .42123 L .6 .487 0 r
F
.54205 .41619 m .54876 .42521 L .53714 .42914 L F
.4975 .48617 m .49688 .49098 L .49743 .48589 L 1 .391 0 r
F
.4975 .48617 m .49712 .49132 L .49688 .49098 L F
.489 .52421 m .49216 .52654 L .49392 .52261 L .285 0 0 r
F
.489 .52421 m .48652 .52759 L .49216 .52654 L F
.50415 .50511 m .50342 .50808 L .50316 .50951 L 0 0 0 r
F
.50342 .50808 m .50291 .51017 L .50316 .50951 L F
.50316 .50951 m .50239 .51459 L .50259 .5142 L F
.50316 .50951 m .50259 .5142 L .50297 .51048 L F
.50316 .50951 m .50297 .51048 L .50312 .50904 L F
.50415 .50511 m .50316 .50951 L .50404 .50437 L F
.50272 .4924 m .50179 .49757 L .50196 .49226 L 1 .404 0 r
F
.50272 .4924 m .50248 .49771 L .50179 .49757 L F
.44259 .5562 m .42912 .56849 L .42415 .55774 L .647 .552 0 r
F
.44259 .5562 m .4461 .56553 L .42912 .56849 L F
.6248 .65092 m .58315 .65628 L .59495 .64538 L .651 .761 0 r
F
.63712 .63699 m .6248 .65092 L .59495 .64538 L .65 .761 0 r
F
.6824 .64163 m .6248 .65092 L .63712 .63699 L .594 .681 0 r
F
.50196 .49226 m .50109 .49746 L .50122 .49216 L 1 .36 0 r
F
.50196 .49226 m .50179 .49757 L .50109 .49746 L F
.50442 .49859 m .50333 .50346 L .5038 .49819 L 1 .525 0 r
F
.50442 .49859 m .50374 .50384 L .50333 .50346 L F
.49743 .48589 m .49704 .48955 L .49684 .49049 L .812 .338 0 r
F
.49704 .48955 m .49688 .49098 L .49684 .49049 L F
.49684 .49049 m .49595 .49562 L .49582 .49485 L .879 .373 0 r
F
.49684 .49049 m .49619 .49327 L .49656 .49189 L F
.49688 .49098 m .49595 .49562 L .49684 .49049 L 1 .392 0 r
F
.49684 .49049 m .49656 .49189 L .49708 .48981 L .879 .373 0 r
F
.49712 .49132 m .49625 .49616 L .49688 .49098 L 1 .484 0 r
F
.49688 .49098 m .49625 .49616 L .49595 .49562 L 1 .392 0 r
F
.49619 .49327 m .49582 .49485 L .49631 .49291 L .879 .373 0 r
F
.49619 .49327 m .49631 .49291 L .49656 .49189 L F
.49708 .48981 m .49582 .49485 L .49594 .49378 L .773 .362 0 r
F
.49708 .48981 m .49618 .49294 L .4977 .48884 L F
.49618 .49294 m .49594 .49378 L .49641 .49246 L F
.49618 .49294 m .49641 .49246 L .4977 .48884 L F
.4977 .48884 m .49677 .49143 L .49709 .49043 L .702 .365 0 r
F
.4977 .48884 m .49638 .49228 L .49884 .48748 L F
.49849 .48809 m .49638 .49228 L .49729 .49018 L .676 .387 0 r
F
.49884 .48748 m .49798 .48917 L .49849 .48809 L F
.49798 .48917 m .49638 .49228 L .49849 .48809 L F
.49709 .49043 m .49594 .49378 L .49638 .49228 L .702 .365 0 r
F
.49677 .49143 m .49594 .49378 L .49709 .49043 L F
.49743 .48589 m .49684 .49049 L .49762 .48548 L .812 .338 0 r
F
.50046 .47949 m .50098 .48293 L .50269 .47861 L .018 0 0 r
F
.50046 .47949 m .49923 .48408 L .50098 .48293 L F
.50122 .49216 m .5004 .49738 L .50051 .49208 L 1 .336 0 r
F
.50122 .49216 m .50109 .49746 L .5004 .49738 L F
.50051 .49208 m .49971 .49731 L .49982 .49201 L 1 .328 0 r
F
.50051 .49208 m .5004 .49738 L .49971 .49731 L F
.50229 .5111 m .50183 .51514 L .50291 .51017 L 0 0 0 r
F
.50229 .5111 m .50077 .51592 L .50183 .51514 L F
.49982 .49201 m .49904 .49723 L .49916 .49194 L 1 .334 0 r
F
.49982 .49201 m .49971 .49731 L .49904 .49723 L F
.55264 .46655 m .57268 .46108 L .57674 .46461 L .267 .371 0 r
F
.55264 .46655 m .54949 .4655 L .57268 .46108 L F
.49916 .49194 m .49838 .49713 L .49854 .49185 L 1 .356 0 r
F
.49916 .49194 m .49904 .49723 L .49838 .49713 L F
.56473 .41974 m .55364 .43478 L .54876 .42521 L .664 .609 0 r
F
.56473 .41974 m .57133 .43108 L .55364 .43478 L F
.45872 .56336 m .45147 .57443 L .4461 .56553 L .558 .405 0 r
F
.45872 .56336 m .4626 .57136 L .45147 .57443 L F
.41904 .75512 m .41347 .77124 L .39299 .76087 L .39 .397 0 r
F
.41904 .75512 m .43394 .76446 L .41347 .77124 L F
.45854 .33312 m .43008 .33088 L .44631 .32001 L 1 1 0 r
F
.47155 .32551 m .45854 .33312 L .44631 .32001 L F
.49854 .49185 m .49776 .49699 L .49798 .49173 L 1 .4 0 r
F
.49854 .49185 m .49838 .49713 L .49776 .49699 L F
.5038 .49819 m .50282 .5032 L .50315 .49791 L 1 .547 0 r
F
.5038 .49819 m .50333 .50346 L .50282 .5032 L F
.49762 .48548 m .49708 .48981 L .49817 .4849 L 0 0 0 r
F
.49762 .48548 m .49684 .49049 L .49708 .48981 L F
.49798 .49173 m .49718 .4968 L .4975 .49156 L 1 .464 0 r
F
.49798 .49173 m .49776 .49699 L .49718 .4968 L F
.50404 .50437 m .50312 .50904 L .50374 .50384 L .832 .36 0 r
F
.50404 .50437 m .50316 .50951 L .50312 .50904 L F
.49903 .517 m .49954 .52063 L .50077 .51592 L .231 0 0 r
F
.49903 .517 m .4973 .52145 L .49954 .52063 L F
.51343 .47251 m .5183 .47318 L .52154 .4709 L .072 0 0 r
F
.51343 .47251 m .51107 .47562 L .5183 .47318 L F
.4975 .49156 m .49667 .49654 L .49712 .49132 L 1 .52 0 r
F
.4975 .49156 m .49718 .4968 L .49667 .49654 L F
.50315 .49791 m .50224 .50301 L .50248 .49771 L 1 .477 0 r
F
.50315 .49791 m .50282 .5032 L .50224 .50301 L F
.50409 .38917 m .51225 .40125 L .50485 .39613 L .328 .292 0 r
F
.49412 .38519 m .50409 .38917 L .50485 .39613 L .249 .267 0 r
F
.50248 .49771 m .50162 .50288 L .50179 .49757 L 1 .405 0 r
F
.50248 .49771 m .50224 .50301 L .50162 .50288 L F
.49712 .49132 m .49667 .49654 L .49625 .49616 L 1 .484 0 r
F
.50269 .47861 m .50369 .48132 L .50608 .47737 L .001 0 0 r
F
.50269 .47861 m .50098 .48293 L .50369 .48132 L F
.49817 .4849 m .4977 .48884 L .49923 .48408 L 0 0 0 r
F
.49817 .4849 m .49708 .48981 L .4977 .48884 L F
.50179 .49757 m .50097 .50278 L .50109 .49746 L 1 .359 0 r
F
.50179 .49757 m .50162 .50288 L .50097 .50278 L F
.4853 .31954 m .46457 .31123 L .48392 .30479 L .956 1 0 r
F
.4853 .31954 m .47155 .32551 L .46457 .31123 L F
.53382 .40792 m .53225 .42123 L .52628 .41387 L .525 .426 0 r
F
.53382 .40792 m .54205 .41619 L .53225 .42123 L F
.62985 .41868 m .60061 .44029 L .59577 .42592 L .655 .703 0 r
F
.62985 .41868 m .63588 .43676 L .60061 .44029 L F
.50374 .50384 m .50289 .5087 L .50333 .50346 L 1 .415 0 r
F
.50374 .50384 m .50312 .50904 L .50289 .5087 L F
.50109 .49746 m .50029 .5027 L .5004 .49738 L 1 .334 0 r
F
.50109 .49746 m .50097 .50278 L .50029 .5027 L F
.50291 .51017 m .50239 .51459 L .50316 .50951 L 0 0 0 r
F
.50291 .51017 m .50183 .51514 L .50239 .51459 L F
.5004 .49738 m .4996 .50262 L .49971 .49731 L 1 .327 0 r
F
.5004 .49738 m .50029 .5027 L .4996 .50262 L F
.58315 .65628 m .55373 .65969 L .56421 .65087 L .724 .847 0 r
F
.59495 .64538 m .58315 .65628 L .56421 .65087 L .74 .867 0 r
F
.49971 .49731 m .4989 .50254 L .49904 .49723 L 1 .334 0 r
F
.49971 .49731 m .4996 .50262 L .4989 .50254 L F
.48403 .58919 m .48776 .59872 L .48053 .59268 L .059 .152 0 r
F
.47907 .58286 m .48053 .59268 L .47374 .58608 L .226 .19 0 r
F
.47907 .58286 m .48403 .58919 L .48053 .59268 L F
.47849 .52905 m .48506 .53083 L .48652 .52759 L .283 0 0 r
F
.47849 .52905 m .47639 .53147 L .48506 .53083 L F
.49904 .49723 m .49821 .50244 L .49838 .49713 L 1 .356 0 r
F
.49904 .49723 m .4989 .50254 L .49821 .50244 L F
.47155 .32551 m .44631 .32001 L .46457 .31123 L 1 1 0 r
F
.42336 .53535 m .44559 .53315 L .4471 .53362 L .197 .342 0 r
F
.42336 .53535 m .42089 .53266 L .44559 .53315 L F
.49392 .52261 m .49605 .52579 L .4973 .52145 L .376 0 0 r
F
.49392 .52261 m .49216 .52654 L .49605 .52579 L F
.53814 .29996 m .53571 .27981 L .55876 .28296 L .682 .773 0 r
F
.53814 .29996 m .52171 .29926 L .53571 .27981 L F
.49838 .49713 m .49752 .5023 L .49776 .49699 L 1 .396 0 r
F
.49838 .49713 m .49821 .50244 L .49752 .5023 L F
.50333 .50346 m .50251 .50847 L .50282 .5032 L 1 .53 0 r
F
.50333 .50346 m .50289 .5087 L .50251 .50847 L F
.47465 .57615 m .47374 .58608 L .46768 .57896 L .352 .227 0 r
F
.47465 .57615 m .47907 .58286 L .47374 .58608 L F
.49776 .49699 m .49684 .5021 L .49718 .4968 L 1 .455 0 r
F
.49776 .49699 m .49752 .5023 L .49684 .5021 L F
.48932 .59512 m .49513 .60421 L .48776 .59872 L 0 .101 0 r
F
.48403 .58919 m .48932 .59512 L .48776 .59872 L .059 .152 0 r
F
.47604 .37384 m .49412 .38519 L .48493 .38231 L .281 .31 0 r
F
.46501 .37326 m .47604 .37384 L .48493 .38231 L .232 .301 0 r
F
.50282 .5032 m .50203 .5083 L .50224 .50301 L 1 .475 0 r
F
.50282 .5032 m .50251 .50847 L .50203 .5083 L F
.50077 .51592 m .50096 .52004 L .50183 .51514 L .233 0 0 r
F
.50077 .51592 m .49954 .52063 L .50096 .52004 L F
.49923 .48408 m .49884 .48748 L .50098 .48293 L 0 0 0 r
F
.49923 .48408 m .4977 .48884 L .49884 .48748 L F
.49718 .4968 m .49618 .50182 L .49667 .49654 L 1 .518 0 r
F
.49718 .4968 m .49684 .5021 L .49618 .50182 L F
.50912 .61359 m .52334 .62109 L .51507 .6177 L .484 0 0 r
F
.50235 .60915 m .50912 .61359 L .51507 .6177 L 0 .084 0 r
F
.51437 .39431 m .5195 .40718 L .51225 .40125 L .398 .328 0 r
F
.50409 .38917 m .51437 .39431 L .51225 .40125 L .328 .292 0 r
F
.50224 .50301 m .50147 .50819 L .50162 .50288 L 1 .396 0 r
F
.50224 .50301 m .50203 .5083 L .50147 .50819 L F
.52444 .40059 m .52628 .41387 L .5195 .40718 L .46 .373 0 r
F
.52444 .40059 m .53382 .40792 L .52628 .41387 L F
.49667 .49654 m .49556 .50142 L .49625 .49616 L 1 .547 0 r
F
.49667 .49654 m .49618 .50182 L .49556 .50142 L F
.39564 .3628 m .40662 .35496 L .43583 .36602 L .398 .416 0 r
F
.35023 .35251 m .40662 .35496 L .39564 .3628 L .454 .475 0 r
F
.50162 .50288 m .50085 .5081 L .50097 .50278 L 1 .349 0 r
F
.50162 .50288 m .50147 .50819 L .50085 .5081 L F
.46182 .70026 m .4645 .69714 L .47529 .69418 L .276 .374 0 r
F
.46182 .70026 m .44694 .70217 L .4645 .69714 L F
.50608 .47737 m .50775 .47906 L .51107 .47562 L 0 0 0 r
F
.50608 .47737 m .50369 .48132 L .50775 .47906 L F
.57674 .46461 m .60551 .45485 L .61053 .46188 L .372 .396 0 r
F
.57674 .46461 m .57268 .46108 L .60551 .45485 L F
.52848 .67473 m .51393 .6752 L .524 .66911 L .663 .597 0 r
F
.52848 .67473 m .51473 .68089 L .51393 .6752 L F
.54166 .66766 m .52848 .67473 L .524 .66911 L .73 .766 0 r
F
.50097 .50278 m .50018 .50803 L .50029 .5027 L 1 .326 0 r
F
.50097 .50278 m .50085 .5081 L .50018 .50803 L F
.52154 .4709 m .52866 .46976 L .5331 .46865 L 0 0 0 r
F
.52154 .4709 m .5183 .47318 L .52866 .46976 L F
.51437 .39431 m .52444 .40059 L .5195 .40718 L .398 .328 0 r
F
.50029 .5027 m .49949 .50796 L .4996 .50262 L 1 .321 0 r
F
.50029 .5027 m .50018 .50803 L .49949 .50796 L F
.41671 .34346 m .37443 .34815 L .38784 .33056 L .872 .88 0 r
F
.43008 .33088 m .41671 .34346 L .38784 .33056 L .895 .924 0 r
F
.50312 .50904 m .50252 .51392 L .50289 .5087 L .888 .357 0 r
F
.50312 .50904 m .50259 .5142 L .50252 .51392 L F
.4996 .50262 m .49877 .50788 L .4989 .50254 L 1 .328 0 r
F
.4996 .50262 m .49949 .50796 L .49877 .50788 L F
.4989 .50254 m .49803 .50778 L .49821 .50244 L 1 .35 0 r
F
.4989 .50254 m .49877 .50788 L .49803 .50778 L F
.49625 .49616 m .49498 .50085 L .49595 .49562 L 1 .509 0 r
F
.49625 .49616 m .49556 .50142 L .49498 .50085 L F
.42198 .54657 m .39916 .55985 L .39582 .54655 L .696 .677 0 r
F
.42198 .54657 m .42415 .55774 L .39916 .55985 L F
.47095 .5691 m .46768 .57896 L .4626 .57136 L .452 .276 0 r
F
.47095 .5691 m .47465 .57615 L .46768 .57896 L F
.51473 .68089 m .50382 .68064 L .51393 .6752 L .586 .476 0 r
F
.51473 .68089 m .50093 .68615 L .50382 .68064 L F
.49821 .50244 m .49727 .50765 L .49752 .5023 L 1 .386 0 r
F
.49821 .50244 m .49803 .50778 L .49727 .50765 L F
.50183 .51514 m .50178 .51962 L .50239 .51459 L .179 0 0 r
F
.50183 .51514 m .50096 .52004 L .50178 .51962 L F
.4973 .52145 m .49866 .52526 L .49954 .52063 L .423 .041 0 r
F
.4973 .52145 m .49605 .52579 L .49866 .52526 L F
.50289 .5087 m .50225 .51373 L .50251 .50847 L 1 .496 0 r
F
.50289 .5087 m .50252 .51392 L .50225 .51373 L F
.49752 .5023 m .49648 .50745 L .49684 .5021 L 1 .437 0 r
F
.49752 .5023 m .49727 .50765 L .49648 .50745 L F
.49472 .60065 m .50235 .60915 L .49513 .60421 L 0 .04 0 r
F
.48932 .59512 m .49472 .60065 L .49513 .60421 L 0 .101 0 r
F
.49684 .5021 m .49568 .50717 L .49618 .50182 L 1 .5 0 r
F
.49684 .5021 m .49648 .50745 L .49568 .50717 L F
.50251 .50847 m .50184 .5136 L .50203 .5083 L 1 .459 0 r
F
.50251 .50847 m .50225 .51373 L .50184 .5136 L F
.48652 .52759 m .49114 .53038 L .49216 .52654 L .429 0 0 r
F
.48652 .52759 m .48506 .53083 L .49114 .53038 L F
.50098 .48293 m .50072 .48558 L .50369 .48132 L 0 0 0 r
F
.50098 .48293 m .49899 .48717 L .50072 .48558 L F
.50369 .48132 m .50086 .48537 L .50362 .48291 L F
.50086 .48537 m .50072 .48558 L .50362 .48291 L F
.50369 .48132 m .50362 .48291 L .50775 .47906 L F
.50775 .47906 m .50362 .48291 L .50796 .47917 L F
.50362 .48291 m .50132 .4831 L .50751 .47944 L .686 .452 0 r
F
.50362 .48291 m .50751 .47944 L .50796 .47917 L F
.50072 .48558 m .49885 .48723 L .50317 .48332 L .678 .421 0 r
F
.50072 .48558 m .50317 .48332 L .50362 .48291 L F
.49899 .48717 m .49884 .48748 L .50072 .48558 L 0 0 0 r
F
.49595 .49562 m .49446 .50005 L .49582 .49485 L 1 .45 0 r
F
.49595 .49562 m .49498 .50085 L .49446 .50005 L F
.50203 .5083 m .50133 .51351 L .50147 .50819 L 1 .374 0 r
F
.50203 .5083 m .50184 .5136 L .50133 .51351 L F
.50239 .51459 m .50216 .51933 L .50259 .5142 L .002 0 0 r
F
.50239 .51459 m .50178 .51962 L .50216 .51933 L F
.49618 .50182 m .49484 .50677 L .49556 .50142 L 1 .557 0 r
F
.49618 .50182 m .49568 .50717 L .49484 .50677 L F
.50147 .50819 m .50074 .51344 L .50085 .5081 L 1 .33 0 r
F
.50147 .50819 m .50133 .51351 L .50074 .51344 L F
.54166 .66766 m .524 .66911 L .53362 .66235 L .73 .766 0 r
F
.55373 .65969 m .54166 .66766 L .53362 .66235 L .803 .905 0 r
F
.58928 .18358 m .58694 .22748 L .56479 .21338 L .613 .637 0 r
F
.58928 .18358 m .62035 .2021 L .58694 .22748 L F
.55554 .40913 m .54876 .42521 L .54205 .41619 L .597 .547 0 r
F
.55554 .40913 m .56473 .41974 L .54876 .42521 L F
.45623 .55506 m .4461 .56553 L .44259 .5562 L .669 .484 0 r
F
.45623 .55506 m .45872 .56336 L .4461 .56553 L F
.50085 .5081 m .50009 .51338 L .50018 .50803 L 1 .311 0 r
F
.50085 .5081 m .50074 .51344 L .50009 .51338 L F
.4471 .53362 m .46324 .53353 L .4641 .53237 L .032 .289 0 r
F
.4471 .53362 m .44559 .53315 L .46324 .53353 L F
.46279 .53401 m .46341 .53491 L .46158 .5347 L 1 .699 0 r
F
.46324 .53353 m .46822 .53451 L .47581 .53381 L .238 0 0 r
F
.46822 .53451 m .47047 .5345 L .47581 .53381 L F
.46876 .53462 m .4661 .53884 L .46694 .53469 L 1 .613 0 r
F
.47201 .5345 m .47144 .53492 L .46876 .53462 L F
.47144 .53492 m .4661 .53884 L .46876 .53462 L F
.46324 .53353 m .46372 .534 L .46814 .5345 L .238 0 0 r
F
.44559 .53315 m .4547 .53392 L .46324 .53353 L 0 .269 0 r
F
.4547 .53392 m .46279 .53401 L .46324 .53353 L F
.46279 .53401 m .46289 .53401 L .46289 .53401 L F
.46279 .53401 m .46289 .53401 L .46324 .53353 L F
.46294 .53392 m .46279 .53401 L .45701 .53325 L 1 .699 0 r
F
.46279 .53401 m .46158 .5347 L .45681 .53402 L F
.46158 .5347 m .45679 .53413 L .45681 .53402 L F
.4547 .53392 m .45569 .53401 L .46289 .53401 L 0 .269 0 r
F
.45681 .53402 m .45581 .53801 L .44829 .53393 L 1 .776 0 r
F
.45569 .53401 m .46246 .53458 L .46283 .53409 L 0 .269 0 r
F
.45569 .53401 m .46283 .53409 L .46289 .53401 L F
.44829 .53393 m .45581 .53801 L .44185 .53685 L 1 .776 0 r
F
.45794 .52954 m .45569 .53401 L .44963 .53332 L F
.45569 .53401 m .4536 .53375 L .45586 .53402 L 0 .269 0 r
F
.4547 .53392 m .45401 .53382 L .45569 .53401 L F
.45401 .53382 m .4536 .53375 L .45569 .53401 L F
.45794 .52954 m .45681 .53402 L .45569 .53401 L 1 .776 0 r
F
.44559 .53315 m .44625 .53297 L .4547 .53392 L 0 .269 0 r
F
.44625 .53297 m .44637 .53293 L .4547 .53392 L F
.45794 .52954 m .44963 .53332 L .44473 .52721 L 1 .776 0 r
F
.44938 .53301 m .44314 .53255 L .44473 .52721 L F
.44963 .53332 m .44637 .53293 L .44938 .53301 L F
.44637 .53293 m .44314 .53255 L .44938 .53301 L F
.42089 .53266 m .4362 .5327 L .44559 .53315 L .161 .326 0 r
F
.4362 .5327 m .43708 .5327 L .43783 .53274 L F
.4362 .5327 m .43783 .53274 L .44559 .53315 L F
.44473 .52721 m .43135 .53209 L .4266 .52393 L .962 .824 0 r
F
.43135 .53209 m .42984 .5319 L .4266 .52393 L F
.42089 .53266 m .42186 .53107 L .4362 .5327 L .161 .326 0 r
F
.4266 .52393 m .40611 .53007 L .40154 .51933 L .845 .834 0 r
F
.40611 .53007 m .40488 .5299 L .40154 .51933 L F
.38644 .53199 m .38746 .52814 L .4104 .53063 L .278 .357 0 r
F
.38644 .53199 m .4104 .53063 L .42089 .53266 L F
.40154 .51933 m .3711 .527 L .36657 .51284 L .748 .811 0 r
F
.3711 .527 m .3702 .52688 L .36657 .51284 L F
.33848 .53108 m .33902 .52375 L .37439 .52745 L .353 .384 0 r
F
.33848 .53108 m .37439 .52745 L .38644 .53199 L F
.36657 .51284 m .32224 .52251 L .31729 .50362 L .675 .768 0 r
F
.32224 .52251 m .3218 .52245 L .31729 .50362 L F
.27174 .52984 m .27052 .51734 L .32392 .52275 L .402 .415 0 r
F
.27174 .52984 m .32392 .52275 L .33848 .53108 L F
.25668 .51544 m .30992 .5252 L .2393 .51883 L .625 .721 0 r
F
.31729 .50362 m .31136 .52099 L .25668 .51544 L F
.27052 .51734 m .27047 .51684 L .32224 .52251 L .402 .415 0 r
F
.27047 .51684 m .31136 .52099 L .32224 .52251 L F
.27052 .51734 m .32224 .52251 L .32392 .52275 L F
.31136 .52099 m .30992 .5252 L .25668 .51544 L .625 .721 0 r
F
.27047 .51684 m .27032 .51523 L .31136 .52099 L .402 .415 0 r
F
.32488 .52193 m .32952 .52295 L .32421 .52271 L .675 .768 0 r
F
.32488 .52193 m .32421 .52271 L .32224 .52251 L F
.32183 .5226 m .31107 .52184 L .31136 .52099 L F
.3218 .52245 m .31136 .52099 L .31729 .50362 L F
.32183 .5226 m .31136 .52099 L .3218 .52245 L F
.27032 .51523 m .2701 .51305 L .32392 .52275 L .402 .415 0 r
F
.32392 .52275 m .32421 .52271 L .32432 .52278 L F
.32392 .52275 m .32432 .52278 L .33848 .53108 L F
.32421 .52271 m .33904 .52339 L .33848 .53108 L F
.32421 .52271 m .36033 .52971 L .32183 .5226 L .675 .768 0 r
F
.32952 .52295 m .33193 .52348 L .32421 .52271 L F
.33193 .52348 m .36033 .52971 L .32421 .52271 L F
.36657 .51284 m .3618 .52573 L .32488 .52193 L F
.33902 .52375 m .33904 .52339 L .3711 .527 L .353 .384 0 r
F
.33904 .52339 m .3618 .52573 L .3711 .527 L F
.33902 .52375 m .3711 .527 L .37439 .52745 L F
.3618 .52573 m .36033 .52971 L .32488 .52193 L .675 .768 0 r
F
.32421 .52271 m .2701 .51305 L .33924 .52067 L .402 .415 0 r
F
.32392 .52275 m .32307 .5226 L .32421 .52271 L F
.32307 .5226 m .2701 .51305 L .32421 .52271 L F
.32224 .52251 m .32421 .52271 L .32183 .5226 L .675 .768 0 r
F
.32224 .52251 m .32183 .5226 L .3218 .52245 L F
.32183 .5226 m .30992 .5252 L .31107 .52184 L F
.32421 .52271 m .33924 .52067 L .33904 .52339 L .402 .415 0 r
F
.32183 .5226 m .36033 .52971 L .30992 .5252 L .675 .768 0 r
F
.33904 .52339 m .3391 .52262 L .3618 .52573 L .353 .384 0 r
F
.37341 .52642 m .3772 .52748 L .37497 .52739 L .748 .811 0 r
F
.37341 .52642 m .37497 .52739 L .3711 .527 L F
.37028 .52721 m .36145 .52667 L .3618 .52573 L F
.3702 .52688 m .3618 .52573 L .36657 .51284 L F
.37028 .52721 m .3618 .52573 L .3702 .52688 L F
.3391 .52262 m .33924 .52067 L .37439 .52745 L .353 .384 0 r
F
.37439 .52745 m .37497 .52739 L .37525 .5275 L F
.37439 .52745 m .37525 .5275 L .38644 .53199 L F
.37497 .52739 m .38752 .5279 L .38644 .53199 L F
.37497 .52739 m .39657 .53292 L .37028 .52721 L .748 .811 0 r
F
.3772 .52748 m .37797 .5277 L .37497 .52739 L F
.37797 .5277 m .39657 .53292 L .37497 .52739 L F
.40154 .51933 m .39801 .529 L .37341 .52642 L F
.38746 .52814 m .38752 .5279 L .40611 .53007 L .278 .357 0 r
F
.38752 .5279 m .39801 .529 L .40611 .53007 L F
.38746 .52814 m .40611 .53007 L .4104 .53063 L F
.39801 .529 m .39657 .53292 L .37341 .52642 L .748 .811 0 r
F
.37497 .52739 m .33924 .52067 L .388 .52608 L .353 .384 0 r
F
.37439 .52745 m .37311 .5272 L .37497 .52739 L F
.37311 .5272 m .33924 .52067 L .37497 .52739 L F
.3711 .527 m .37497 .52739 L .37028 .52721 L .748 .811 0 r
F
.3711 .527 m .37028 .52721 L .3702 .52688 L F
.37028 .52721 m .36033 .52971 L .36145 .52667 L F
.37497 .52739 m .388 .52608 L .38752 .5279 L .353 .384 0 r
F
.37028 .52721 m .39657 .53292 L .36033 .52971 L .748 .811 0 r
F
.38752 .5279 m .38759 .52762 L .39801 .529 L .278 .357 0 r
F
.40817 .52945 m .41102 .53058 L .40611 .53007 L .845 .834 0 r
F
.40503 .53039 m .39762 .53005 L .39801 .529 L F
.40488 .5299 m .39801 .529 L .40154 .51933 L F
.40503 .53039 m .39801 .529 L .40488 .5299 L F
.4266 .52393 m .42415 .53118 L .40817 .52945 L F
.41117 .53059 m .42194 .53094 L .42089 .53266 L .278 .357 0 r
F
.42186 .53107 m .42194 .53094 L .43135 .53209 L .161 .326 0 r
F
.42194 .53094 m .42415 .53118 L .43135 .53209 L F
.42186 .53107 m .43135 .53209 L .4362 .5327 L F
.42415 .53118 m .4239 .53191 L .40817 .52945 L .845 .834 0 r
F
.4104 .53063 m .41164 .53069 L .42089 .53266 L .278 .357 0 r
F
.4239 .53191 m .42278 .53521 L .41102 .53058 L .845 .834 0 r
F
.4239 .53191 m .41102 .53058 L .40817 .52945 L F
.41117 .53059 m .388 .52608 L .42255 .52995 L .278 .357 0 r
F
.4104 .53063 m .40917 .53038 L .41117 .53059 L F
.40917 .53038 m .388 .52608 L .41117 .53059 L F
.38759 .52762 m .388 .52608 L .4104 .53063 L F
.40611 .53007 m .41105 .53059 L .40503 .53039 L .845 .834 0 r
F
.41102 .53058 m .41105 .53059 L .40611 .53007 L F
.40611 .53007 m .40503 .53039 L .40488 .5299 L F
.40503 .53039 m .39657 .53292 L .39762 .53005 L F
.4104 .53063 m .41117 .53059 L .41164 .53069 L .278 .357 0 r
F
.41117 .53059 m .42255 .52995 L .42194 .53094 L F
.40503 .53039 m .42278 .53521 L .39657 .53292 L .845 .834 0 r
F
.41105 .53059 m .42278 .53521 L .40503 .53039 L F
.42194 .53094 m .42196 .53091 L .42415 .53118 L .161 .326 0 r
F
.44473 .52721 m .44305 .53284 L .43708 .5327 L .962 .824 0 r
F
.44473 .52721 m .43708 .5327 L .43135 .53209 L F
.4301 .53254 m .42374 .53238 L .42415 .53118 L F
.42984 .5319 m .42415 .53118 L .4266 .52393 L F
.4301 .53254 m .42415 .53118 L .42984 .5319 L F
.42196 .53091 m .42255 .52995 L .4362 .5327 L .161 .326 0 r
F
.43708 .5327 m .44185 .53685 L .4301 .53254 L .962 .824 0 r
F
.43708 .5327 m .43853 .53274 L .44559 .53315 L .161 .326 0 r
F
.43801 .53271 m .44637 .53293 L .44559 .53315 L F
.44305 .53284 m .4429 .53333 L .43708 .5327 L .962 .824 0 r
F
.4429 .53333 m .44185 .53685 L .43708 .5327 L F
.44963 .53332 m .44185 .53685 L .44314 .53255 L 1 .776 0 r
F
.43708 .5327 m .42255 .52995 L .44707 .53273 L .161 .326 0 r
F
.4362 .5327 m .43523 .53251 L .43708 .5327 L F
.43523 .53251 m .42255 .52995 L .43708 .5327 L F
.43135 .53209 m .43708 .5327 L .4301 .53254 L .962 .824 0 r
F
.43135 .53209 m .4301 .53254 L .42984 .5319 L F
.4301 .53254 m .42278 .53521 L .42374 .53238 L F
.4301 .53254 m .44185 .53685 L .42278 .53521 L F
.43708 .5327 m .43801 .53271 L .43853 .53274 L .161 .326 0 r
F
.43801 .53271 m .44707 .53273 L .44637 .53293 L F
.44637 .53293 m .44707 .53273 L .45464 .53391 L 0 .269 0 r
F
.44637 .53293 m .45464 .53391 L .4547 .53392 L F
.44963 .53332 m .45569 .53401 L .44829 .53393 L 1 .776 0 r
F
.46279 .53401 m .45681 .53402 L .45701 .53325 L 1 .699 0 r
F
.46694 .53469 m .4661 .53884 L .46327 .5347 L F
.46694 .53469 m .46327 .5347 L .46279 .53401 L F
.46373 .53402 m .46694 .53469 L .46279 .53401 L F
.46318 .53362 m .46447 .53475 L .46324 .53353 L 0 .269 0 r
F
.46246 .53458 m .46447 .53475 L .46318 .53362 L F
.45586 .53402 m .44707 .53273 L .46447 .53475 L F
.4536 .53375 m .44707 .53273 L .45586 .53402 L F
.46158 .5347 m .45581 .53801 L .45679 .53413 L 1 .699 0 r
F
.46158 .5347 m .4661 .53884 L .45581 .53801 L F
.46341 .53491 m .4661 .53884 L .46158 .5347 L F
.44707 .53273 m .46575 .53587 L .46447 .53475 L 0 .258 0 r
F
.46575 .53587 m .46788 .53622 L .46463 .53489 L F
.47201 .5345 m .47374 .53943 L .4661 .53884 L 1 .613 0 r
F
.44707 .53273 m .45158 .53263 L .46788 .53622 L 0 .258 0 r
F
.45158 .53263 m .47122 .53761 L .46788 .53622 L 0 .255 0 r
F
.47453 .53448 m .47374 .53943 L .47201 .5345 L 1 .613 0 r
F
.47639 .53147 m .48469 .53403 L .48506 .53083 L .388 0 0 r
F
.47639 .53147 m .47581 .53381 L .48469 .53403 L F
.47581 .53381 m .47728 .53434 L .48469 .53403 L .457 0 0 r
F
.47873 .53471 m .47947 .53984 L .47374 .53943 L 1 .531 0 r
F
.47888 .53473 m .47947 .53984 L .47873 .53471 L F
.48012 .53456 m .47947 .53984 L .47887 .53458 L F
.4841 .53422 m .48383 .54012 L .47947 .53984 L 1 .463 0 r
F
.48437 .53421 m .48383 .54012 L .4841 .53422 L F
.4841 .53422 m .47947 .53984 L .48012 .53456 L F
.47728 .53434 m .48272 .53424 L .48469 .53403 L .457 0 0 r
F
.48554 .53429 m .48383 .54012 L .48437 .5343 L 1 .409 0 r
F
.4876 .53426 m .48742 .53453 L .48554 .53429 L F
.48742 .53453 m .48383 .54012 L .48554 .53429 L F
.4876 .53426 m .48437 .5343 L .48499 .53422 L F
.49213 .53474 m .48984 .54044 L .49011 .53455 L 1 .334 0 r
F
.49213 .53474 m .49195 .54051 L .48984 .54044 L F
.49011 .53455 m .4872 .54031 L .4876 .53426 L 1 .367 0 r
F
.49011 .53455 m .48984 .54044 L .4872 .54031 L F
.4876 .53426 m .4872 .54031 L .48383 .54012 L 1 .409 0 r
F
.48501 .53422 m .48547 .53728 L .49152 .53807 L .616 .046 0 r
F
.48469 .53403 m .48473 .53418 L .48501 .53422 L F
.4876 .53426 m .48437 .53421 L .48611 .53406 L 1 .409 0 r
F
.48473 .53418 m .48547 .53728 L .48501 .53422 L .616 .046 0 r
F
.49216 .52654 m .49114 .53038 L .49534 .53007 L .518 .049 0 r
F
.48506 .53083 m .4901 .53373 L .49114 .53038 L .536 .018 0 r
F
.4901 .53373 m .49011 .53455 L .48858 .53437 L 1 .43 0 r
F
.49018 .5337 m .49018 .53373 L .4901 .53373 L F
.49018 .53373 m .49011 .53455 L .4901 .53373 L F
.48506 .53083 m .48469 .53403 L .48589 .53406 L .536 .018 0 r
F
.48506 .53083 m .48589 .53406 L .48778 .53391 L F
.48987 .5336 m .48778 .53391 L .4901 .53373 L F
.48506 .53083 m .48778 .53391 L .48987 .5336 L F
.49059 .52871 m .48778 .53391 L .48828 .52827 L 1 .43 0 r
F
.48778 .53391 m .4876 .53426 L .48763 .53394 L F
.49059 .52871 m .49018 .5337 L .48999 .53374 L F
.48778 .53391 m .48999 .53374 L .4876 .53426 L F
.49059 .52871 m .48999 .53374 L .48778 .53391 L F
.49018 .5337 m .48858 .53437 L .4876 .53426 L F
.49055 .53352 m .49047 .53369 L .49018 .5337 L 1 .386 0 r
F
.49047 .53369 m .49011 .53455 L .49018 .53373 L F
.49047 .53369 m .49018 .53373 L .49018 .5337 L F
.48828 .52827 m .48763 .53394 L .48441 .53384 L 1 .484 0 r
F
.48763 .53394 m .4876 .53426 L .48615 .53407 L F
.48861 .53385 m .48589 .53406 L .48615 .53407 L .536 .018 0 r
F
.48763 .53394 m .48615 .53407 L .48441 .53384 L 1 .484 0 r
F
.4901 .53373 m .48861 .53385 L .48736 .5341 L .536 .018 0 r
F
.48861 .53385 m .48615 .53407 L .48736 .5341 L F
.49055 .53352 m .49213 .53474 L .49011 .53455 L 1 .386 0 r
F
.49055 .53352 m .49097 .53335 L .49097 .53331 L .536 .018 0 r
F
.49011 .53374 m .49097 .53331 L .49114 .53038 L F
.49114 .53038 m .49379 .53296 L .49534 .53007 L .659 .092 0 r
F
.49243 .53386 m .49213 .53474 L .49217 .53403 L 1 .351 0 r
F
.49114 .53038 m .49097 .53325 L .49359 .53276 L .659 .092 0 r
F
.49097 .53325 m .49097 .53331 L .49132 .53323 L F
.49097 .53325 m .49132 .53323 L .49359 .53276 L F
.49267 .53315 m .49379 .53487 L .49213 .53474 L 1 .351 0 r
F
.49359 .53276 m .49097 .53335 L .49379 .53296 L .659 .092 0 r
F
.49097 .53331 m .49097 .53335 L .49359 .53276 L F
.49097 .53335 m .49222 .53322 L .49379 .53296 L F
.49379 .53296 m .49386 .53303 L .49395 .53285 L F
.49379 .53296 m .49395 .53285 L .49534 .53007 L F
.49401 .52922 m .49386 .53307 L .49267 .53315 L 1 .351 0 r
F
.49386 .53307 m .49379 .53487 L .49267 .53315 L F
.4901 .53373 m .49011 .53373 L .49114 .53038 L .536 .018 0 r
F
.49246 .52902 m .4906 .53338 L .49059 .52871 L 1 .386 0 r
F
.4906 .53338 m .49055 .53352 L .49055 .53339 L F
.4906 .53338 m .49055 .53339 L .49059 .52871 L F
.49097 .53335 m .49213 .53474 L .49055 .53352 L F
.49224 .53283 m .49222 .53322 L .49097 .53335 L F
.49222 .53322 m .49213 .53474 L .49097 .53335 L F
.49243 .53386 m .49217 .53403 L .49222 .53322 L 1 .351 0 r
F
.49244 .53319 m .49222 .53322 L .49246 .52902 L F
.49243 .53386 m .49222 .53322 L .49244 .53319 L F
.49438 .53277 m .4952 .53495 L .49379 .53487 L 1 .321 0 r
F
.49526 .53234 m .4952 .53495 L .49438 .53277 L F
.4939 .53307 m .49379 .53487 L .49386 .53309 L F
.49438 .53277 m .49431 .53302 L .4939 .53307 L F
.49431 .53302 m .49379 .53487 L .4939 .53307 L F
.4939 .53307 m .49092 .5342 L .49521 .53434 L .659 .092 0 r
F
.49389 .53306 m .49386 .53307 L .4939 .53307 L F
.49386 .53307 m .49092 .5342 L .4939 .53307 L F
.49379 .53296 m .49345 .5331 L .49389 .53306 L F
.49345 .5331 m .49092 .5342 L .49389 .53306 L F
.49097 .53335 m .49096 .53344 L .49222 .53322 L F
.49246 .52902 m .49224 .53283 L .49097 .53335 L 1 .386 0 r
F
.4906 .53338 m .49097 .53335 L .49055 .53352 L F
.49246 .52902 m .49097 .53335 L .4906 .53338 L F
.49267 .53315 m .49243 .53386 L .49244 .53319 L 1 .351 0 r
F
.49096 .53344 m .49092 .5342 L .49379 .53296 L .659 .092 0 r
F
.49401 .52922 m .49267 .53315 L .49246 .52902 L 1 .351 0 r
F
.49267 .53315 m .49244 .53319 L .49246 .52902 L F
.49386 .53303 m .4939 .53307 L .49394 .53299 L .659 .092 0 r
F
.49386 .53303 m .49394 .53299 L .49534 .53007 L F
.49392 .53308 m .49527 .53233 L .49534 .53007 L F
.49216 .52654 m .49534 .53007 L .49605 .52579 L .518 .049 0 r
F
.49534 .52936 m .49526 .53234 L .49438 .53277 L 1 .321 0 r
F
.4939 .53307 m .49394 .53304 L .49534 .53007 L .659 .092 0 r
F
.49534 .52936 m .49438 .53277 L .49401 .52922 L 1 .321 0 r
F
.49438 .53277 m .49386 .53309 L .49401 .52922 L F
.4939 .53307 m .49392 .53308 L .49394 .53304 L .659 .092 0 r
F
.49392 .53308 m .49521 .53434 L .49527 .53233 L F
.49605 .52579 m .49534 .53007 L .49817 .52985 L .589 .099 0 r
F
.49534 .53007 m .49674 .53229 L .49817 .52985 L .795 .142 0 r
F
.49674 .53229 m .49675 .53231 L .49678 .53227 L F
.49674 .53229 m .49678 .53227 L .49817 .52985 L F
.49694 .53231 m .49746 .53501 L .4964 .535 L 1 .278 0 r
F
.497 .53232 m .49746 .53501 L .49694 .53231 L F
.49748 .53189 m .49746 .53501 L .49697 .53216 L F
.49675 .53231 m .4964 .535 L .49644 .53253 L F
.49697 .53216 m .49694 .53231 L .49675 .53231 L F
.49694 .53231 m .4964 .535 L .49675 .53231 L F
.49806 .53154 m .49791 .5324 L .49748 .53189 L .996 .261 0 r
F
.49791 .5324 m .49746 .53501 L .49748 .53237 L F
.49791 .5324 m .49748 .53237 L .49748 .53189 L F
.49527 .53233 m .4952 .53495 L .49526 .53234 L 1 .297 0 r
F
.49582 .53228 m .4952 .53495 L .49527 .53233 L F
.49582 .53228 m .4964 .535 L .4952 .53495 L F
.49527 .53226 m .49616 .5323 L .49674 .53229 L .795 .142 0 r
F
.49534 .53007 m .49528 .53212 L .49633 .53224 L F
.49534 .53007 m .49633 .53224 L .49669 .53221 L F
.49648 .52945 m .49644 .53231 L .49582 .53228 L 1 .297 0 r
F
.49644 .53231 m .4964 .535 L .49582 .53228 L F
.49528 .53212 m .49527 .53226 L .49674 .53229 L .795 .142 0 r
F
.49527 .53226 m .49527 .53232 L .49616 .5323 L F
.49675 .53231 m .49644 .53253 L .49644 .53231 L 1 .278 0 r
F
.49527 .53232 m .49521 .53434 L .49672 .53231 L .795 .142 0 r
F
.49527 .53232 m .49672 .53231 L .49674 .53229 L F
.49675 .53231 m .49678 .5323 L .49817 .52985 L F
.4969 .53207 m .49815 .53149 L .49817 .52985 L F
.49676 .53232 m .49806 .53154 L .4969 .53207 L F
.49806 .53154 m .49815 .53149 L .4969 .53207 L F
.49806 .53154 m .4984 .53501 L .49746 .53501 L .996 .261 0 r
F
.49866 .52526 m .49817 .52985 L .50001 .52971 L .645 .131 0 r
F
.49891 .5317 m .49924 .535 L .4984 .53501 L .945 .247 0 r
F
.49891 .5317 m .49924 .535 L .49891 .5317 L F
.49924 .5315 m .49924 .535 L .49891 .53168 L F
.49888 .53169 m .4984 .53501 L .49841 .53205 L F
.49891 .53168 m .49891 .5317 L .49888 .53169 L F
.49891 .5317 m .4984 .53501 L .49888 .53169 L F
.49815 .5315 m .4984 .53501 L .49806 .53154 L .996 .261 0 r
F
.49841 .53158 m .4984 .53501 L .49815 .5315 L F
.49815 .53139 m .4981 .53445 L .49888 .53169 L .923 .178 0 r
F
.49841 .53138 m .49841 .53158 L .49815 .5315 L .996 .261 0 r
F
.49817 .52985 m .49883 .53155 L .50001 .52971 L .923 .178 0 r
F
.49883 .53155 m .49888 .53169 L .499 .53148 L F
.49883 .53155 m .499 .53148 L .50001 .52971 L F
.49976 .53115 m .5 .53498 L .49924 .535 L .898 .234 0 r
F
.49888 .53169 m .50001 .53086 L .50001 .52971 L .923 .178 0 r
F
.49997 .52954 m .49998 .53106 L .49976 .53115 L .898 .234 0 r
F
.49998 .53106 m .5 .53498 L .49976 .53115 L F
.49888 .53169 m .49889 .53169 L .50001 .52971 L .923 .178 0 r
F
.49997 .52954 m .49976 .53115 L .49923 .52954 L .898 .234 0 r
F
.49976 .53115 m .49924 .535 L .49924 .5315 L F
.49891 .53168 m .49891 .5317 L .49891 .5317 L .945 .247 0 r
F
.49888 .53169 m .4989 .53172 L .50001 .53086 L .923 .178 0 r
F
.4989 .53172 m .5 .53098 L .50001 .53086 L F
.49976 .53115 m .49924 .5315 L .49923 .52954 L .898 .234 0 r
F
.4989 .53172 m .49999 .53454 L .5 .53098 L .923 .178 0 r
F
.4989 .53173 m .4981 .53445 L .49999 .53454 L F
.49888 .53169 m .49888 .53172 L .4989 .53173 L F
.49888 .53172 m .4981 .53445 L .4989 .53173 L F
.49888 .53169 m .49888 .53169 L .49888 .53169 L F
.49888 .53169 m .4981 .53445 L .49888 .53169 L F
.49817 .52985 m .49815 .53139 L .49888 .53169 L F
.49923 .52954 m .49924 .5315 L .49891 .53168 L .945 .247 0 r
F
.49888 .53169 m .49888 .53169 L .49889 .53169 L .923 .178 0 r
F
.49923 .52954 m .49891 .53168 L .49841 .52953 L .945 .247 0 r
F
.49891 .53168 m .49841 .53205 L .49841 .52953 L F
.49841 .52953 m .49841 .53138 L .49806 .53154 L .996 .261 0 r
F
.49697 .53216 m .49675 .53231 L .49648 .52945 L 1 .278 0 r
F
.49669 .53221 m .49633 .53224 L .49674 .53229 L .795 .142 0 r
F
.49674 .53229 m .49672 .53231 L .49675 .53231 L F
.49675 .53231 m .49644 .53231 L .49648 .52945 L 1 .278 0 r
F
.49589 .53199 m .49582 .53228 L .49527 .53233 L 1 .297 0 r
F
.49676 .53232 m .49521 .53434 L .4981 .53445 L .795 .142 0 r
F
.49675 .53231 m .49675 .53232 L .49676 .53232 L F
.49675 .53232 m .49521 .53434 L .49676 .53232 L F
.49672 .53231 m .49521 .53434 L .49675 .53231 L F
.49697 .53216 m .497 .53232 L .49694 .53231 L 1 .278 0 r
F
.4975 .52951 m .49748 .53189 L .49697 .53216 L F
.4975 .52951 m .49697 .53216 L .49648 .52945 L F
.49675 .53231 m .49676 .53232 L .49678 .5323 L .795 .142 0 r
F
.49676 .53232 m .4981 .53445 L .49815 .53149 L F
.49605 .52579 m .49817 .52985 L .49866 .52526 L .589 .099 0 r
F
.49841 .52953 m .49806 .53154 L .4975 .52951 L .996 .261 0 r
F
.49806 .53154 m .49748 .53189 L .4975 .52951 L F
.49648 .52945 m .49589 .53199 L .49534 .52936 L 1 .297 0 r
F
.49589 .53199 m .49526 .53234 L .49534 .52936 L F
.49011 .53374 m .49092 .5342 L .49097 .53335 L .536 .018 0 r
F
.49011 .53374 m .49097 .53335 L .49055 .53352 L F
.49011 .53374 m .48736 .5341 L .49092 .5342 L F
.4901 .53373 m .48736 .5341 L .49011 .53374 L F
.48778 .53391 m .48763 .53394 L .48828 .52827 L 1 .43 0 r
F
.4901 .53373 m .49011 .53374 L .49011 .53373 L .536 .018 0 r
F
.49055 .53352 m .49018 .5337 L .49059 .52871 L 1 .386 0 r
F
.48615 .53407 m .49152 .53807 L .49092 .5342 L .616 .046 0 r
F
.48469 .53403 m .48501 .53422 L .48615 .53407 L F
.48501 .53422 m .49152 .53807 L .48615 .53407 L F
.48499 .53422 m .48437 .5343 L .48437 .53421 L 1 .409 0 r
F
.48611 .53406 m .48437 .53421 L .48441 .53384 L F
.47887 .53458 m .47888 .53473 L .47873 .53471 L 1 .531 0 r
F
.47728 .53434 m .47801 .5346 L .48272 .53424 L .457 0 0 r
F
.47887 .53458 m .47873 .53471 L .47856 .53461 L 1 .531 0 r
F
.47887 .53458 m .47832 .53471 L .47968 .53457 L .457 0 0 r
F
.47801 .5346 m .47813 .53464 L .47887 .53458 L F
.47801 .5346 m .47799 .53463 L .47813 .53464 L F
.47581 .53381 m .47601 .5343 L .47801 .5346 L F
.47873 .53471 m .47374 .53943 L .47446 .53494 L 1 .531 0 r
F
.46908 .53468 m .46992 .53468 L .47581 .53381 L .238 0 0 r
F
.47813 .53464 m .47446 .53494 L .47453 .53448 L 1 .531 0 r
F
.46992 .53468 m .47616 .53466 L .47606 .53442 L .238 0 0 r
F
.46992 .53468 m .47606 .53442 L .47581 .53381 L F
.47606 .53442 m .47453 .53448 L .47457 .53426 L 1 .531 0 r
F
.47813 .53464 m .47453 .53448 L .47606 .53442 L F
.47873 .53471 m .47446 .53494 L .47813 .53464 L F
.47601 .5343 m .47606 .53442 L .47801 .5346 L .457 0 0 r
F
.47606 .53442 m .47679 .53621 L .47799 .53463 L F
.47606 .53442 m .47799 .53463 L .47801 .5346 L F
.47801 .5346 m .47968 .53457 L .48272 .53424 L F
.46418 .53237 m .47581 .53381 L .47639 .53147 L .181 0 0 r
F
.46418 .53237 m .46324 .53353 L .47581 .53381 L F
.47856 .53461 m .47457 .53426 L .47487 .5324 L 1 .531 0 r
F
.47873 .53471 m .47813 .53464 L .47856 .53461 L F
.47813 .53464 m .47457 .53426 L .47856 .53461 L F
.47832 .53471 m .48473 .53416 L .48471 .53411 L .457 0 0 r
F
.48162 .53436 m .48471 .53411 L .48469 .53403 L F
.47832 .53471 m .48471 .53411 L .48162 .53436 L F
.47813 .53464 m .47832 .53471 L .47887 .53458 L F
.48029 .53324 m .47887 .53458 L .47487 .5324 L 1 .531 0 r
F
.47887 .53458 m .47856 .53461 L .47487 .5324 L F
.47813 .53464 m .47679 .53621 L .48547 .53728 L .457 0 0 r
F
.47799 .53463 m .47679 .53621 L .47813 .53464 L F
.47832 .53471 m .47835 .53472 L .48473 .53416 L F
.47835 .53472 m .48547 .53728 L .48473 .53418 L F
.47835 .53472 m .48473 .53418 L .48473 .53416 L F
.48029 .53324 m .48012 .53456 L .47887 .53458 L 1 .531 0 r
F
.48441 .53384 m .48437 .53421 L .4841 .53422 L 1 .463 0 r
F
.48441 .53384 m .4841 .53422 L .48029 .53324 L F
.4841 .53422 m .48012 .53456 L .48029 .53324 L F
.48383 .54012 m .47925 .54648 L .47947 .53984 L 1 .385 0 r
F
.48383 .54012 m .48368 .54645 L .47925 .54648 L F
.47947 .53984 m .47342 .54652 L .47374 .53943 L 1 .44 0 r
F
.47947 .53984 m .47925 .54648 L .47342 .54652 L F
.47905 .53875 m .48336 .54175 L .47934 .53882 L 0 .17 0 r
F
.46788 .53622 m .48336 .54175 L .47905 .53875 L F
.48984 .54044 m .4871 .5464 L .4872 .54031 L .994 .312 0 r
F
.4872 .54031 m .48368 .54645 L .48383 .54012 L 1 .343 0 r
F
.4872 .54031 m .4871 .5464 L .48368 .54645 L F
.46788 .53622 m .47335 .53814 L .48307 .54165 L 0 .17 0 r
F
.4831 .54166 m .48307 .54165 L .48336 .54175 L F
.46788 .53622 m .48307 .54165 L .4831 .54166 L F
.47335 .53814 m .48733 .54452 L .48436 .54245 L 0 .183 0 r
F
.48307 .54165 m .48436 .54245 L .48336 .54175 L F
.47335 .53814 m .48436 .54245 L .48307 .54165 L F
.48984 .54044 m .48979 .54636 L .4871 .5464 L .994 .312 0 r
F
.48733 .54452 m .4887 .54515 L .48336 .54175 L 0 .183 0 r
F
.49195 .54051 m .48979 .54636 L .48984 .54044 L .969 .288 0 r
F
.49195 .54051 m .49194 .54631 L .48979 .54636 L F
.49194 .54631 m .48997 .5523 L .48979 .54636 L .815 .248 0 r
F
.49194 .54631 m .49209 .55213 L .48997 .5523 L F
.4937 .54627 m .49209 .55213 L .49194 .54631 L .807 .237 0 r
F
.4937 .54627 m .49383 .55199 L .49209 .55213 L F
.49517 .54622 m .49383 .55199 L .4937 .54627 L .799 .229 0 r
F
.49517 .54622 m .49529 .55188 L .49383 .55199 L F
.49643 .54616 m .49529 .55188 L .49517 .54622 L .789 .222 0 r
F
.49643 .54616 m .49655 .55178 L .49529 .55188 L F
.49754 .54611 m .49655 .55178 L .49643 .54616 L .775 .216 0 r
F
.49754 .54611 m .49765 .55168 L .49655 .55178 L F
.49851 .54605 m .49765 .55168 L .49754 .54611 L .755 .209 0 r
F
.49851 .54605 m .49863 .55159 L .49765 .55168 L F
.49765 .55168 m .49673 .5574 L .49655 .55178 L .7 .199 0 r
F
.49765 .55168 m .49782 .55728 L .49673 .5574 L F
.49863 .55159 m .49782 .55728 L .49765 .55168 L .692 .196 0 r
F
.49863 .55159 m .4988 .55716 L .49782 .55728 L F
.49952 .5515 m .4988 .55716 L .49863 .55159 L .672 .19 0 r
F
.49952 .5515 m .49969 .55705 L .4988 .55716 L F
.50031 .55141 m .49969 .55705 L .49952 .5515 L .638 .181 0 r
F
.50031 .55141 m .5005 .55693 L .49969 .55705 L F
.50103 .5513 m .5005 .55693 L .50031 .55141 L .586 .169 0 r
F
.50103 .5513 m .50124 .55681 L .5005 .55693 L F
.50166 .55118 m .50124 .55681 L .50103 .5513 L .513 .15 0 r
F
.49771 .55052 m .50134 .55539 L .49794 .55066 L 0 .019 0 r
F
.49421 .54835 m .50134 .55539 L .49771 .55052 L F
.50166 .55118 m .5019 .55666 L .50124 .55681 L .513 .15 0 r
F
.50218 .55103 m .5019 .55666 L .50166 .55118 L .42 .121 0 r
F
.50218 .55103 m .50248 .55648 L .5019 .55666 L F
.50248 .55648 m .50218 .56217 L .5019 .55666 L .418 .122 0 r
F
.50248 .55648 m .50282 .56198 L .50218 .56217 L F
.50295 .55626 m .50282 .56198 L .50248 .55648 L .304 .082 0 r
F
.50295 .55626 m .50339 .56173 L .50282 .56198 L F
.50328 .55598 m .50339 .56173 L .50295 .55626 L .122 .022 0 r
F
.50328 .55598 m .50385 .56141 L .50339 .56173 L F
.50343 .55561 m .50385 .56141 L .50328 .55598 L 0 0 0 r
F
.50343 .55561 m .50418 .561 L .50385 .56141 L F
.50333 .55512 m .50418 .561 L .50343 .55561 L F
.50333 .55512 m .50433 .56044 L .50418 .561 L F
.50289 .55446 m .50433 .56044 L .50333 .55512 L F
.50289 .55446 m .50423 .5597 L .50433 .56044 L F
.50257 .55084 m .50248 .55648 L .50218 .55103 L .278 .071 0 r
F
.50257 .55084 m .50295 .55626 L .50248 .55648 L F
.5028 .5506 m .50295 .55626 L .50257 .55084 L .021 0 0 r
F
.5028 .5506 m .50328 .55598 L .50295 .55626 L F
.50198 .55356 m .50423 .5597 L .50289 .55446 L .7 .178 0 r
F
.50198 .55356 m .5038 .55868 L .50423 .5597 L F
.50423 .5597 m .50543 .56588 L .50433 .56044 L 0 0 0 r
F
.50423 .5597 m .50572 .56508 L .50543 .56588 L F
.5038 .55868 m .50572 .56508 L .50423 .5597 L F
.5038 .55868 m .50582 .56399 L .50572 .56508 L F
.50433 .56044 m .50501 .56647 L .50418 .561 L F
.50433 .56044 m .50543 .56588 L .50501 .56647 L F
.50289 .5573 m .50582 .56399 L .5038 .55868 L F
.50289 .5573 m .50566 .5625 L .50582 .56399 L F
.50134 .55539 m .50566 .5625 L .50289 .5573 L 0 .001 0 r
F
.50134 .55539 m .50514 .56045 L .50566 .5625 L F
.49421 .54835 m .49887 .55276 L .50134 .55539 L 0 .019 0 r
F
.49887 .55276 m .50478 .56001 L .50134 .55539 L 0 .076 0 r
F
.50478 .56001 m .50514 .56045 L .50134 .55539 L F
.4887 .54515 m .49887 .55276 L .49421 .54835 L 0 .117 0 r
F
.4887 .54515 m .49513 .54909 L .49887 .55276 L F
.47335 .53814 m .48069 .54068 L .4887 .54515 L 0 .183 0 r
F
.48096 .54083 m .49389 .54837 L .4887 .54515 L 0 .203 0 r
F
.49389 .54837 m .49513 .54909 L .4887 .54515 L F
.48069 .54068 m .48093 .54082 L .48096 .54083 L F
.48093 .54082 m .49513 .54909 L .48096 .54083 L F
.47122 .53761 m .47335 .53814 L .46788 .53622 L 0 .255 0 r
F
.46463 .53489 m .46788 .53622 L .46447 .53475 L 0 .258 0 r
F
.4641 .53237 m .46324 .53353 L .46418 .53237 L .032 .289 0 r
F
.46766 .53121 m .46294 .53392 L .45794 .52954 L 1 .699 0 r
F
.46294 .53392 m .45701 .53325 L .45794 .52954 L F
.46814 .5345 m .46373 .53402 L .46876 .53462 L .238 0 0 r
F
.46372 .534 m .46373 .53402 L .46814 .5345 L F
.467 .53442 m .46694 .53469 L .46373 .53402 L 1 .699 0 r
F
.46373 .53402 m .46378 .53406 L .467 .53442 L .238 0 0 r
F
.46373 .53402 m .467 .53442 L .46876 .53462 L F
.46708 .53405 m .467 .53442 L .46373 .53402 L 1 .699 0 r
F
.46822 .53451 m .46876 .53462 L .47047 .5345 L .238 0 0 r
F
.46876 .53462 m .4699 .53458 L .47047 .5345 L F
.47201 .5345 m .46694 .53469 L .46766 .53121 L 1 .613 0 r
F
.46876 .53462 m .46447 .53475 L .47679 .53621 L .238 0 0 r
F
.46378 .53406 m .46447 .53475 L .46876 .53462 L F
.47487 .5324 m .47201 .5345 L .46766 .53121 L 1 .613 0 r
F
.46876 .53462 m .46908 .53468 L .4699 .53458 L .238 0 0 r
F
.47487 .5324 m .47453 .53448 L .47201 .5345 L 1 .613 0 r
F
.46908 .53468 m .47679 .53621 L .47616 .53466 L .238 0 0 r
F
.46766 .53121 m .46708 .53405 L .46279 .53401 L 1 .699 0 r
F
.50018 .50803 m .49939 .51332 L .49949 .50796 L 1 .308 0 r
F
.50018 .50803 m .50009 .51338 L .49939 .51332 L F
.49949 .50796 m .49865 .51325 L .49877 .50788 L 1 .317 0 r
F
.49949 .50796 m .49939 .51332 L .49865 .51325 L F
.49877 .50788 m .49786 .51316 L .49803 .50778 L 1 .337 0 r
F
.49877 .50788 m .49865 .51325 L .49786 .51316 L F
.49954 .52063 m .50034 .52488 L .50096 .52004 L .44 .07 0 r
F
.49954 .52063 m .49866 .52526 L .50034 .52488 L F
.50259 .5142 m .50216 .51933 L .50222 .51913 L 0 0 0 r
F
.50259 .5142 m .50222 .51913 L .50252 .51392 L F
.49556 .50142 m .49397 .50621 L .49498 .50085 L 1 .591 0 r
F
.49556 .50142 m .49484 .50677 L .49397 .50621 L F
.49803 .50778 m .49703 .51304 L .49727 .50765 L 1 .369 0 r
F
.49803 .50778 m .49786 .51316 L .49703 .51304 L F
.38784 .33056 m .37443 .34815 L .32872 .33512 L .789 .846 0 r
F
.58691 .41206 m .57133 .43108 L .56473 .41974 L .641 .643 0 r
F
.58691 .41206 m .59577 .42592 L .57133 .43108 L F
.49727 .50765 m .49614 .51285 L .49648 .50745 L 1 .414 0 r
F
.49727 .50765 m .49703 .51304 L .49614 .51285 L F
.49582 .49485 m .49403 .49893 L .49594 .49378 L .977 .426 0 r
F
.49582 .49485 m .49446 .50005 L .49403 .49893 L F
.51107 .47562 m .5137 .4759 L .5183 .47318 L 0 0 0 r
F
.51107 .47562 m .50775 .47906 L .5137 .4759 L F
.50252 .51392 m .50205 .51899 L .50225 .51373 L 1 .459 0 r
F
.50252 .51392 m .50222 .51913 L .50205 .51899 L F
.46814 .56176 m .4626 .57136 L .45872 .56336 L .556 .337 0 r
F
.46814 .56176 m .47095 .5691 L .4626 .57136 L F
.49648 .50745 m .49519 .51259 L .49568 .50717 L 1 .47 0 r
F
.49648 .50745 m .49614 .51285 L .49519 .51259 L F
.44784 .36312 m .47604 .37384 L .46501 .37326 L .337 .36 0 r
F
.43583 .36602 m .44784 .36312 L .46501 .37326 L .318 .354 0 r
F
.50225 .51373 m .50171 .5189 L .50184 .5136 L 1 .422 0 r
F
.50225 .51373 m .50205 .51899 L .50171 .5189 L F
.50096 .52004 m .50135 .52462 L .50178 .51962 L .427 .082 0 r
F
.50096 .52004 m .50034 .52488 L .50135 .52462 L F
.50093 .68615 m .49407 .68544 L .50382 .68064 L .479 .431 0 r
F
.50093 .68615 m .4876 .69055 L .49407 .68544 L F
.49498 .50085 m .49305 .50541 L .49446 .50005 L 1 .599 0 r
F
.49498 .50085 m .49397 .50621 L .49305 .50541 L F
.50184 .5136 m .50124 .51883 L .50133 .51351 L 1 .337 0 r
F
.50184 .5136 m .50171 .5189 L .50124 .51883 L F
.49568 .50717 m .49414 .51221 L .49484 .50677 L 1 .534 0 r
F
.49568 .50717 m .49519 .51259 L .49414 .51221 L F
.50133 .51351 m .50067 .51879 L .50074 .51344 L 1 .303 0 r
F
.50133 .51351 m .50124 .51883 L .50067 .51879 L F
.6778 .40846 m .63588 .43676 L .62985 .41868 L .627 .696 0 r
F
.6778 .40846 m .68489 .43185 L .63588 .43676 L F
.50074 .51344 m .50002 .51875 L .50009 .51338 L 1 .291 0 r
F
.50074 .51344 m .50067 .51879 L .50002 .51875 L F
.5331 .46865 m .54344 .46496 L .54949 .4655 L .247 .361 0 r
F
.5331 .46865 m .52866 .46976 L .54344 .46496 L F
.50009 .51338 m .49931 .51871 L .49939 .51332 L 1 .292 0 r
F
.50009 .51338 m .50002 .51875 L .49931 .51871 L F
.49939 .51332 m .49854 .51865 L .49865 .51325 L 1 .302 0 r
F
.49939 .51332 m .49931 .51871 L .49854 .51865 L F
.49865 .51325 m .49771 .51858 L .49786 .51316 L 1 .32 0 r
F
.49865 .51325 m .49854 .51865 L .49771 .51858 L F
.50001 .60579 m .50912 .61359 L .50235 .60915 L .568 .018 0 r
F
.49472 .60065 m .50001 .60579 L .50235 .60915 L 0 .04 0 r
F
.66025 .63693 m .73636 .629 L .72309 .6411 L .288 .366 0 r
F
.50178 .51962 m .50187 .52445 L .50216 .51933 L .36 .068 0 r
F
.50178 .51962 m .50135 .52462 L .50187 .52445 L F
.49484 .50677 m .49298 .51168 L .49397 .50621 L 1 .597 0 r
F
.49484 .50677 m .49414 .51221 L .49298 .51168 L F
.49786 .51316 m .49681 .51847 L .49703 .51304 L 1 .348 0 r
F
.49786 .51316 m .49771 .51858 L .49681 .51847 L F
.40662 .35496 m .44784 .36312 L .43583 .36602 L .399 .416 0 r
F
.48881 .37582 m .50409 .38917 L .49412 .38519 L .333 .33 0 r
F
.47604 .37384 m .48881 .37582 L .49412 .38519 L .281 .31 0 r
F
.49884 .48748 m .49729 .49018 L .50072 .48558 L .676 .387 0 r
F
.61053 .46188 m .65221 .44604 L .65795 .45807 L .434 .428 0 r
F
.61053 .46188 m .60551 .45485 L .65221 .44604 L F
.49703 .51304 m .49582 .51831 L .49614 .51285 L 1 .386 0 r
F
.49703 .51304 m .49681 .51847 L .49582 .51831 L F
.49594 .49378 m .49372 .49736 L .49638 .49228 L .927 .432 0 r
F
.49594 .49378 m .49403 .49893 L .49372 .49736 L F
.44114 .54658 m .42415 .55774 L .42198 .54657 L .749 .637 0 r
F
.44114 .54658 m .44259 .5562 L .42415 .55774 L F
.50216 .51933 m .50202 .52433 L .50222 .51913 L .039 0 0 r
F
.50216 .51933 m .50187 .52445 L .50202 .52433 L F
.49614 .51285 m .49473 .51808 L .49519 .51259 L 1 .435 0 r
F
.49614 .51285 m .49582 .51831 L .49473 .51808 L F
.49446 .50005 m .49205 .50429 L .49403 .49893 L 1 .602 0 r
F
.49446 .50005 m .49305 .50541 L .49205 .50429 L F
.63409 .28244 m .6705 .23987 L .69545 .26185 L .597 .681 0 r
F
.63409 .28244 m .61524 .26896 L .6705 .23987 L F
.5777 .28881 m .589 .25824 L .61524 .26896 L .626 .712 0 r
F
.5777 .28881 m .55876 .28296 L .589 .25824 L F
.50222 .51913 m .50192 .52425 L .50205 .51899 L 1 .451 0 r
F
.50222 .51913 m .50202 .52433 L .50192 .52425 L F
.49397 .50621 m .49166 .51092 L .49305 .50541 L 1 .658 0 r
F
.49397 .50621 m .49298 .51168 L .49166 .51092 L F
.49519 .51259 m .49349 .51774 L .49414 .51221 L 1 .493 0 r
F
.49519 .51259 m .49473 .51808 L .49349 .51774 L F
.50205 .51899 m .50162 .5242 L .50171 .5189 L 1 .345 0 r
F
.50205 .51899 m .50192 .52425 L .50162 .5242 L F
.50171 .5189 m .50118 .52417 L .50124 .51883 L 1 .286 0 r
F
.50171 .5189 m .50162 .5242 L .50118 .52417 L F
.49866 .52526 m .50001 .52971 L .50034 .52488 L .645 .131 0 r
F
.55373 .65969 m .53362 .66235 L .54241 .65492 L .803 .905 0 r
F
.56421 .65087 m .55373 .65969 L .54241 .65492 L .859 .973 0 r
F
.48318 .58049 m .48403 .58919 L .47907 .58286 L .19 .15 0 r
F
.47995 .57408 m .47907 .58286 L .47465 .57615 L .332 .188 0 r
F
.47995 .57408 m .48318 .58049 L .47907 .58286 L F
.50124 .51883 m .50062 .52415 L .50067 .51879 L 1 .27 0 r
F
.50124 .51883 m .50118 .52417 L .50062 .52415 L F
.50067 .51879 m .49998 .52413 L .50002 .51875 L 1 .268 0 r
F
.50067 .51879 m .50062 .52415 L .49998 .52413 L F
.48681 .58662 m .48932 .59512 L .48403 .58919 L 0 .1 0 r
F
.48318 .58049 m .48681 .58662 L .48403 .58919 L .19 .15 0 r
F
.50002 .51875 m .49926 .52411 L .49931 .51871 L 1 .273 0 r
F
.50002 .51875 m .49998 .52413 L .49926 .52411 L F
.49931 .51871 m .49846 .52408 L .49854 .51865 L 1 .284 0 r
F
.49931 .51871 m .49926 .52411 L .49846 .52408 L F
.54415 .39957 m .54205 .41619 L .53382 .40792 L .538 .491 0 r
F
.54415 .39957 m .55554 .40913 L .54205 .41619 L F
.49854 .51865 m .49759 .52403 L .49771 .51858 L 1 .301 0 r
F
.49854 .51865 m .49846 .52408 L .49759 .52403 L F
.49414 .51221 m .49206 .51726 L .49298 .51168 L 1 .558 0 r
F
.49414 .51221 m .49349 .51774 L .49206 .51726 L F
.51035 .61424 m .51515 .61759 L .52334 .62109 L .484 0 0 r
F
.50912 .61359 m .51515 .61759 L .51035 .61424 L F
.51515 .61759 m .52018 .62122 L .52047 .6213 L .532 0 0 r
F
.51515 .61759 m .53026 .62396 L .52334 .62109 L F
.51515 .61759 m .52047 .6213 L .53026 .62396 L F
.49771 .51858 m .49662 .52394 L .49681 .51847 L 1 .325 0 r
F
.49771 .51858 m .49759 .52403 L .49662 .52394 L F
.28856 .71713 m .33615 .70648 L .34856 .71133 L .275 .364 0 r
F
.28856 .71713 m .26915 .70844 L .33615 .70648 L F
.46635 .55422 m .45872 .56336 L .45623 .55506 L .682 .411 0 r
F
.46635 .55422 m .46814 .56176 L .45872 .56336 L F
.47726 .56743 m .47465 .57615 L .47095 .5691 L .44 .229 0 r
F
.47726 .56743 m .47995 .57408 L .47465 .57615 L F
.50034 .52488 m .50113 .52962 L .50135 .52462 L .68 .151 0 r
F
.50034 .52488 m .50001 .52971 L .50113 .52962 L F
.49681 .51847 m .49555 .52381 L .49582 .51831 L 1 .357 0 r
F
.49681 .51847 m .49662 .52394 L .49555 .52381 L F
.49582 .51831 m .49433 .52362 L .49473 .51808 L 1 .397 0 r
F
.49582 .51831 m .49555 .52381 L .49433 .52362 L F
.49305 .50541 m .49012 .50986 L .49205 .50429 L 1 .722 0 r
F
.49305 .50541 m .49166 .51092 L .49012 .50986 L F
.50135 .52462 m .50173 .52956 L .50187 .52445 L .688 .162 0 r
F
.50135 .52462 m .50113 .52962 L .50173 .52956 L F
.49068 .59247 m .49472 .60065 L .48932 .59512 L 0 .033 0 r
F
.48681 .58662 m .49068 .59247 L .48932 .59512 L 0 .1 0 r
F
.49403 .49893 m .49097 .50272 L .49372 .49736 L 1 .624 0 r
F
.49403 .49893 m .49205 .50429 L .49097 .50272 L F
.49298 .51168 m .49037 .51658 L .49166 .51092 L 1 .632 0 r
F
.49298 .51168 m .49206 .51726 L .49037 .51658 L F
.49473 .51808 m .49292 .52334 L .49349 .51774 L 1 .445 0 r
F
.49473 .51808 m .49433 .52362 L .49292 .52334 L F
.5183 .47318 m .52231 .47146 L .52866 .46976 L 0 0 0 r
F
.5183 .47318 m .5137 .4759 L .52231 .47146 L F
.50187 .52445 m .50194 .52953 L .50202 .52433 L .62 .157 0 r
F
.50187 .52445 m .50173 .52956 L .50194 .52953 L F
.49638 .49228 m .49358 .49515 L .49729 .49018 L .898 .453 0 r
F
.49638 .49228 m .49372 .49736 L .49358 .49515 L F
.50202 .52433 m .50187 .52952 L .50192 .52425 L 1 .335 0 r
F
.50202 .52433 m .50194 .52953 L .50187 .52952 L F
.36344 .73663 m .33496 .75516 L .31668 .74026 L .48 .511 0 r
F
.36344 .73663 m .37604 .7493 L .33496 .75516 L F
.50192 .52425 m .5016 .52952 L .50162 .5242 L .965 .235 0 r
F
.50192 .52425 m .50187 .52952 L .5016 .52952 L F
.50162 .5242 m .50117 .52953 L .50118 .52417 L .932 .232 0 r
F
.50162 .5242 m .5016 .52952 L .50117 .52953 L F
.47522 .56059 m .47095 .5691 L .46814 .56176 L .55 .281 0 r
F
.47522 .56059 m .47726 .56743 L .47095 .5691 L F
.50118 .52417 m .50062 .52954 L .50062 .52415 L .936 .237 0 r
F
.50118 .52417 m .50117 .52953 L .50062 .52954 L F
.49349 .51774 m .49125 .52294 L .49206 .51726 L 1 .502 0 r
F
.49349 .51774 m .49292 .52334 L .49125 .52294 L F
.50062 .52415 m .49997 .52954 L .49998 .52413 L .955 .244 0 r
F
.50062 .52415 m .50062 .52954 L .49997 .52954 L F
.49998 .52413 m .49923 .52954 L .49926 .52411 L .986 .253 0 r
F
.49998 .52413 m .49997 .52954 L .49923 .52954 L F
.45523 .54657 m .44259 .5562 L .44114 .54658 L .798 .572 0 r
F
.45523 .54657 m .45623 .55506 L .44259 .5562 L F
.49926 .52411 m .49841 .52953 L .49846 .52408 L 1 .265 0 r
F
.49926 .52411 m .49923 .52954 L .49841 .52953 L F
.49846 .52408 m .4975 .52951 L .49759 .52403 L 1 .281 0 r
F
.49846 .52408 m .49841 .52953 L .4975 .52951 L F
.50072 .48558 m .49729 .49018 L .49885 .48723 L .678 .421 0 r
F
.49759 .52403 m .49648 .52945 L .49662 .52394 L 1 .301 0 r
F
.49759 .52403 m .4975 .52951 L .49648 .52945 L F
.50775 .47906 m .50796 .47917 L .5137 .4759 L 0 0 0 r
F
.49662 .52394 m .49534 .52936 L .49555 .52381 L 1 .327 0 r
F
.49662 .52394 m .49648 .52945 L .49534 .52936 L F
.50272 .37936 m .51437 .39431 L .50409 .38917 L .386 .359 0 r
F
.48881 .37582 m .50272 .37936 L .50409 .38917 L .333 .33 0 r
F
.52171 .29926 m .50972 .27987 L .53571 .27981 L .74 .858 0 r
F
.52171 .29926 m .50331 .30081 L .50972 .27987 L F
.49555 .52381 m .49401 .52922 L .49433 .52362 L 1 .358 0 r
F
.49555 .52381 m .49534 .52936 L .49401 .52922 L F
.49166 .51092 m .4883 .51562 L .49012 .50986 L 1 .717 0 r
F
.49166 .51092 m .49037 .51658 L .4883 .51562 L F
.50067 .60636 m .50496 .61056 L .50912 .61359 L .568 .018 0 r
F
.50001 .60579 m .50496 .61056 L .50067 .60636 L F
.50496 .61056 m .50936 .61501 L .50961 .61512 L .668 .057 0 r
F
.50496 .61056 m .51515 .61759 L .50912 .61359 L F
.50496 .61056 m .50961 .61512 L .51515 .61759 L F
.49206 .51726 m .48922 .52237 L .49037 .51658 L 1 .57 0 r
F
.49206 .51726 m .49125 .52294 L .48922 .52237 L F
.49433 .52362 m .49246 .52902 L .49292 .52334 L 1 .397 0 r
F
.49433 .52362 m .49401 .52922 L .49246 .52902 L F
.4876 .69055 m .4851 .68967 L .49407 .68544 L .347 .394 0 r
F
.4876 .69055 m .4757 .69406 L .4851 .68967 L F
.4851 .68967 m .48649 .69069 L .492 .68645 L 0 0 0 r
F
.49407 .68544 m .4851 .68967 L .49214 .68635 L .302 .369 0 r
F
.4851 .68967 m .492 .68645 L .49214 .68635 L 0 0 0 r
F
.4757 .69406 m .47529 .69418 L .4851 .68967 L .347 .394 0 r
F
.49463 .59803 m .50001 .60579 L .49472 .60065 L 0 0 0 r
F
.49068 .59247 m .49463 .59803 L .49472 .60065 L 0 .033 0 r
F
.49205 .50429 m .48826 .50836 L .49097 .50272 L 1 .8 0 r
F
.49205 .50429 m .49012 .50986 L .48826 .50836 L F
.43008 .33088 m .38784 .33056 L .40631 .31465 L .895 .924 0 r
F
.44631 .32001 m .43008 .33088 L .40631 .31465 L .899 .957 0 r
F
.53111 .3913 m .53382 .40792 L .52444 .40059 L .485 .441 0 r
F
.53111 .3913 m .54415 .39957 L .53382 .40792 L F
.46203 .76722 m .4695 .78029 L .45098 .77286 L .204 .28 0 r
F
.46203 .76722 m .47567 .77436 L .4695 .78029 L F
.49292 .52334 m .49059 .52871 L .49125 .52294 L 1 .443 0 r
F
.49292 .52334 m .49246 .52902 L .49059 .52871 L F
.59495 .64538 m .56421 .65087 L .57265 .64129 L .74 .867 0 r
F
.60352 .63357 m .59495 .64538 L .57265 .64129 L .737 .851 0 r
F
.54949 .4655 m .56451 .45819 L .57268 .46108 L .364 .4 0 r
F
.54949 .4655 m .54344 .46496 L .56451 .45819 L F
.50001 .52971 m .50037 .53129 L .50113 .52962 L 1 .211 0 r
F
.50037 .53129 m .50038 .5313 L .50039 .53128 L F
.50037 .53129 m .50039 .53128 L .50113 .52962 L F
.50041 .53133 m .50066 .53494 L .5 .53498 L .85 .222 0 r
F
.50043 .53134 m .50066 .53494 L .50041 .53133 L F
.50063 .53116 m .50066 .53494 L .50042 .53126 L F
.50056 .5309 m .50113 .53062 L .50113 .52962 L 1 .211 0 r
F
.50038 .5313 m .50091 .53082 L .50056 .5309 L F
.50091 .53082 m .50113 .53062 L .50056 .5309 L F
.50105 .53079 m .50121 .5349 L .50066 .53494 L .794 .207 0 r
F
.50113 .52962 m .50132 .53115 L .50173 .52956 L 1 .257 0 r
F
.50151 .53083 m .50146 .53141 L .5014 .53101 L .713 .188 0 r
F
.50151 .53083 m .50164 .53486 L .50121 .5349 L F
.50132 .53115 m .50173 .53044 L .50173 .52956 L 1 .257 0 r
F
.5016 .52952 m .50161 .53085 L .50151 .53083 L .713 .188 0 r
F
.50161 .53085 m .50164 .53486 L .50151 .53083 L F
.50181 .53107 m .50191 .53481 L .50164 .53486 L .561 .154 0 r
F
.50183 .53137 m .50191 .53481 L .50181 .53107 L F
.50178 .53077 m .50175 .53469 L .50198 .53475 L 1 .366 0 r
F
.50173 .52956 m .50173 .52999 L .50178 .53077 L F
.50173 .53056 m .50164 .53486 L .50161 .53085 L .561 .154 0 r
F
.50173 .53056 m .50178 .53092 L .50178 .53077 L 1 .366 0 r
F
.50173 .52956 m .50178 .53077 L .50194 .52953 L F
.50184 .5303 m .50181 .53107 L .50173 .53056 L .561 .154 0 r
F
.50181 .53107 m .50164 .53486 L .50173 .53056 L F
.50173 .52999 m .50173 .53056 L .50178 .53077 L 1 .366 0 r
F
.50173 .53056 m .50175 .53469 L .50178 .53092 L F
.50182 .53087 m .50183 .53137 L .50181 .53107 L .561 .154 0 r
F
.50178 .53077 m .50189 .53112 L .50194 .52953 L 1 .366 0 r
F
.50187 .52952 m .50189 .53112 L .50182 .53087 L .561 .154 0 r
F
.50189 .53112 m .50191 .53481 L .50182 .53087 L F
.50178 .53077 m .50185 .53215 L .50189 .53112 L 1 .366 0 r
F
.50194 .52953 m .50191 .53481 L .50189 .53112 L 0 0 0 r
F
.50194 .52953 m .50198 .53475 L .50191 .53481 L F
.50185 .53215 m .50198 .53475 L .50194 .52953 L 1 .366 0 r
F
.50194 .52953 m .50189 .53112 L .50187 .52952 L 0 0 0 r
F
.50187 .52952 m .50184 .5303 L .5016 .52952 L .561 .154 0 r
F
.50151 .53083 m .50173 .53087 L .50173 .53044 L 1 .257 0 r
F
.50184 .5303 m .50161 .53085 L .5016 .52952 L .561 .154 0 r
F
.50155 .53099 m .50175 .53469 L .50173 .53087 L 1 .257 0 r
F
.50113 .52962 m .50118 .53089 L .50132 .53115 L F
.50146 .53141 m .50118 .53089 L .50117 .52953 L .713 .188 0 r
F
.50132 .53115 m .50136 .53145 L .50155 .53099 L 1 .257 0 r
F
.50136 .53145 m .50175 .53469 L .50155 .53099 L F
.50132 .53115 m .50173 .53087 L .50151 .53083 L F
.5016 .52952 m .50151 .53083 L .50117 .52953 L .713 .188 0 r
F
.50151 .53083 m .5014 .53101 L .50117 .52953 L F
.50146 .53141 m .50121 .5349 L .50118 .53089 L F
.50113 .52962 m .50113 .53077 L .50118 .53089 L 1 .257 0 r
F
.50132 .53115 m .50118 .53089 L .50134 .53129 L F
.50134 .53129 m .50114 .53462 L .50175 .53469 L F
.50118 .53076 m .50121 .5349 L .50105 .53079 L .794 .207 0 r
F
.50113 .53077 m .50114 .53462 L .50134 .53129 L 1 .257 0 r
F
.50117 .52953 m .50118 .53076 L .50113 .53077 L .794 .207 0 r
F
.50095 .53182 m .50066 .53494 L .50063 .53157 L F
.50042 .53126 m .50043 .53134 L .50041 .53133 L .85 .222 0 r
F
.50038 .5313 m .50114 .53462 L .50113 .53062 L 1 .211 0 r
F
.50107 .5306 m .50113 .53077 L .50105 .53079 L .794 .207 0 r
F
.50117 .52953 m .50113 .53077 L .50107 .5306 L F
.50117 .52953 m .50095 .53182 L .50062 .52954 L F
.50095 .53182 m .50063 .53157 L .50062 .52954 L F
.50039 .53138 m .49999 .53454 L .50114 .53462 L 1 .211 0 r
F
.50038 .5313 m .5 .53498 L .49998 .53167 L .85 .222 0 r
F
.50042 .53126 m .50041 .53133 L .50038 .5313 L F
.50041 .53133 m .5 .53498 L .50038 .5313 L F
.50038 .5313 m .50036 .53135 L .50039 .53138 L 1 .211 0 r
F
.50037 .53129 m .50037 .5313 L .50038 .5313 L F
.50037 .5313 m .50036 .53135 L .50038 .5313 L F
.50036 .53135 m .49999 .53454 L .50039 .53138 L F
.50001 .52971 m .50001 .53089 L .50037 .53129 L F
.50001 .53089 m .49999 .53454 L .50037 .53129 L F
.50062 .52954 m .50063 .53116 L .50042 .53126 L .85 .222 0 r
F
.50062 .52954 m .50042 .53126 L .49997 .52954 L F
.50042 .53126 m .49998 .53167 L .49997 .52954 L F
.47392 .55359 m .46814 .56176 L .46635 .55422 L .685 .346 0 r
F
.47392 .55359 m .47522 .56059 L .46814 .56176 L F
.40692 .74491 m .39299 .76087 L .37604 .7493 L .45 .462 0 r
F
.40692 .74491 m .41904 .75512 L .39299 .76087 L F
.49372 .49736 m .48974 .50052 L .49358 .49515 L 1 .678 0 r
F
.49372 .49736 m .49097 .50272 L .48974 .50052 L F
.49037 .51658 m .4867 .52155 L .4883 .51562 L 1 .651 0 r
F
.49037 .51658 m .48922 .52237 L .4867 .52155 L F
.49125 .52294 m .48828 .52827 L .48922 .52237 L 1 .499 0 r
F
.49125 .52294 m .49059 .52871 L .48828 .52827 L F
.46566 .54655 m .45623 .55506 L .45523 .54657 L .832 .495 0 r
F
.46566 .54655 m .46635 .55422 L .45623 .55506 L F
.51706 .38453 m .52444 .40059 L .51437 .39431 L .436 .396 0 r
F
.50272 .37936 m .51706 .38453 L .51437 .39431 L .386 .359 0 r
F
.51706 .38453 m .53111 .3913 L .52444 .40059 L .436 .396 0 r
F
.49012 .50986 m .48573 .51427 L .48826 .50836 L 1 .818 0 r
F
.49012 .50986 m .4883 .51562 L .48573 .51427 L F
.57432 .39917 m .56473 .41974 L .55554 .40913 L .592 .591 0 r
F
.57432 .39917 m .58691 .41206 L .56473 .41974 L F
.48403 .57256 m .48318 .58049 L .47995 .57408 L .32 .161 0 r
F
.48206 .56621 m .47995 .57408 L .47726 .56743 L .432 .197 0 r
F
.48206 .56621 m .48403 .57256 L .47995 .57408 L F
.48639 .57874 m .48681 .58662 L .48318 .58049 L .17 .118 0 r
F
.48403 .57256 m .48639 .57874 L .48318 .58049 L .32 .161 0 r
F
.61806 .40119 m .59577 .42592 L .58691 .41206 L .62 .66 0 r
F
.61806 .40119 m .62985 .41868 L .59577 .42592 L F
.65795 .45807 m .71914 .43343 L .72465 .4527 L .47 .47 0 r
F
.65795 .45807 m .65221 .44604 L .71914 .43343 L F
.48057 .55972 m .47726 .56743 L .47522 .56059 L .544 .241 0 r
F
.48057 .55972 m .48206 .56621 L .47726 .56743 L F
.48922 .52237 m .48538 .52764 L .4867 .52155 L 1 .568 0 r
F
.48922 .52237 m .48828 .52827 L .48538 .52764 L F
.49729 .49018 m .49367 .49207 L .49885 .48723 L .872 .491 0 r
F
.49729 .49018 m .49358 .49515 L .49367 .49207 L F
.55354 .1697 m .56479 .21338 L .53963 .20249 L .59 .615 0 r
F
.55354 .1697 m .58928 .18358 L .56479 .21338 L F
.48905 .58474 m .49068 .59247 L .48681 .58662 L 0 .058 0 r
F
.48639 .57874 m .48905 .58474 L .48681 .58662 L .17 .118 0 r
F
.49746 .53501 m .49638 .54057 L .4964 .535 L .953 .255 0 r
F
.49746 .53501 m .49747 .54055 L .49638 .54057 L F
.4984 .53501 m .49747 .54055 L .49746 .53501 L .909 .242 0 r
F
.4984 .53501 m .49844 .54052 L .49747 .54055 L F
.49924 .535 m .49844 .54052 L .4984 .53501 L .864 .23 0 r
F
.56421 .65087 m .54241 .65492 L .54999 .64688 L .859 .973 0 r
F
.57265 .64129 m .56421 .65087 L .54999 .64688 L .881 .976 0 r
F
.49924 .535 m .4993 .54048 L .49844 .54052 L .864 .23 0 r
F
.5 .53498 m .4993 .54048 L .49924 .535 L .815 .217 0 r
F
.4964 .535 m .49514 .54057 L .4952 .53495 L .998 .27 0 r
F
.4964 .535 m .49638 .54057 L .49514 .54057 L F
.5 .53498 m .50006 .54043 L .4993 .54048 L .815 .217 0 r
F
.50066 .53494 m .50006 .54043 L .5 .53498 L .757 .203 0 r
F
.4985 .60331 m .50496 .61056 L .50001 .60579 L .716 .109 0 r
F
.49463 .59803 m .4985 .60331 L .50001 .60579 L 0 0 0 r
F
.4952 .53495 m .49369 .54056 L .49379 .53487 L 1 .287 0 r
F
.4952 .53495 m .49514 .54057 L .49369 .54056 L F
.50066 .53494 m .50074 .54037 L .50006 .54043 L .757 .203 0 r
F
.50121 .5349 m .50074 .54037 L .50066 .53494 L .679 .185 0 r
F
.4883 .51562 m .48349 .52041 L .48573 .51427 L 1 .748 0 r
F
.4883 .51562 m .4867 .52155 L .48349 .52041 L F
.49097 .50272 m .48597 .50627 L .48974 .50052 L 1 .897 0 r
F
.49097 .50272 m .48826 .50836 L .48597 .50627 L F
.50121 .5349 m .50131 .5403 L .50074 .54037 L .679 .185 0 r
F
.50164 .53486 m .50131 .5403 L .50121 .5349 L .565 .158 0 r
F
.47342 .54652 m .46635 .55422 L .46566 .54655 L .848 .422 0 r
F
.47342 .54652 m .47392 .55359 L .46635 .55422 L F
.74611 .39386 m .68489 .43185 L .6778 .40846 L .606 .684 0 r
F
.74611 .39386 m .75345 .42498 L .68489 .43185 L F
.49379 .53487 m .49195 .54051 L .49213 .53474 L 1 .308 0 r
F
.49379 .53487 m .49369 .54056 L .49195 .54051 L F
.50164 .53486 m .50176 .54022 L .50131 .5403 L .565 .158 0 r
F
.50191 .53481 m .50176 .54022 L .50164 .53486 L .388 .102 0 r
F
.47962 .55313 m .47522 .56059 L .47392 .55359 L .682 .296 0 r
F
.47962 .55313 m .48057 .55972 L .47522 .56059 L F
.46312 .36183 m .48881 .37582 L .47604 .37384 L .365 .374 0 r
F
.44784 .36312 m .46312 .36183 L .47604 .37384 L .337 .36 0 r
F
.50191 .53481 m .50205 .54012 L .50176 .54022 L .388 .102 0 r
F
.50198 .53475 m .50205 .54012 L .50191 .53481 L 0 0 0 r
F
.50198 .53475 m .50213 .54 L .50205 .54012 L F
.50175 .53469 m .50213 .54 L .50198 .53475 L 1 .371 0 r
F
.44694 .70217 m .45569 .69954 L .4645 .69714 L .178 .342 0 r
F
.44694 .70217 m .43466 .70331 L .45569 .69954 L F
.48828 .52827 m .48441 .53384 L .48538 .52764 L 1 .484 0 r
F
.50175 .53469 m .50194 .53985 L .50213 .54 L 1 .371 0 r
F
.50114 .53462 m .50194 .53985 L .50175 .53469 L 1 .347 0 r
F
.50114 .53462 m .50137 .53965 L .50194 .53985 L F
.49999 .53454 m .50137 .53965 L .50114 .53462 L 1 .275 0 r
F
.49999 .53454 m .50028 .5394 L .50137 .53965 L F
.4981 .53445 m .50028 .5394 L .49999 .53454 L 1 .22 0 r
F
.49188 .59052 m .49463 .59803 L .49068 .59247 L 0 0 0 r
F
.48905 .58474 m .49188 .59052 L .49068 .59247 L 0 .058 0 r
F
.50362 .48291 m .49885 .48723 L .50132 .4831 L .686 .452 0 r
F
.4981 .53445 m .49847 .53908 L .50028 .5394 L 1 .22 0 r
F
.49521 .53434 m .49847 .53908 L .4981 .53445 L .998 .175 0 r
F
.4867 .52155 m .48165 .52675 L .48349 .52041 L 1 .65 0 r
F
.4867 .52155 m .48538 .52764 L .48165 .52675 L F
.44954 .75936 m .45098 .77286 L .43394 .76446 L .304 .318 0 r
F
.44954 .75936 m .46203 .76722 L .45098 .77286 L F
.40599 .7084 m .42557 .70386 L .43466 .70331 L .189 .345 0 r
F
.40599 .7084 m .39298 .70703 L .42557 .70386 L F
.49521 .53434 m .49568 .53865 L .49847 .53908 L .998 .175 0 r
F
.49092 .5342 m .49568 .53865 L .49521 .53434 L .788 .122 0 r
F
.47925 .54648 m .47392 .55359 L .47342 .54652 L .85 .362 0 r
F
.47925 .54648 m .47962 .55313 L .47392 .55359 L F
.52866 .46976 m .53469 .46521 L .54344 .46496 L .402 .409 0 r
F
.52866 .46976 m .52231 .47146 L .53469 .46521 L F
.49092 .5342 m .49152 .53807 L .49568 .53865 L .788 .122 0 r
F
.48826 .50836 m .48245 .51238 L .48597 .50627 L 1 .932 0 r
F
.48826 .50836 m .48573 .51427 L .48245 .51238 L F
.49514 .54057 m .4937 .54627 L .49369 .54056 L .916 .257 0 r
F
.49514 .54057 m .49517 .54622 L .4937 .54627 L F
.49638 .54057 m .49517 .54622 L .49514 .54057 L .889 .245 0 r
F
.49638 .54057 m .49643 .54616 L .49517 .54622 L F
.49747 .54055 m .49643 .54616 L .49638 .54057 L .86 .234 0 r
F
.49369 .54056 m .49194 .54631 L .49195 .54051 L .943 .271 0 r
F
.49369 .54056 m .4937 .54627 L .49194 .54631 L F
.49747 .54055 m .49754 .54611 L .49643 .54616 L .86 .234 0 r
F
.49844 .54052 m .49754 .54611 L .49747 .54055 L .828 .225 0 r
F
.48538 .52764 m .48029 .53324 L .48165 .52675 L 1 .552 0 r
F
.48538 .52764 m .48441 .53384 L .48029 .53324 L F
.49844 .54052 m .49851 .54605 L .49754 .54611 L .828 .225 0 r
F
.4993 .54048 m .49851 .54605 L .49844 .54052 L .791 .214 0 r
F
.4993 .54048 m .49939 .54598 L .49851 .54605 L F
.50006 .54043 m .49939 .54598 L .4993 .54048 L .744 .202 0 r
F
.50006 .54043 m .50017 .54591 L .49939 .54598 L F
.50074 .54037 m .50017 .54591 L .50006 .54043 L .682 .188 0 r
F
.48576 .5653 m .48403 .57256 L .48206 .56621 L .431 .177 0 r
F
.48467 .55907 m .48206 .56621 L .48057 .55972 L .542 .215 0 r
F
.48467 .55907 m .48576 .5653 L .48206 .56621 L F
.5137 .4759 m .51433 .47392 L .52231 .47146 L .51 .426 0 r
F
.5137 .4759 m .50796 .47917 L .51433 .47392 L F
.50074 .54037 m .50086 .54582 L .50017 .54591 L .682 .188 0 r
F
.50131 .5403 m .50086 .54582 L .50074 .54037 L .597 .168 0 r
F
.48396 .55277 m .48057 .55972 L .47962 .55313 L .678 .261 0 r
F
.48396 .55277 m .48467 .55907 L .48057 .55972 L F
.49358 .49515 m .48833 .49744 L .49367 .49207 L 1 .763 0 r
F
.49358 .49515 m .48974 .50052 L .48833 .49744 L F
.48721 .57144 m .48639 .57874 L .48403 .57256 L .32 .141 0 r
F
.48576 .5653 m .48721 .57144 L .48403 .57256 L .431 .177 0 r
F
.50131 .5403 m .50146 .54572 L .50086 .54582 L .597 .168 0 r
F
.50176 .54022 m .50146 .54572 L .50131 .5403 L .482 .138 0 r
F
.66949 .16457 m .64512 .22421 L .62035 .2021 L .637 .679 0 r
F
.66949 .16457 m .70345 .19514 L .64512 .22421 L F
.48368 .54645 m .47962 .55313 L .47925 .54648 L .844 .318 0 r
F
.48368 .54645 m .48396 .55277 L .47962 .55313 L F
.50176 .54022 m .50194 .54561 L .50146 .54572 L .482 .138 0 r
F
.50205 .54012 m .50194 .54561 L .50176 .54022 L .303 .074 0 r
F
.50936 .61501 m .52018 .62122 L .51515 .61759 L .692 .074 0 r
F
.66025 .63693 m .66807 .62965 L .73636 .629 L .288 .366 0 r
F
.6142 .63384 m .66807 .62965 L .66025 .63693 L .209 .347 0 r
F
.44185 .53685 m .44114 .54658 L .42198 .54657 L .857 .729 0 r
F
.45581 .53801 m .44114 .54658 L .44185 .53685 L .937 .67 0 r
F
.45581 .53801 m .45523 .54657 L .44114 .54658 L F
.42278 .53521 m .42198 .54657 L .39582 .54655 L .773 .756 0 r
F
.44185 .53685 m .42198 .54657 L .42278 .53521 L .857 .729 0 r
F
.50205 .54012 m .50227 .54546 L .50194 .54561 L .303 .074 0 r
F
.50218 .54184 m .50227 .54546 L .50206 .5401 L 0 0 0 r
F
.50194 .53985 m .50229 .54504 L .5024 .54527 L .893 .311 0 r
F
.50213 .54 m .50241 .54528 L .50227 .54546 L 0 0 0 r
F
.50239 .54508 m .5024 .54527 L .50241 .54528 L .893 .311 0 r
F
.50194 .53985 m .5024 .54527 L .50239 .54508 L F
.50206 .5401 m .50227 .54546 L .50205 .54012 L 0 0 0 r
F
.50213 .54 m .50218 .54184 L .50206 .5401 L F
.4661 .53884 m .45523 .54657 L .45581 .53801 L .998 .591 0 r
F
.4661 .53884 m .46566 .54655 L .45523 .54657 L F
.39657 .53292 m .39582 .54655 L .36 .5465 L .7 .751 0 r
F
.42278 .53521 m .39582 .54655 L .39657 .53292 L .773 .756 0 r
F
.47374 .53943 m .46566 .54655 L .4661 .53884 L 1 .511 0 r
F
.47374 .53943 m .47342 .54652 L .46566 .54655 L F
.48573 .51427 m .47933 .51881 L .48245 .51238 L 1 .857 0 r
F
.48573 .51427 m .48349 .52041 L .47933 .51881 L F
.52018 .62122 m .53554 .62644 L .53026 .62396 L .529 0 0 r
F
.36033 .52971 m .36 .5465 L .31083 .54642 L .644 .724 0 r
F
.39657 .53292 m .36 .5465 L .36033 .52971 L .7 .751 0 r
F
.524 .66911 m .51312 .671 L .52046 .66496 L .731 .618 0 r
F
.524 .66911 m .51393 .6752 L .51312 .671 L F
.53362 .66235 m .524 .66911 L .52046 .66496 L .842 .854 0 r
F
.48894 .57746 m .48905 .58474 L .48639 .57874 L .171 .096 0 r
F
.48721 .57144 m .48894 .57746 L .48639 .57874 L .32 .141 0 r
F
.50194 .53985 m .50241 .54528 L .50213 .54 L .893 .311 0 r
F
.4871 .5464 m .48396 .55277 L .48368 .54645 L .834 .286 0 r
F
.30992 .5252 m .31083 .54642 L .24322 .54628 L .604 .689 0 r
F
.36033 .52971 m .31083 .54642 L .30992 .5252 L .644 .724 0 r
F
.4871 .5464 m .48732 .55251 L .48396 .55277 L .834 .286 0 r
F
.48979 .54636 m .48732 .55251 L .4871 .5464 L .824 .264 0 r
F
.49478 .5961 m .4985 .60331 L .49463 .59803 L 0 0 0 r
F
.49188 .59052 m .49478 .5961 L .49463 .59803 L F
.48979 .54636 m .48997 .5523 L .48732 .55251 L .824 .264 0 r
F
.48732 .55251 m .48467 .55907 L .48396 .55277 L .676 .238 0 r
F
.50137 .53965 m .50229 .54504 L .50194 .53985 L 1 .342 0 r
F
.30992 .5252 m .24322 .54628 L .2393 .51883 L .604 .689 0 r
F
.48349 .52041 m .47676 .5255 L .47933 .51881 L 1 .747 0 r
F
.48349 .52041 m .48165 .52675 L .47676 .5255 L F
.35023 .35251 m .36453 .33917 L .40662 .35496 L .454 .475 0 r
F
.28513 .33785 m .36453 .33917 L .35023 .35251 L .49 .524 0 r
F
.50331 .30081 m .48223 .28345 L .50972 .27987 L .798 .924 0 r
F
.50331 .30081 m .48392 .30479 L .48223 .28345 L F
.48165 .52675 m .48029 .53324 L .47487 .5324 L 1 .634 0 r
F
.48785 .55859 m .48576 .5653 L .48467 .55907 L .544 .199 0 r
F
.48732 .55251 m .48785 .55859 L .48467 .55907 L .676 .238 0 r
F
.48165 .52675 m .47487 .5324 L .47676 .5255 L 1 .634 0 r
F
.50137 .53965 m .50182 .54473 L .50229 .54504 L 1 .342 0 r
F
.50028 .5394 m .50182 .54473 L .50137 .53965 L 1 .308 0 r
F
.53362 .66235 m .52046 .66496 L .52746 .65842 L .842 .854 0 r
F
.54241 .65492 m .53362 .66235 L .52746 .65842 L .972 1 0 r
F
.44631 .32001 m .40631 .31465 L .42902 .30114 L .899 .957 0 r
F
.46457 .31123 m .44631 .32001 L .42902 .30114 L .884 .971 0 r
F
.49939 .54598 m .49863 .55159 L .49851 .54605 L .726 .201 0 r
F
.48997 .5523 m .48785 .55859 L .48732 .55251 L .676 .223 0 r
F
.51393 .6752 m .50574 .67656 L .51312 .671 L .631 .471 0 r
F
.51393 .6752 m .50382 .68064 L .50574 .67656 L F
.49939 .54598 m .49952 .5515 L .49863 .55159 L .726 .201 0 r
F
.50017 .54591 m .49952 .5515 L .49939 .54598 L .685 .191 0 r
F
.49089 .58334 m .49188 .59052 L .48905 .58474 L 0 .032 0 r
F
.48894 .57746 m .49089 .58334 L .48905 .58474 L .171 .096 0 r
F
.50212 .60832 m .50936 .61501 L .50496 .61056 L .798 .143 0 r
F
.4985 .60331 m .50212 .60832 L .50496 .61056 L .716 .109 0 r
F
.48867 .56463 m .48721 .57144 L .48576 .5653 L .437 .165 0 r
F
.48785 .55859 m .48867 .56463 L .48576 .5653 L .544 .199 0 r
F
.50017 .54591 m .50031 .55141 L .49952 .5515 L .685 .191 0 r
F
.50086 .54582 m .50031 .55141 L .50017 .54591 L .626 .177 0 r
F
.50028 .5394 m .50087 .54433 L .50182 .54473 L 1 .308 0 r
F
.49847 .53908 m .50087 .54433 L .50028 .5394 L 1 .251 0 r
F
.48997 .5523 m .49037 .55822 L .48785 .55859 L .676 .223 0 r
F
.49209 .55213 m .49037 .55822 L .48997 .5523 L .681 .214 0 r
F
.50086 .54582 m .50103 .5513 L .50031 .55141 L .626 .177 0 r
F
.50146 .54572 m .50103 .5513 L .50086 .54582 L .545 .157 0 r
F
.48974 .50052 m .48308 .50334 L .48833 .49744 L 1 1 0 r
F
.48974 .50052 m .48597 .50627 L .48308 .50334 L F
.50146 .54572 m .50166 .55118 L .50103 .5513 L .545 .157 0 r
F
.50194 .54561 m .50166 .55118 L .50146 .54572 L .439 .126 0 r
F
.49209 .55213 m .4924 .55794 L .49037 .55822 L .681 .214 0 r
F
.49383 .55199 m .4924 .55794 L .49209 .55213 L .687 .208 0 r
F
.49037 .55822 m .48867 .56463 L .48785 .55859 L .553 .189 0 r
F
.50194 .54561 m .50218 .55103 L .50166 .55118 L .439 .126 0 r
F
.50227 .54546 m .50218 .55103 L .50194 .54561 L .273 .066 0 r
F
.48974 .57061 m .48894 .57746 L .48721 .57144 L .332 .131 0 r
F
.48867 .56463 m .48974 .57061 L .48721 .57144 L .437 .165 0 r
F
.49847 .53908 m .49926 .54379 L .50087 .54433 L 1 .251 0 r
F
.49568 .53865 m .49926 .54379 L .49847 .53908 L 1 .198 0 r
F
.49383 .55199 m .49408 .55773 L .4924 .55794 L .687 .208 0 r
F
.49529 .55188 m .49408 .55773 L .49383 .55199 L .694 .205 0 r
F
.47529 .69418 m .47729 .69342 L .4851 .68967 L .206 .347 0 r
F
.47529 .69418 m .4645 .69714 L .47729 .69342 L F
.50227 .54546 m .50257 .55084 L .50218 .55103 L .273 .066 0 r
F
.50241 .54528 m .50257 .55084 L .50227 .54546 L 0 0 0 r
F
.49885 .48723 m .4941 .48774 L .50132 .4831 L .842 .554 0 r
F
.49885 .48723 m .49367 .49207 L .4941 .48774 L F
.49529 .55188 m .4955 .55755 L .49408 .55773 L .694 .205 0 r
F
.49655 .55178 m .4955 .55755 L .49529 .55188 L .699 .202 0 r
F
.47676 .5255 m .47487 .5324 L .46766 .53121 L 1 .727 0 r
F
.49655 .55178 m .49673 .5574 L .4955 .55755 L .699 .202 0 r
F
.49037 .55822 m .49098 .56413 L .48867 .56463 L .553 .189 0 r
F
.4924 .55794 m .49098 .56413 L .49037 .55822 L .566 .185 0 r
F
.50241 .54528 m .5028 .5506 L .50257 .55084 L 0 0 0 r
F
.50229 .54504 m .5028 .5506 L .50241 .54528 L F
.49297 .58909 m .49478 .5961 L .49188 .59052 L F
.49089 .58334 m .49297 .58909 L .49188 .59052 L 0 .032 0 r
F
.49098 .56413 m .48974 .57061 L .48867 .56463 L .451 .159 0 r
F
.57268 .46108 m .59466 .44858 L .60551 .45485 L .434 .42 0 r
F
.57268 .46108 m .56451 .45819 L .59466 .44858 L F
.49568 .53865 m .49673 .54305 L .49926 .54379 L 1 .198 0 r
F
.49152 .53807 m .49673 .54305 L .49568 .53865 L .846 .141 0 r
F
.49101 .57651 m .49089 .58334 L .48894 .57746 L .193 .085 0 r
F
.48974 .57061 m .49101 .57651 L .48894 .57746 L .332 .131 0 r
F
.48597 .50627 m .47817 .50973 L .48308 .50334 L 1 1 0 r
F
.48597 .50627 m .48245 .51238 L .47817 .50973 L F
.49761 .60148 m .50212 .60832 L .4985 .60331 L .807 .178 0 r
F
.49478 .5961 m .49761 .60148 L .4985 .60331 L 0 0 0 r
F
.50229 .54504 m .5028 .55029 L .5028 .5506 L F
.50182 .54473 m .5028 .55029 L .50229 .54504 L .926 .3 0 r
F
.55853 .38772 m .55554 .40913 L .54415 .39957 L .546 .542 0 r
F
.55853 .38772 m .57432 .39917 L .55554 .40913 L F
.4924 .55794 m .49287 .56375 L .49098 .56413 L .566 .185 0 r
F
.49408 .55773 m .49287 .56375 L .4924 .55794 L .584 .183 0 r
F
.47676 .5255 m .46766 .53121 L .47028 .52375 L 1 .727 0 r
F
.47933 .51881 m .47676 .5255 L .47028 .52375 L 1 .85 0 r
F
.54241 .65492 m .52746 .65842 L .53384 .65141 L .972 1 0 r
F
.54999 .64688 m .54241 .65492 L .53384 .65141 L 1 1 0 r
F
.49408 .55773 m .49445 .56346 L .49287 .56375 L .584 .183 0 r
F
.4955 .55755 m .49445 .56346 L .49408 .55773 L .603 .183 0 r
F
.48245 .51238 m .47383 .51656 L .47817 .50973 L 1 .968 0 r
F
.48245 .51238 m .47933 .51881 L .47383 .51656 L F
.50182 .54473 m .50249 .54988 L .5028 .55029 L .926 .3 0 r
F
.50087 .54433 m .50249 .54988 L .50182 .54473 L 1 .29 0 r
F
.49178 .56999 m .49101 .57651 L .48974 .57061 L .355 .127 0 r
F
.49098 .56413 m .49178 .56999 L .48974 .57061 L .451 .159 0 r
F
.47933 .51881 m .47028 .52375 L .47383 .51656 L 1 .85 0 r
F
.49287 .56375 m .49178 .56999 L .49098 .56413 L .471 .158 0 r
F
.50382 .68064 m .49865 .68166 L .50574 .67656 L .485 .427 0 r
F
.50382 .68064 m .49459 .68518 L .49865 .68166 L F
.50574 .67656 m .49917 .68129 L .5018 .67889 L .485 .411 0 r
F
.49917 .68129 m .49865 .68166 L .5018 .67889 L F
.50574 .67656 m .5018 .67889 L .50695 .67357 L F
.5018 .67889 m .50049 .68215 L .50372 .67715 L 0 0 0 r
F
.5018 .67889 m .50372 .67715 L .5039 .67687 L F
.49865 .68166 m .49709 .68392 L .50162 .67908 L F
.49865 .68166 m .50162 .67908 L .5018 .67889 L F
.49459 .68518 m .49407 .68544 L .49865 .68166 L .485 .427 0 r
F
.4955 .55755 m .4958 .56323 L .49445 .56346 L .603 .183 0 r
F
.49673 .5574 m .4958 .56323 L .4955 .55755 L .621 .184 0 r
F
.49152 .53807 m .49293 .54206 L .49673 .54305 L .846 .141 0 r
F
.48547 .53728 m .49293 .54206 L .49152 .53807 L .662 .059 0 r
F
.42303 .34868 m .46312 .36183 L .44784 .36312 L .408 .422 0 r
F
.40662 .35496 m .42303 .34868 L .44784 .36312 L .399 .416 0 r
F
.49245 .58232 m .49297 .58909 L .49089 .58334 L 0 .024 0 r
F
.49101 .57651 m .49245 .58232 L .49089 .58334 L .193 .085 0 r
F
.48392 .30479 m .4548 .2906 L .48223 .28345 L .849 .961 0 r
F
.48392 .30479 m .46457 .31123 L .4548 .2906 L F
.49673 .5574 m .49698 .56304 L .4958 .56323 L .621 .184 0 r
F
.49782 .55728 m .49698 .56304 L .49673 .5574 L .634 .185 0 r
F
.46457 .31123 m .42902 .30114 L .4548 .2906 L .884 .971 0 r
F
.38784 .33056 m .32872 .33512 L .34662 .31198 L .789 .846 0 r
F
.40631 .31465 m .38784 .33056 L .34662 .31198 L .803 .876 0 r
F
.50087 .54433 m .50176 .54934 L .50249 .54988 L 1 .29 0 r
F
.49926 .54379 m .50176 .54934 L .50087 .54433 L 1 .255 0 r
F
.49782 .55728 m .49804 .56289 L .49698 .56304 L .634 .185 0 r
F
.4988 .55716 m .49804 .56289 L .49782 .55728 L .638 .184 0 r
F
.49287 .56375 m .49347 .56953 L .49178 .56999 L .471 .158 0 r
F
.49445 .56346 m .49347 .56953 L .49287 .56375 L .497 .16 0 r
F
.48096 .3625 m .50272 .37936 L .48881 .37582 L .397 .395 0 r
F
.46312 .36183 m .48096 .3625 L .48881 .37582 L .365 .374 0 r
F
.30504 .72399 m .25397 .74515 L .2355 .72526 L .49 .522 0 r
F
.30504 .72399 m .31668 .74026 L .25397 .74515 L F
.4951 .59468 m .49761 .60148 L .49478 .5961 L 0 0 0 r
F
.49297 .58909 m .4951 .59468 L .49478 .5961 L F
.4988 .55716 m .499 .56275 L .49804 .56289 L .638 .184 0 r
F
.49969 .55705 m .499 .56275 L .4988 .55716 L .629 .181 0 r
F
.47028 .52375 m .46766 .53121 L .45794 .52954 L 1 .818 0 r
F
.5028 .55029 m .50343 .55561 L .50328 .55598 L 0 0 0 r
F
.50312 .55372 m .50333 .55512 L .50343 .55561 L .72 .236 0 r
F
.50249 .54988 m .50321 .55435 L .50312 .55372 L F
.50321 .55435 m .50333 .55512 L .50312 .55372 L F
.5028 .55029 m .50304 .55314 L .5028 .5506 L 0 0 0 r
F
.50304 .55314 m .50328 .55598 L .503 .55288 L F
.50304 .55314 m .503 .55288 L .5028 .5506 L F
.49273 .57581 m .49245 .58232 L .49101 .57651 L .234 .086 0 r
F
.49178 .56999 m .49273 .57581 L .49101 .57651 L .355 .127 0 r
F
.49969 .55705 m .49989 .56262 L .499 .56275 L .629 .181 0 r
F
.5005 .55693 m .49989 .56262 L .49969 .55705 L .604 .174 0 r
F
.49347 .56953 m .49273 .57581 L .49178 .56999 L .386 .13 0 r
F
.4387 .75082 m .43394 .76446 L .41904 .75512 L .39 .376 0 r
F
.4387 .75082 m .44954 .75936 L .43394 .76446 L F
.57265 .64129 m .54999 .64688 L .55602 .63829 L .881 .976 0 r
F
.49445 .56346 m .49491 .56918 L .49347 .56953 L .497 .16 0 r
F
.4958 .56323 m .49491 .56918 L .49445 .56346 L .526 .164 0 r
F
.50796 .47917 m .50508 .47728 L .51433 .47392 L .682 .473 0 r
F
.50796 .47917 m .50132 .4831 L .50508 .47728 L F
.5005 .55693 m .50071 .56248 L .49989 .56262 L .604 .174 0 r
F
.50124 .55681 m .50071 .56248 L .5005 .55693 L .56 .164 0 r
F
.49367 .49207 m .48665 .49312 L .4941 .48774 L 1 .853 0 r
F
.49367 .49207 m .48833 .49744 L .48665 .49312 L F
.50124 .55681 m .50148 .56234 L .50071 .56248 L .56 .164 0 r
F
.5019 .55666 m .50148 .56234 L .50124 .55681 L .498 .147 0 r
F
.50249 .54988 m .50343 .55561 L .5028 .55029 L .72 .236 0 r
F
.49926 .54379 m .50044 .5486 L .50176 .54934 L 1 .255 0 r
F
.49673 .54305 m .50044 .5486 L .49926 .54379 L .98 .207 0 r
F
.4958 .56323 m .49617 .5689 L .49491 .56918 L .526 .164 0 r
F
.49698 .56304 m .49617 .5689 L .4958 .56323 L .554 .168 0 r
F
.48547 .53728 m .48736 .54069 L .49293 .54206 L .662 .059 0 r
F
.47679 .53621 m .48736 .54069 L .48547 .53728 L .487 0 0 r
F
.5019 .55666 m .50218 .56217 L .50148 .56234 L .498 .147 0 r
F
.49398 .58803 m .4951 .59468 L .49297 .58909 L 0 0 0 r
F
.49245 .58232 m .49398 .58803 L .49297 .58909 L 0 .024 0 r
F
.50936 .61501 m .51302 .6192 L .52018 .62122 L .692 .074 0 r
F
.50533 .61311 m .51302 .6192 L .50936 .61501 L .861 .151 0 r
F
.50212 .60832 m .50533 .61311 L .50936 .61501 L .798 .143 0 r
F
.49698 .56304 m .49728 .56869 L .49617 .5689 L .554 .168 0 r
F
.49804 .56289 m .49728 .56869 L .49698 .56304 L .578 .172 0 r
F
.49347 .56953 m .49419 .57528 L .49273 .57581 L .386 .13 0 r
F
.49491 .56918 m .49419 .57528 L .49347 .56953 L .422 .136 0 r
F
.50026 .60668 m .50533 .61311 L .50212 .60832 L .922 .205 0 r
F
.49761 .60148 m .50026 .60668 L .50212 .60832 L .807 .178 0 r
F
.49804 .56289 m .4983 .5685 L .49728 .56869 L .578 .172 0 r
F
.499 .56275 m .4983 .5685 L .49804 .56289 L .593 .174 0 r
F
.50176 .54934 m .50333 .55512 L .50249 .54988 L .863 .259 0 r
F
.4938 .58156 m .49398 .58803 L .49245 .58232 L .068 .031 0 r
F
.49273 .57581 m .4938 .58156 L .49245 .58232 L .234 .086 0 r
F
.49419 .57528 m .4938 .58156 L .49273 .57581 L .286 .095 0 r
F
.52018 .62122 m .52398 .62458 L .53554 .62644 L .529 0 0 r
F
.51302 .6192 m .52398 .62458 L .52018 .62122 L .674 .073 0 r
F
.499 .56275 m .49924 .56835 L .4983 .5685 L .593 .174 0 r
F
.49989 .56262 m .49924 .56835 L .499 .56275 L .595 .173 0 r
F
.36453 .33917 m .42303 .34868 L .40662 .35496 L .452 .474 0 r
F
.47028 .52375 m .45794 .52954 L .46155 .5213 L 1 .818 0 r
F
.47383 .51656 m .47028 .52375 L .46155 .5213 L 1 .943 0 r
F
.49491 .56918 m .49546 .57488 L .49419 .57528 L .422 .136 0 r
F
.49617 .5689 m .49546 .57488 L .49491 .56918 L .46 .145 0 r
F
.49989 .56262 m .50012 .5682 L .49924 .56835 L .595 .173 0 r
F
.50071 .56248 m .50012 .5682 L .49989 .56262 L .58 .169 0 r
F
.49673 .54305 m .49833 .5476 L .50044 .5486 L .98 .207 0 r
F
.49293 .54206 m .49833 .5476 L .49673 .54305 L .811 .143 0 r
F
.49718 .60014 m .50026 .60668 L .49761 .60148 L .85 .223 0 r
F
.4951 .59468 m .49718 .60014 L .49761 .60148 L 0 0 0 r
F
.50071 .56248 m .50095 .56806 L .50012 .5682 L .58 .169 0 r
F
.50148 .56234 m .50095 .56806 L .50071 .56248 L .546 .161 0 r
F
.34662 .31198 m .32872 .33512 L .26323 .31634 L .729 .811 0 r
F
.54999 .64688 m .53384 .65141 L .5393 .64395 L 1 1 0 r
F
.55602 .63829 m .54999 .64688 L .5393 .64395 L F
.49617 .5689 m .49659 .57457 L .49546 .57488 L .46 .145 0 r
F
.49728 .56869 m .49659 .57457 L .49617 .5689 L .498 .153 0 r
F
.52231 .47146 m .5236 .4665 L .53469 .46521 L .547 .447 0 r
F
.52231 .47146 m .51433 .47392 L .5236 .4665 L F
.48833 .49744 m .47933 .49923 L .48665 .49312 L 1 1 0 r
F
.48833 .49744 m .48308 .50334 L .47933 .49923 L F
.54344 .46496 m .55249 .45635 L .56451 .45819 L .466 .428 0 r
F
.54344 .46496 m .53469 .46521 L .55249 .45635 L F
.6142 .63384 m .61893 .63011 L .66807 .62965 L .209 .347 0 r
F
.50148 .56234 m .50174 .5679 L .50095 .56806 L .546 .161 0 r
F
.50218 .56217 m .50174 .5679 L .50148 .56234 L .495 .148 0 r
F
.50176 .54934 m .50289 .55446 L .50333 .55512 L .863 .259 0 r
F
.50044 .5486 m .50289 .55446 L .50176 .54934 L .882 .238 0 r
F
.55876 .28296 m .55651 .25132 L .589 .25824 L .664 .772 0 r
F
.55876 .28296 m .53571 .27981 L .55651 .25132 L F
.49419 .57528 m .49499 .58099 L .4938 .58156 L .286 .095 0 r
F
.49546 .57488 m .49499 .58099 L .49419 .57528 L .344 .109 0 r
F
.47679 .53621 m .47934 .53882 L .48736 .54069 L .487 0 0 r
F
.46447 .53475 m .47934 .53882 L .47679 .53621 L .257 0 0 r
F
.49555 .59364 m .49718 .60014 L .4951 .59468 L 0 0 0 r
F
.49398 .58803 m .49555 .59364 L .4951 .59468 L F
.49728 .56869 m .49763 .57433 L .49659 .57457 L .498 .153 0 r
F
.4983 .5685 m .49763 .57433 L .49728 .56869 L .532 .161 0 r
F
.50218 .56217 m .50249 .56772 L .50174 .5679 L .495 .148 0 r
F
.50282 .56198 m .50249 .56772 L .50218 .56217 L .428 .127 0 r
F
.54032 .3781 m .54415 .39957 L .53111 .3913 L .505 .498 0 r
F
.54032 .3781 m .55853 .38772 L .54415 .39957 L F
.47383 .51656 m .46155 .5213 L .46648 .51341 L 1 .943 0 r
F
.47817 .50973 m .47383 .51656 L .46648 .51341 L 1 1 0 r
F
.4938 .58156 m .49493 .58724 L .49398 .58803 L .068 .031 0 r
F
.49499 .58099 m .49493 .58724 L .4938 .58156 L .157 .05 0 r
F
.46155 .5213 m .45794 .52954 L .44473 .52721 L 1 .889 0 r
F
.49493 .58724 m .49555 .59364 L .49398 .58803 L 0 0 0 r
F
.4983 .5685 m .49859 .57413 L .49763 .57433 L .532 .161 0 r
F
.49924 .56835 m .49859 .57413 L .4983 .5685 L .558 .166 0 r
F
.50282 .56198 m .50321 .56751 L .50249 .56772 L .428 .127 0 r
F
.50339 .56173 m .50321 .56751 L .50282 .56198 L .339 .097 0 r
F
.49407 .68544 m .49214 .68635 L .49865 .68166 L .302 .369 0 r
F
.49546 .57488 m .49607 .58056 L .49499 .58099 L .344 .109 0 r
F
.49659 .57457 m .49607 .58056 L .49546 .57488 L .399 .124 0 r
F
.48308 .50334 m .4725 .50602 L .47933 .49923 L 1 1 0 r
F
.48308 .50334 m .47817 .50973 L .4725 .50602 L F
.49924 .56835 m .4995 .57396 L .49859 .57413 L .558 .166 0 r
F
.50012 .5682 m .4995 .57396 L .49924 .56835 L .57 .168 0 r
F
.66241 .38563 m .62985 .41868 L .61806 .40119 L .603 .664 0 r
F
.66241 .38563 m .6778 .40846 L .62985 .41868 L F
.47817 .50973 m .46648 .51341 L .4725 .50602 L 1 1 0 r
F
.34856 .71133 m .38489 .70506 L .39298 .70703 L .219 .351 0 r
F
.34856 .71133 m .33615 .70648 L .38489 .70506 L F
.50339 .56173 m .50387 .56725 L .50321 .56751 L .339 .097 0 r
F
.50385 .56141 m .50387 .56725 L .50339 .56173 L .212 .056 0 r
F
.50012 .5682 m .50037 .57381 L .4995 .57396 L .57 .168 0 r
F
.50095 .56806 m .50037 .57381 L .50012 .5682 L .565 .166 0 r
F
.60084 .38497 m .58691 .41206 L .57432 .39917 L .585 .618 0 r
F
.60084 .38497 m .61806 .40119 L .58691 .41206 L F
.50044 .5486 m .50198 .55356 L .50289 .55446 L .882 .238 0 r
F
.49833 .5476 m .50198 .55356 L .50044 .5486 L .843 .192 0 r
F
.49293 .54206 m .4951 .54623 L .49833 .5476 L .811 .143 0 r
F
.48736 .54069 m .4951 .54623 L .49293 .54206 L .666 .054 0 r
F
.49659 .57457 m .49706 .58023 L .49607 .58056 L .399 .124 0 r
F
.49763 .57433 m .49706 .58023 L .49659 .57457 L .449 .138 0 r
F
.50095 .56806 m .50121 .57365 L .50037 .57381 L .565 .166 0 r
F
.50174 .5679 m .50121 .57365 L .50095 .56806 L .542 .161 0 r
F
.50047 .36538 m .51706 .38453 L .50272 .37936 L .432 .424 0 r
F
.48096 .3625 m .50047 .36538 L .50272 .37936 L .397 .395 0 r
F
.49499 .58099 m .49584 .58666 L .49493 .58724 L .157 .05 0 r
F
.49607 .58056 m .49584 .58666 L .49499 .58099 L .25 .075 0 r
F
.50385 .56141 m .50448 .56691 L .50387 .56725 L .212 .056 0 r
F
.50418 .561 m .50448 .56691 L .50385 .56141 L .044 .005 0 r
F
.50174 .5679 m .50202 .57349 L .50121 .57365 L .542 .161 0 r
F
.50249 .56772 m .50202 .57349 L .50174 .5679 L .501 .15 0 r
F
.49763 .57433 m .498 .57998 L .49706 .58023 L .449 .138 0 r
F
.49859 .57413 m .498 .57998 L .49763 .57433 L .494 .15 0 r
F
.50132 .4831 m .495 .48164 L .50508 .47728 L .803 .635 0 r
F
.50132 .4831 m .4941 .48774 L .495 .48164 L F
.50249 .56772 m .50282 .57331 L .50202 .57349 L .501 .15 0 r
F
.50321 .56751 m .50282 .57331 L .50249 .56772 L .447 .135 0 r
F
.49493 .58724 m .49609 .59286 L .49555 .59364 L 0 0 0 r
F
.49584 .58666 m .49609 .59286 L .49493 .58724 L F
.49859 .57413 m .4989 .57977 L .498 .57998 L .494 .15 0 r
F
.4995 .57396 m .4989 .57977 L .49859 .57413 L .53 .159 0 r
F
.50026 .60668 m .50261 .61172 L .50533 .61311 L .922 .205 0 r
F
.49912 .60547 m .50261 .61172 L .50026 .60668 L 1 .249 0 r
F
.49718 .60014 m .49912 .60547 L .50026 .60668 L .85 .223 0 r
F
.49555 .59364 m .49708 .59915 L .49718 .60014 L 0 0 0 r
F
.49609 .59286 m .49708 .59915 L .49555 .59364 L F
.49708 .59915 m .49912 .60547 L .49718 .60014 L .844 .246 0 r
F
.49607 .58056 m .49671 .58622 L .49584 .58666 L .25 .075 0 r
F
.49706 .58023 m .49671 .58622 L .49607 .58056 L .335 .101 0 r
F
.50533 .61311 m .508 .61772 L .51302 .6192 L .861 .151 0 r
F
.50261 .61172 m .508 .61772 L .50533 .61311 L 1 .205 0 r
F
.50321 .56751 m .50361 .57309 L .50282 .57331 L .447 .135 0 r
F
.50387 .56725 m .50361 .57309 L .50321 .56751 L .379 .113 0 r
F
.50418 .561 m .50501 .56647 L .50448 .56691 L .044 .005 0 r
F
.4995 .57396 m .49978 .57959 L .4989 .57977 L .53 .159 0 r
F
.50037 .57381 m .49978 .57959 L .4995 .57396 L .553 .164 0 r
F
.46447 .53475 m .46788 .53622 L .47934 .53882 L .257 0 0 r
F
.50037 .57381 m .50063 .57943 L .49978 .57959 L .553 .164 0 r
F
.50121 .57365 m .50063 .57943 L .50037 .57381 L .558 .165 0 r
F
.50387 .56725 m .50438 .57282 L .50361 .57309 L .379 .113 0 r
F
.50448 .56691 m .50438 .57282 L .50387 .56725 L .291 .086 0 r
F
.52061 .37059 m .53111 .3913 L .51706 .38453 L .467 .458 0 r
F
.52061 .37059 m .54032 .3781 L .53111 .3913 L F
.52046 .66496 m .5123 .66791 L .51764 .6619 L .806 .621 0 r
F
.52046 .66496 m .51312 .671 L .5123 .66791 L F
.52746 .65842 m .52046 .66496 L .51764 .6619 L .993 .919 0 r
F
.49706 .58023 m .49756 .58588 L .49671 .58622 L .335 .101 0 r
F
.498 .57998 m .49756 .58588 L .49706 .58023 L .406 .123 0 r
F
.52746 .65842 m .51764 .6619 L .52272 .65554 L .993 .919 0 r
F
.53384 .65141 m .52746 .65842 L .52272 .65554 L 1 1 0 r
F
.49833 .5476 m .50041 .55234 L .50198 .55356 L .843 .192 0 r
F
.4951 .54623 m .50041 .55234 L .49833 .5476 L .753 .123 0 r
F
.50121 .57365 m .50147 .57927 L .50063 .57943 L .558 .165 0 r
F
.50202 .57349 m .50147 .57927 L .50121 .57365 L .546 .162 0 r
F
.49584 .58666 m .4967 .59229 L .49609 .59286 L 0 0 0 r
F
.49671 .58622 m .4967 .59229 L .49584 .58666 L .131 .033 0 r
F
.51302 .6192 m .51577 .6232 L .52398 .62458 L .674 .073 0 r
F
.508 .61772 m .51577 .6232 L .51302 .6192 L .861 .142 0 r
F
.50047 .36538 m .52061 .37059 L .51706 .38453 L .432 .424 0 r
F
.50202 .57349 m .50232 .57911 L .50147 .57927 L .546 .162 0 r
F
.50282 .57331 m .50232 .57911 L .50202 .57349 L .516 .155 0 r
F
.498 .57998 m .4984 .58562 L .49756 .58588 L .406 .123 0 r
F
.4989 .57977 m .4984 .58562 L .498 .57998 L .463 .141 0 r
F
.46155 .5213 m .44473 .52721 L .44967 .51785 L 1 .889 0 r
F
.46648 .51341 m .46155 .5213 L .44967 .51785 L 1 1 0 r
F
.50448 .56691 m .50514 .57248 L .50438 .57282 L .291 .086 0 r
F
.50501 .56647 m .50514 .57248 L .50448 .56691 L .182 .054 0 r
F
.50282 .57331 m .50316 .57893 L .50232 .57911 L .516 .155 0 r
F
.50361 .57309 m .50316 .57893 L .50282 .57331 L .473 .144 0 r
F
.48736 .54069 m .49031 .54435 L .4951 .54623 L .666 .054 0 r
F
.47934 .53882 m .49031 .54435 L .48736 .54069 L .47 0 0 r
F
.49609 .59286 m .49722 .59842 L .49708 .59915 L 0 0 0 r
F
.4967 .59229 m .49722 .59842 L .49609 .59286 L F
.4989 .57977 m .49923 .58541 L .4984 .58562 L .463 .141 0 r
F
.49978 .57959 m .49923 .58541 L .4989 .57977 L .511 .153 0 r
F
.4645 .69714 m .47097 .69677 L .47729 .69342 L 0 0 0 r
F
.4645 .69714 m .45569 .69954 L .47097 .69677 L F
.49671 .58622 m .49737 .59185 L .4967 .59229 L .131 .033 0 r
F
.49756 .58588 m .49737 .59185 L .49671 .58622 L .263 .074 0 r
F
.39814 .73394 m .37604 .7493 L .36344 .73663 L .503 .534 0 r
F
.39814 .73394 m .40692 .74491 L .37604 .7493 L F
.51312 .671 m .50695 .67357 L .5123 .66791 L .679 .465 0 r
F
.51312 .671 m .50574 .67656 L .50695 .67357 L F
.50041 .55234 m .5038 .55868 L .50198 .55356 L .69 .14 0 r
F
.53384 .65141 m .52272 .65554 L .52732 .64884 L 1 1 0 r
F
.5393 .64395 m .53384 .65141 L .52732 .64884 L F
.50361 .57309 m .50402 .57871 L .50316 .57893 L .473 .144 0 r
F
.50438 .57282 m .50402 .57871 L .50361 .57309 L .421 .129 0 r
F
.49978 .57959 m .50006 .58523 L .49923 .58541 L .511 .153 0 r
F
.50063 .57943 m .50006 .58523 L .49978 .57959 L .544 .162 0 r
F
.49708 .59915 m .49851 .60458 L .49912 .60547 L .844 .246 0 r
F
.49722 .59842 m .49851 .60458 L .49708 .59915 L .763 .241 0 r
F
.55602 .63829 m .5393 .64395 L .54362 .63611 L 1 1 0 r
F
.50501 .56647 m .50588 .57202 L .50514 .57248 L .182 .054 0 r
F
.50543 .56588 m .50588 .57202 L .50501 .56647 L .064 .025 0 r
F
.50063 .57943 m .5009 .58507 L .50006 .58523 L .544 .162 0 r
F
.50147 .57927 m .5009 .58507 L .50063 .57943 L .56 .166 0 r
F
.44967 .51785 m .44473 .52721 L .4266 .52393 L 1 .921 0 r
F
.76956 .60022 m .76123 .62509 L .69386 .62329 L .545 .608 0 r
F
.49912 .60547 m .50085 .61069 L .50261 .61172 L 1 .249 0 r
F
.49851 .60458 m .50085 .61069 L .49912 .60547 L 1 .281 0 r
F
.49756 .58588 m .49807 .59152 L .49737 .59185 L .263 .074 0 r
F
.4984 .58562 m .49807 .59152 L .49756 .58588 L .365 .108 0 r
F
.50438 .57282 m .5049 .57845 L .50402 .57871 L .421 .129 0 r
F
.50514 .57248 m .5049 .57845 L .50438 .57282 L .36 .112 0 r
F
.50147 .57927 m .50174 .58491 L .5009 .58507 L .56 .166 0 r
F
.50232 .57911 m .50174 .58491 L .50147 .57927 L .558 .165 0 r
F
.43466 .70331 m .44931 .70153 L .45569 .69954 L .09 .311 0 r
F
.43466 .70331 m .42557 .70386 L .44931 .70153 L F
.4967 .59229 m .49755 .59787 L .49722 .59842 L 0 0 0 r
F
.49737 .59185 m .49755 .59787 L .4967 .59229 L F
.4941 .48774 m .48459 .48703 L .495 .48164 L .984 .908 0 r
F
.4941 .48774 m .48665 .49312 L .48459 .48703 L F
.50232 .57911 m .50261 .58476 L .50174 .58491 L .558 .165 0 r
F
.50316 .57893 m .50261 .58476 L .50232 .57911 L .539 .162 0 r
F
.4984 .58562 m .4988 .59126 L .49807 .59152 L .365 .108 0 r
F
.49923 .58541 m .4988 .59126 L .4984 .58562 L .44 .133 0 r
F
.50261 .61172 m .50457 .61663 L .508 .61772 L 1 .205 0 r
F
.50085 .61069 m .50457 .61663 L .50261 .61172 L 1 .253 0 r
F
.50514 .57248 m .50581 .57811 L .5049 .57845 L .36 .112 0 r
F
.50588 .57202 m .50581 .57811 L .50514 .57248 L .29 .093 0 r
F
.60551 .45485 m .63811 .43481 L .65221 .44604 L .474 .457 0 r
F
.60551 .45485 m .59466 .44858 L .63811 .43481 L F
.50543 .56588 m .5066 .57142 L .50588 .57202 L .064 .025 0 r
F
.50572 .56508 m .5066 .57142 L .50543 .56588 L 0 .006 0 r
F
.50316 .57893 m .5035 .58458 L .50261 .58476 L .539 .162 0 r
F
.50402 .57871 m .5035 .58458 L .50316 .57893 L .507 .155 0 r
F
.4951 .54623 m .49794 .55066 L .50041 .55234 L .753 .123 0 r
F
.49031 .54435 m .49794 .55066 L .4951 .54623 L .603 .028 0 r
F
.49923 .58541 m .49957 .59105 L .4988 .59126 L .44 .133 0 r
F
.50006 .58523 m .49957 .59105 L .49923 .58541 L .499 .15 0 r
F
.49722 .59842 m .49829 .60392 L .49851 .60458 L .763 .241 0 r
F
.49755 .59787 m .49829 .60392 L .49722 .59842 L 0 0 0 r
F
.49737 .59185 m .49801 .59746 L .49755 .59787 L F
.49807 .59152 m .49801 .59746 L .49737 .59185 L .18 .044 0 r
F
.46648 .51341 m .44967 .51785 L .45648 .50899 L 1 1 0 r
F
.4725 .50602 m .46648 .51341 L .45648 .50899 L F
.50402 .57871 m .50442 .58438 L .5035 .58458 L .507 .155 0 r
F
.5049 .57845 m .50442 .58438 L .50402 .57871 L .466 .145 0 r
F
.50006 .58523 m .50035 .59088 L .49957 .59105 L .499 .15 0 r
F
.5009 .58507 m .50035 .59088 L .50006 .58523 L .543 .161 0 r
F
.43 .74165 m .41904 .75512 L .40692 .74491 L .462 .451 0 r
F
.43 .74165 m .4387 .75082 L .41904 .75512 L F
.5393 .64395 m .52732 .64884 L .53126 .64182 L 1 1 0 r
F
.54362 .63611 m .5393 .64395 L .53126 .64182 L F
.50588 .57202 m .50677 .57766 L .50581 .57811 L .29 .093 0 r
F
.5066 .57142 m .50677 .57766 L .50588 .57202 L .217 .077 0 r
F
.51433 .47392 m .51069 .46905 L .5236 .4665 L .663 .518 0 r
F
.51433 .47392 m .50508 .47728 L .51069 .46905 L F
.5009 .58507 m .50117 .59073 L .50035 .59088 L .543 .161 0 r
F
.50174 .58491 m .50117 .59073 L .5009 .58507 L .57 .168 0 r
F
.4851 .68967 m .47729 .69342 L .48649 .69069 L 0 0 0 r
F
.42255 .52995 m .45158 .53263 L .44707 .53273 L .145 .315 0 r
F
.50041 .55234 m .50289 .5573 L .5038 .55868 L .69 .14 0 r
F
.49794 .55066 m .50289 .5573 L .50041 .55234 L .605 .072 0 r
F
.508 .61772 m .51001 .62219 L .51577 .6232 L .861 .142 0 r
F
.50457 .61663 m .51001 .62219 L .508 .61772 L 1 .191 0 r
F
.5049 .57845 m .50541 .58412 L .50442 .58438 L .466 .145 0 r
F
.50581 .57811 m .50541 .58412 L .5049 .57845 L .422 .134 0 r
F
.49807 .59152 m .49856 .59715 L .49801 .59746 L .18 .044 0 r
F
.4988 .59126 m .49856 .59715 L .49807 .59152 L .327 .093 0 r
F
.49851 .60458 m .49979 .60993 L .50085 .61069 L 1 .281 0 r
F
.49869 .60571 m .49905 .60894 L .49923 .60937 L .831 .279 0 r
F
.49829 .60392 m .49898 .60668 L .49851 .60458 L .946 .296 0 r
F
.49829 .60392 m .49923 .60937 L .49979 .60993 L F
.49834 .60342 m .49865 .60544 L .49829 .60392 L .831 .279 0 r
F
.49865 .60544 m .49923 .60937 L .49847 .60494 L F
.49865 .60544 m .49847 .60494 L .49829 .60392 L F
.49883 .60594 m .49915 .60862 L .49905 .60894 L 0 0 0 r
F
.49861 .60305 m .49891 .60617 L .49883 .60594 L F
.49898 .60668 m .49916 .60728 L .49851 .60458 L .946 .296 0 r
F
.49891 .60617 m .49915 .60862 L .49883 .60594 L 0 0 0 r
F
.49834 .60342 m .4986 .60542 L .49869 .60571 L .831 .279 0 r
F
.4986 .60542 m .49905 .60894 L .49869 .60571 L F
.49898 .60668 m .49979 .60993 L .49916 .60728 L .946 .296 0 r
F
.50174 .58491 m .50201 .59058 L .50117 .59073 L .57 .168 0 r
F
.50261 .58476 m .50201 .59058 L .50174 .58491 L .578 .171 0 r
F
.49755 .59787 m .49834 .60342 L .49829 .60392 L 0 0 0 r
F
.49801 .59746 m .49834 .60342 L .49755 .59787 L F
.50261 .58476 m .50289 .59043 L .50201 .59058 L .578 .171 0 r
F
.5035 .58458 m .50289 .59043 L .50261 .58476 L .57 .17 0 r
F
.4988 .59126 m .4992 .5969 L .49856 .59715 L .327 .093 0 r
F
.49957 .59105 m .4992 .5969 L .4988 .59126 L .425 .126 0 r
F
.48665 .49312 m .47437 .49344 L .48459 .48703 L 1 1 0 r
F
.48665 .49312 m .47933 .49923 L .47437 .49344 L F
.50572 .56508 m .5073 .5706 L .5066 .57142 L 0 .006 0 r
F
.50582 .56399 m .5073 .5706 L .50572 .56508 L 0 .005 0 r
F
.50581 .57811 m .50646 .5838 L .50541 .58412 L .422 .134 0 r
F
.50677 .57766 m .50646 .5838 L .50581 .57811 L .376 .124 0 r
F
.47934 .53882 m .48336 .54175 L .49031 .54435 L .47 0 0 r
F
.5035 .58458 m .50382 .59027 L .50289 .59043 L .57 .17 0 r
F
.50442 .58438 m .50382 .59027 L .5035 .58458 L .548 .166 0 r
F
.4725 .50602 m .45648 .50899 L .46485 .5008 L 1 1 0 r
F
.47933 .49923 m .4725 .50602 L .46485 .5008 L F
.47049 .763 m .47567 .77436 L .46203 .76722 L .16 .242 0 r
F
.47049 .763 m .48051 .76991 L .47567 .77436 L F
.5066 .57142 m .50779 .57707 L .50677 .57766 L .217 .077 0 r
F
.5073 .5706 m .50779 .57707 L .5066 .57142 L .152 .069 0 r
F
.49957 .59105 m .49989 .59671 L .4992 .5969 L .425 .126 0 r
F
.50035 .59088 m .49989 .59671 L .49957 .59105 L .496 .149 0 r
F
.50085 .61069 m .50229 .61582 L .50457 .61663 L 1 .253 0 r
F
.49979 .60993 m .50229 .61582 L .50085 .61069 L 1 .3 0 r
F
.44426 .34461 m .48096 .3625 L .46312 .36183 L .424 .435 0 r
F
.42303 .34868 m .44426 .34461 L .46312 .36183 L .408 .422 0 r
F
.50442 .58438 m .50481 .59008 L .50382 .59027 L .548 .166 0 r
F
.50541 .58412 m .50481 .59008 L .50442 .58438 L .518 .161 0 r
F
.49801 .59746 m .49861 .60305 L .49834 .60342 L 0 0 0 r
F
.49856 .59715 m .49861 .60305 L .49801 .59746 L .087 .009 0 r
F
.47933 .49923 m .46485 .5008 L .47437 .49344 L 1 1 0 r
F
.50035 .59088 m .50063 .59654 L .49989 .59671 L .496 .149 0 r
F
.50117 .59073 m .50063 .59654 L .50035 .59088 L .551 .163 0 r
F
.50677 .57766 m .50763 .58338 L .50646 .5838 L .376 .124 0 r
F
.50779 .57707 m .50763 .58338 L .50677 .57766 L .331 .116 0 r
F
.50117 .59073 m .50142 .5964 L .50063 .59654 L .551 .163 0 r
F
.50201 .59058 m .50142 .5964 L .50117 .59073 L .588 .172 0 r
F
.50541 .58412 m .50588 .58985 L .50481 .59008 L .518 .161 0 r
F
.50646 .5838 m .50588 .58985 L .50541 .58412 L .484 .155 0 r
F
.49856 .59715 m .49903 .60277 L .49861 .60305 L .087 .009 0 r
F
.4992 .5969 m .49903 .60277 L .49856 .59715 L .295 .08 0 r
F
.50201 .59058 m .50226 .59626 L .50142 .5964 L .588 .172 0 r
F
.50289 .59043 m .50226 .59626 L .50201 .59058 L .607 .177 0 r
F
.69786 .60373 m .69386 .62329 L .6445 .62199 L .575 .655 0 r
F
.76956 .60022 m .69386 .62329 L .69786 .60373 L .545 .608 0 r
F
.50289 .59043 m .50315 .59613 L .50226 .59626 L .607 .177 0 r
F
.50382 .59027 m .50315 .59613 L .50289 .59043 L .609 .179 0 r
F
.50457 .61663 m .50604 .62145 L .51001 .62219 L 1 .191 0 r
F
.50229 .61582 m .50604 .62145 L .50457 .61663 L 1 .236 0 r
F
.50646 .5838 m .50708 .58956 L .50588 .58985 L .484 .155 0 r
F
.50763 .58338 m .50708 .58956 L .50646 .5838 L .451 .15 0 r
F
.4992 .5969 m .49956 .60254 L .49903 .60277 L .295 .08 0 r
F
.49989 .59671 m .49956 .60254 L .4992 .5969 L .419 .123 0 r
F
.49861 .60305 m .49905 .60894 L .49834 .60342 L 0 0 0 r
F
.5073 .5706 m .5089 .57627 L .50779 .57707 L .152 .069 0 r
F
.50797 .56949 m .5089 .57627 L .5073 .5706 L .108 .073 0 r
F
.50582 .56399 m .50797 .56949 L .5073 .5706 L 0 .005 0 r
F
.50382 .59027 m .50411 .59598 L .50315 .59613 L .609 .179 0 r
F
.50481 .59008 m .50411 .59598 L .50382 .59027 L .598 .178 0 r
F
.49979 .60993 m .50085 .61522 L .50229 .61582 L 1 .3 0 r
F
.49923 .60937 m .50085 .61522 L .49979 .60993 L 1 .333 0 r
F
.49031 .54435 m .49421 .54835 L .49794 .55066 L .603 .028 0 r
F
.48336 .54175 m .49421 .54835 L .49031 .54435 L .394 0 0 r
F
.61524 .26896 m .63423 .2215 L .6705 .23987 L .622 .721 0 r
F
.61524 .26896 m .589 .25824 L .63423 .2215 L F
.50566 .5625 m .50797 .56949 L .50582 .56399 L 0 .027 0 r
F
.54362 .63611 m .53126 .64182 L .53434 .63452 L 1 1 0 r
F
.50779 .57707 m .50894 .58283 L .50763 .58338 L .331 .116 0 r
F
.5089 .57627 m .50894 .58283 L .50779 .57707 L .292 .115 0 r
F
.46136 .75556 m .46203 .76722 L .44954 .75936 L .285 .279 0 r
F
.46136 .75556 m .47049 .763 L .46203 .76722 L F
.49989 .59671 m .50019 .60237 L .49956 .60254 L .419 .123 0 r
F
.50063 .59654 m .50019 .60237 L .49989 .59671 L .504 .15 0 r
F
.40631 .31465 m .34662 .31198 L .37209 .29107 L .803 .876 0 r
F
.42902 .30114 m .40631 .31465 L .37209 .29107 L .806 .896 0 r
F
.49794 .55066 m .50134 .55539 L .50289 .5573 L .605 .072 0 r
F
.50481 .59008 m .50515 .59582 L .50411 .59598 L .598 .178 0 r
F
.50588 .58985 m .50515 .59582 L .50481 .59008 L .578 .177 0 r
F
.44967 .51785 m .4266 .52393 L .43334 .51302 L 1 .921 0 r
F
.45648 .50899 m .44967 .51785 L .43334 .51302 L 1 1 0 r
F
.50063 .59654 m .50089 .60222 L .50019 .60237 L .504 .15 0 r
F
.50142 .5964 m .50089 .60222 L .50063 .59654 L .57 .167 0 r
F
.50763 .58338 m .50843 .58918 L .50708 .58956 L .451 .15 0 r
F
.50894 .58283 m .50843 .58918 L .50763 .58338 L .421 .148 0 r
F
.52272 .65554 m .51535 .65968 L .51902 .65345 L 1 .934 0 r
F
.52272 .65554 m .51764 .6619 L .51535 .65968 L F
.52732 .64884 m .52272 .65554 L .51902 .65345 L 1 1 0 r
F
.49903 .60277 m .49915 .60862 L .49861 .60305 L 0 0 0 r
F
.56239 .6199 m .56023 .62926 L .54658 .62795 L .965 .875 0 r
F
.58185 .62038 m .56023 .62926 L .56239 .6199 L .826 .864 0 r
F
.53469 .46521 m .53707 .45595 L .55249 .45635 L .56 .473 0 r
F
.53469 .46521 m .5236 .4665 L .53707 .45595 L F
.50588 .58985 m .50631 .59562 L .50515 .59582 L .578 .177 0 r
F
.50708 .58956 m .50631 .59562 L .50588 .58985 L .554 .174 0 r
F
.50142 .5964 m .50166 .60209 L .50089 .60222 L .57 .167 0 r
F
.50226 .59626 m .50166 .60209 L .50142 .5964 L .616 .178 0 r
F
.49865 .68166 m .49214 .68635 L .49709 .68392 L 0 0 0 r
F
.52732 .64884 m .51902 .65345 L .52234 .64697 L 1 1 0 r
F
.53126 .64182 m .52732 .64884 L .52234 .64697 L F
.51764 .6619 m .51149 .66565 L .51535 .65968 L .883 .605 0 r
F
.51764 .6619 m .5123 .66791 L .51149 .66565 L F
.50226 .59626 m .50249 .60197 L .50166 .60209 L .616 .178 0 r
F
.50315 .59613 m .50249 .60197 L .50226 .59626 L .645 .186 0 r
F
.49923 .60937 m .50003 .61478 L .50085 .61522 L 1 .333 0 r
F
.49905 .60894 m .49965 .61444 L .50003 .61478 L 1 .324 0 r
F
.49905 .60894 m .49937 .61085 L .49923 .60937 L F
.49915 .60862 m .49965 .61444 L .49905 .60894 L .754 .269 0 r
F
.4994 .61152 m .4996 .61419 L .49965 .61444 L F
.49915 .60862 m .49941 .61184 L .4994 .61152 L F
.49941 .61184 m .4996 .61419 L .4994 .61152 L F
.49937 .61085 m .50003 .61478 L .49934 .61009 L 1 .324 0 r
F
.49937 .61085 m .49934 .61009 L .49923 .60937 L F
.49903 .60277 m .49945 .60838 L .49915 .60862 L 0 0 0 r
F
.49956 .60254 m .49945 .60838 L .49903 .60277 L .276 .071 0 r
F
.43334 .51302 m .4266 .52393 L .40154 .51933 L .905 .909 0 r
F
.50315 .59613 m .50339 .60185 L .50249 .60197 L .645 .186 0 r
F
.50411 .59598 m .50339 .60185 L .50315 .59613 L .657 .19 0 r
F
.50229 .61582 m .50337 .62089 L .50604 .62145 L 1 .236 0 r
F
.50085 .61522 m .50337 .62089 L .50229 .61582 L 1 .285 0 r
F
.50708 .58956 m .50762 .59537 L .50631 .59562 L .554 .174 0 r
F
.50843 .58918 m .50762 .59537 L .50708 .58956 L .529 .173 0 r
F
.5789 .37072 m .57432 .39917 L .55853 .38772 L .552 .578 0 r
F
.5789 .37072 m .60084 .38497 L .57432 .39917 L F
.56451 .45819 m .57821 .44368 L .59466 .44858 L .499 .456 0 r
F
.56451 .45819 m .55249 .45635 L .57821 .44368 L F
.62561 .13902 m .62035 .2021 L .58928 .18358 L .619 .661 0 r
F
.62561 .13902 m .66949 .16457 L .62035 .2021 L F
.50411 .59598 m .50437 .60173 L .50339 .60185 L .657 .19 0 r
F
.50515 .59582 m .50437 .60173 L .50411 .59598 L .658 .192 0 r
F
.49956 .60254 m .49989 .60819 L .49945 .60838 L .276 .071 0 r
F
.50019 .60237 m .49989 .60819 L .49956 .60254 L .427 .125 0 r
F
.5089 .57627 m .51045 .58208 L .50894 .58283 L .292 .115 0 r
F
.51015 .57518 m .51045 .58208 L .5089 .57627 L .266 .122 0 r
F
.50797 .56949 m .51015 .57518 L .5089 .57627 L .108 .073 0 r
F
.50894 .58283 m .51001 .58868 L .50843 .58918 L .421 .148 0 r
F
.51045 .58208 m .51001 .58868 L .50894 .58283 L .398 .15 0 r
F
.53126 .64182 m .52234 .64697 L .52517 .64027 L 1 1 0 r
F
.53434 .63452 m .53126 .64182 L .52517 .64027 L F
.50515 .59582 m .50545 .60159 L .50437 .60173 L .658 .192 0 r
F
.50631 .59562 m .50545 .60159 L .50515 .59582 L .65 .194 0 r
F
.50019 .60237 m .50046 .60803 L .49989 .60819 L .427 .125 0 r
F
.50089 .60222 m .50046 .60803 L .50019 .60237 L .525 .155 0 r
F
.5086 .56796 m .51015 .57518 L .50797 .56949 L .092 .092 0 r
F
.50566 .5625 m .5086 .56796 L .50797 .56949 L 0 .027 0 r
F
.50843 .58918 m .50914 .59505 L .50762 .59537 L .529 .173 0 r
F
.51001 .58868 m .50914 .59505 L .50843 .58918 L .508 .175 0 r
F
.35594 .72306 m .31668 .74026 L .30504 .72399 L .518 .567 0 r
F
.35594 .72306 m .36344 .73663 L .31668 .74026 L F
.64633 .60626 m .6445 .62199 L .60835 .62105 L .617 .708 0 r
F
.69786 .60373 m .6445 .62199 L .64633 .60626 L .575 .655 0 r
F
.42255 .52995 m .42844 .5276 L .45158 .53263 L .145 .315 0 r
F
.388 .52608 m .42844 .5276 L .42255 .52995 L .264 .348 0 r
F
.50089 .60222 m .50112 .6079 L .50046 .60803 L .525 .155 0 r
F
.50166 .60209 m .50112 .6079 L .50089 .60222 L .6 .173 0 r
F
.5123 .66791 m .50762 .67138 L .51149 .66565 L .727 .457 0 r
F
.5123 .66791 m .50695 .67357 L .50762 .67138 L F
.50631 .59562 m .50668 .60143 L .50545 .60159 L .65 .194 0 r
F
.50762 .59537 m .50668 .60143 L .50631 .59562 L .637 .195 0 r
F
.50508 .47728 m .49657 .473 L .51069 .46905 L .755 .695 0 r
F
.50508 .47728 m .495 .48164 L .49657 .473 L F
.50166 .60209 m .50186 .60779 L .50112 .6079 L .6 .173 0 r
F
.50249 .60197 m .50186 .60779 L .50166 .60209 L .655 .186 0 r
F
.50085 .61522 m .50165 .62048 L .50337 .62089 L 1 .285 0 r
F
.50003 .61478 m .50165 .62048 L .50085 .61522 L 1 .34 0 r
F
.49945 .60838 m .4996 .61419 L .49915 .60862 L 0 0 0 r
F
.50249 .60197 m .50268 .60769 L .50186 .60779 L .655 .186 0 r
F
.50339 .60185 m .50268 .60769 L .50249 .60197 L .692 .196 0 r
F
.53571 .27981 m .51945 .24907 L .55651 .25132 L .704 .826 0 r
F
.53571 .27981 m .50972 .27987 L .51945 .24907 L F
.50514 .56045 m .5086 .56796 L .50566 .5625 L 0 .071 0 r
F
.50762 .59537 m .50808 .60123 L .50668 .60143 L .637 .195 0 r
F
.50914 .59505 m .50808 .60123 L .50762 .59537 L .622 .198 0 r
F
.50339 .60185 m .50359 .60759 L .50268 .60769 L .692 .196 0 r
F
.50437 .60173 m .50359 .60759 L .50339 .60185 L .715 .203 0 r
F
.51001 .58868 m .51095 .59463 L .50914 .59505 L .508 .175 0 r
F
.51189 .58801 m .51095 .59463 L .51001 .58868 L .491 .181 0 r
F
.51045 .58208 m .51189 .58801 L .51001 .58868 L .398 .15 0 r
F
.51225 .58106 m .51189 .58801 L .51045 .58208 L .383 .159 0 r
F
.51015 .57518 m .51225 .58106 L .51045 .58208 L .266 .122 0 r
F
.49945 .60838 m .4998 .61399 L .4996 .61419 L 0 0 0 r
F
.49989 .60819 m .4998 .61399 L .49945 .60838 L .282 .072 0 r
F
.39298 .70703 m .42022 .70404 L .42557 .70386 L .136 .326 0 r
F
.39298 .70703 m .38489 .70506 L .42022 .70404 L F
.50437 .60173 m .50458 .6075 L .50359 .60759 L .715 .203 0 r
F
.50545 .60159 m .50458 .6075 L .50437 .60173 L .727 .208 0 r
F
.50337 .62089 m .50696 .62622 L .50604 .62145 L 1 .202 0 r
F
.54805 .61957 m .54658 .62795 L .53643 .62701 L 1 .834 0 r
F
.56239 .6199 m .54658 .62795 L .54805 .61957 L .965 .875 0 r
F
.50914 .59505 m .50973 .60097 L .50808 .60123 L .622 .198 0 r
F
.51095 .59463 m .50973 .60097 L .50914 .59505 L .609 .204 0 r
F
.53434 .63452 m .52517 .64027 L .52737 .63338 L 1 1 0 r
F
.50003 .61478 m .50063 .62017 L .50165 .62048 L 1 .34 0 r
F
.49965 .61444 m .50063 .62017 L .50003 .61478 L 1 .382 0 r
F
.49989 .60819 m .50018 .61383 L .4998 .61399 L .282 .072 0 r
F
.50046 .60803 m .50018 .61383 L .49989 .60819 L .454 .132 0 r
F
.50545 .60159 m .5057 .60739 L .50458 .6075 L .727 .208 0 r
F
.50668 .60143 m .5057 .60739 L .50545 .60159 L .732 .213 0 r
F
.51157 .57369 m .51225 .58106 L .51015 .57518 L .256 .14 0 r
F
.5086 .56796 m .51157 .57369 L .51015 .57518 L .092 .092 0 r
F
.50046 .60803 m .50069 .61371 L .50018 .61383 L .454 .132 0 r
F
.50112 .6079 m .50069 .61371 L .50046 .60803 L .563 .163 0 r
F
.50668 .60143 m .50697 .60727 L .5057 .60739 L .732 .213 0 r
F
.50808 .60123 m .50697 .60727 L .50668 .60143 L .733 .219 0 r
F
.45348 .74762 m .44954 .75936 L .4387 .75082 L .387 .338 0 r
F
.45348 .74762 m .46136 .75556 L .44954 .75936 L F
.50112 .6079 m .50132 .6136 L .50069 .61371 L .563 .163 0 r
F
.50186 .60779 m .50132 .6136 L .50112 .6079 L .646 .183 0 r
F
.6091 .60808 m .60835 .62105 L .58185 .62038 L .679 .757 0 r
F
.64633 .60626 m .60835 .62105 L .6091 .60808 L .617 .708 0 r
F
.49965 .61444 m .50011 .61993 L .50063 .62017 L 1 .382 0 r
F
.4996 .61419 m .50011 .61993 L .49965 .61444 L .957 .329 0 r
F
.47729 .69342 m .48196 .69475 L .48649 .69069 L .052 0 0 r
F
.47729 .69342 m .47097 .69677 L .48196 .69475 L F
.28513 .33785 m .30309 .31626 L .36453 .33917 L .49 .524 0 r
F
.50808 .60123 m .50843 .60712 L .50697 .60727 L .733 .219 0 r
F
.50973 .60097 m .50843 .60712 L .50808 .60123 L .732 .226 0 r
F
.51095 .59463 m .51172 .60065 L .50973 .60097 L .609 .204 0 r
F
.51315 .59407 m .51172 .60065 L .51095 .59463 L .6 .214 0 r
F
.51189 .58801 m .51315 .59407 L .51095 .59463 L .491 .181 0 r
F
.50186 .60779 m .50204 .61351 L .50132 .6136 L .646 .183 0 r
F
.50268 .60769 m .50204 .61351 L .50186 .60779 L .706 .197 0 r
F
.5142 .58711 m .51315 .59407 L .51189 .58801 L .481 .193 0 r
F
.51225 .58106 m .5142 .58711 L .51189 .58801 L .383 .159 0 r
F
.45648 .50899 m .43334 .51302 L .44273 .50276 L 1 1 0 r
F
.46485 .5008 m .45648 .50899 L .44273 .50276 L F
.50337 .62089 m .50405 .62594 L .50696 .62622 L 1 .202 0 r
F
.50165 .62048 m .50405 .62594 L .50337 .62089 L 1 .239 0 r
F
.50695 .67357 m .50233 .67834 L .5039 .67687 L 0 0 0 r
F
.50233 .67834 m .5018 .67889 L .5039 .67687 L F
.5039 .67687 m .50276 .68087 L .50503 .6758 L F
.5039 .67687 m .50503 .6758 L .50521 .6754 L F
.50695 .67357 m .5039 .67687 L .50762 .67138 L F
.50268 .60769 m .50285 .61343 L .50204 .61351 L .706 .197 0 r
F
.50359 .60759 m .50285 .61343 L .50268 .60769 L .75 .208 0 r
F
.48336 .54175 m .4887 .54515 L .49421 .54835 L .394 0 0 r
F
.4996 .61419 m .49996 .61975 L .50011 .61993 L .957 .329 0 r
F
.4998 .61399 m .49996 .61975 L .4996 .61419 L 0 0 0 r
F
.50359 .60759 m .50375 .61336 L .50285 .61343 L .75 .208 0 r
F
.50458 .6075 m .50375 .61336 L .50359 .60759 L .782 .218 0 r
F
.50973 .60097 m .51018 .60695 L .50843 .60712 L .732 .226 0 r
F
.51172 .60065 m .51018 .60695 L .50973 .60097 L .731 .237 0 r
F
.50458 .6075 m .50475 .61329 L .50375 .61336 L .782 .218 0 r
F
.5057 .60739 m .50475 .61329 L .50458 .6075 L .807 .226 0 r
F
.50917 .56586 m .51157 .57369 L .5086 .56796 L .107 .126 0 r
F
.50514 .56045 m .50917 .56586 L .5086 .56796 L 0 .071 0 r
F
.52234 .64697 m .51611 .65192 L .51849 .64562 L 1 1 0 r
F
.52234 .64697 m .51902 .65345 L .51611 .65192 L F
.52517 .64027 m .52234 .64697 L .51849 .64562 L F
.51445 .57966 m .5142 .58711 L .51225 .58106 L .378 .176 0 r
F
.51157 .57369 m .51445 .57966 L .51225 .58106 L .256 .14 0 r
F
.4998 .61399 m .50008 .61961 L .49996 .61975 L 0 0 0 r
F
.50018 .61383 m .50008 .61961 L .4998 .61399 L .33 .086 0 r
F
.5057 .60739 m .50588 .61321 L .50475 .61329 L .807 .226 0 r
F
.50697 .60727 m .50588 .61321 L .5057 .60739 L .826 .235 0 r
F
.52517 .64027 m .51849 .64562 L .52051 .63915 L 1 1 0 r
F
.52737 .63338 m .52517 .64027 L .52051 .63915 L 1 .907 0 r
F
.51902 .65345 m .51346 .65806 L .51611 .65192 L 1 .9 0 r
F
.51902 .65345 m .51535 .65968 L .51346 .65806 L F
.50165 .62048 m .50216 .62573 L .50405 .62594 L 1 .239 0 r
F
.50063 .62017 m .50216 .62573 L .50165 .62048 L 1 .284 0 r
F
.50697 .60727 m .50717 .61314 L .50588 .61321 L .826 .235 0 r
F
.50843 .60712 m .50717 .61314 L .50697 .60727 L .843 .246 0 r
F
.51315 .59407 m .51418 .60021 L .51172 .60065 L .6 .214 0 r
F
.5159 .59331 m .51418 .60021 L .51315 .59407 L .595 .232 0 r
F
.5142 .58711 m .5159 .59331 L .51315 .59407 L .481 .193 0 r
F
.45569 .69954 m .46646 .69984 L .47097 .69677 L .042 0 0 r
F
.45569 .69954 m .44931 .70153 L .46646 .69984 L F
.49214 .68635 m .49301 .6887 L .49709 .68392 L 0 0 0 r
F
.49214 .68635 m .48649 .69069 L .49301 .6887 L F
.50018 .61383 m .5004 .61949 L .50008 .61961 L .33 .086 0 r
F
.50069 .61371 m .5004 .61949 L .50018 .61383 L .509 .148 0 r
F
.51172 .60065 m .5123 .60672 L .51018 .60695 L .731 .237 0 r
F
.51418 .60021 m .5123 .60672 L .51172 .60065 L .732 .254 0 r
F
.53743 .61934 m .53643 .62701 L .52884 .62633 L 1 .752 0 r
F
.54805 .61957 m .53643 .62701 L .53743 .61934 L 1 .834 0 r
F
.58207 .60941 m .58185 .62038 L .56239 .6199 L .765 .784 0 r
F
.6091 .60808 m .58185 .62038 L .58207 .60941 L .679 .757 0 r
F
.50843 .60712 m .50867 .61305 L .50717 .61314 L .843 .246 0 r
F
.51018 .60695 m .50867 .61305 L .50843 .60712 L .859 .259 0 r
F
.50069 .61371 m .50088 .6194 L .5004 .61949 L .509 .148 0 r
F
.50132 .6136 m .50088 .6194 L .50069 .61371 L .626 .176 0 r
F
.50132 .6136 m .50148 .61932 L .50088 .6194 L F
.50204 .61351 m .50148 .61932 L .50132 .6136 L .709 .196 0 r
F
.52737 .63338 m .52051 .63915 L .52208 .63255 L 1 .907 0 r
F
.50063 .62017 m .50102 .62556 L .50216 .62573 L 1 .284 0 r
F
.50011 .61993 m .50102 .62556 L .50063 .62017 L 1 .347 0 r
F
.495 .48164 m .48198 .4784 L .49657 .473 L .878 .906 0 r
F
.495 .48164 m .48459 .48703 L .48198 .4784 L F
.51018 .60695 m .51047 .61296 L .50867 .61305 L .859 .259 0 r
F
.5123 .60672 m .51047 .61296 L .51018 .60695 L .874 .277 0 r
F
.50204 .61351 m .50218 .61925 L .50148 .61932 L .709 .196 0 r
F
.50285 .61343 m .50218 .61925 L .50204 .61351 L .77 .21 0 r
F
.51535 .65968 m .51068 .66401 L .51346 .65806 L .958 .581 0 r
F
.51535 .65968 m .51149 .66565 L .51068 .66401 L F
.51711 .58587 m .5159 .59331 L .5142 .58711 L .478 .213 0 r
F
.51445 .57966 m .51711 .58587 L .5142 .58711 L .378 .176 0 r
F
.50285 .61343 m .50298 .61919 L .50218 .61925 L .77 .21 0 r
F
.50375 .61336 m .50298 .61919 L .50285 .61343 L .818 .223 0 r
F
.51418 .60021 m .51494 .60643 L .5123 .60672 L .732 .254 0 r
F
.51728 .59963 m .51494 .60643 L .51418 .60021 L .735 .279 0 r
F
.5159 .59331 m .51728 .59963 L .51418 .60021 L .595 .232 0 r
F
.50375 .61336 m .50387 .61914 L .50298 .61919 L .818 .223 0 r
F
.50475 .61329 m .50387 .61914 L .50375 .61336 L .858 .234 0 r
F
.50011 .61993 m .50041 .62543 L .50102 .62556 L 1 .347 0 r
F
.49996 .61975 m .50041 .62543 L .50011 .61993 L 1 .414 0 r
F
.5123 .60672 m .51266 .61284 L .51047 .61296 L .874 .277 0 r
F
.51494 .60643 m .51266 .61284 L .5123 .60672 L .888 .302 0 r
F
.56237 .61037 m .56239 .6199 L .54805 .61957 L .868 .771 0 r
F
.58207 .60941 m .56239 .6199 L .56237 .61037 L .765 .784 0 r
F
.46932 .34331 m .50047 .36538 L .48096 .3625 L .444 .454 0 r
F
.44426 .34461 m .46932 .34331 L .48096 .3625 L .424 .435 0 r
F
.50475 .61329 m .50486 .6191 L .50387 .61914 L .858 .234 0 r
F
.50588 .61321 m .50486 .6191 L .50475 .61329 L .895 .246 0 r
F
.51325 .57163 m .51445 .57966 L .51157 .57369 L .264 .167 0 r
F
.50917 .56586 m .51325 .57163 L .51157 .57369 L .107 .126 0 r
F
.5041 .55761 m .50917 .56586 L .50514 .56045 L 0 .128 0 r
F
.49887 .55276 m .5041 .55761 L .50514 .56045 L 0 .076 0 r
F
.50588 .61321 m .50599 .61906 L .50486 .6191 L .895 .246 0 r
F
.50717 .61314 m .50599 .61906 L .50588 .61321 L .931 .26 0 r
F
.49996 .61975 m .50019 .62532 L .50041 .62543 L 1 .414 0 r
F
.50008 .61961 m .50019 .62532 L .49996 .61975 L 0 0 0 r
F
.50717 .61314 m .50728 .61903 L .50599 .61906 L .931 .26 0 r
F
.50867 .61305 m .50728 .61903 L .50717 .61314 L .966 .276 0 r
F
.52951 .61919 m .52884 .62633 L .52311 .62585 L 1 .655 0 r
F
.53743 .61934 m .52884 .62633 L .52951 .61919 L 1 .752 0 r
F
.72667 .36299 m .6778 .40846 L .66241 .38563 L .59 .661 0 r
F
.72667 .36299 m .74611 .39386 L .6778 .40846 L F
.51942 .59227 m .51728 .59963 L .5159 .59331 L .594 .26 0 r
F
.51711 .58587 m .51942 .59227 L .5159 .59331 L .478 .213 0 r
F
.50867 .61305 m .50879 .619 L .50728 .61903 L .966 .276 0 r
F
.51047 .61296 m .50879 .619 L .50867 .61305 L 1 .297 0 r
F
.46485 .5008 m .44273 .50276 L .45436 .49342 L 1 1 0 r
F
.47437 .49344 m .46485 .5008 L .45436 .49342 L F
.51494 .60643 m .51539 .6127 L .51266 .61284 L .888 .302 0 r
F
.51829 .60605 m .51539 .6127 L .51494 .60643 L .901 .337 0 r
F
.51728 .59963 m .51829 .60605 L .51494 .60643 L .735 .279 0 r
F
.50405 .62594 m .50728 .63099 L .50696 .62622 L .821 .165 0 r
F
.50008 .61961 m .50027 .62524 L .50019 .62532 L 0 0 0 r
F
.5004 .61949 m .50027 .62524 L .50008 .61961 L .437 .123 0 r
F
.54792 .61108 m .54805 .61957 L .53743 .61934 L .969 .716 0 r
F
.56237 .61037 m .54805 .61957 L .54792 .61108 L .868 .771 0 r
F
.51047 .61296 m .51059 .61899 L .50879 .619 L 1 .297 0 r
F
.51266 .61284 m .51059 .61899 L .51047 .61296 L 1 .323 0 r
F
.38683 .32782 m .44426 .34461 L .42303 .34868 L .456 .478 0 r
F
.36453 .33917 m .38683 .32782 L .42303 .34868 L .452 .474 0 r
F
.5004 .61949 m .50056 .62516 L .50027 .62524 L .437 .123 0 r
F
.50088 .6194 m .50056 .62516 L .5004 .61949 L .612 .171 0 r
F
.52129 .59884 m .51829 .60605 L .51728 .59963 L .737 .317 0 r
F
.51942 .59227 m .52129 .59884 L .51728 .59963 L .594 .26 0 r
F
.51266 .61284 m .51279 .61898 L .51059 .61899 L 1 .323 0 r
F
.51539 .6127 m .51279 .61898 L .51266 .61284 L 1 .358 0 r
F
.5018 .67889 m .49709 .68392 L .50049 .68215 L 0 0 0 r
F
.51149 .66565 m .50789 .66979 L .51068 .66401 L .775 .442 0 r
F
.51149 .66565 m .50762 .67138 L .50789 .66979 L F
.50088 .6194 m .50101 .6251 L .50056 .62516 L .612 .171 0 r
F
.50148 .61932 m .50101 .6251 L .50088 .6194 L .719 .195 0 r
F
.42382 .73196 m .40692 .74491 L .39814 .73394 L .529 .537 0 r
F
.42382 .73196 m .43 .74165 L .40692 .74491 L F
.53727 .61161 m .53743 .61934 L .52951 .61919 L 1 .634 0 r
F
.54792 .61108 m .53743 .61934 L .53727 .61161 L .969 .716 0 r
F
.52208 .63255 m .51691 .63835 L .51802 .63197 L 1 .786 0 r
F
.52208 .63255 m .52051 .63915 L .51691 .63835 L F
.50405 .62594 m .5043 .63099 L .50728 .63099 L .821 .165 0 r
F
.50216 .62573 m .5043 .63099 L .50405 .62594 L .893 .188 0 r
F
.52051 .63915 m .51547 .64464 L .51691 .63835 L 1 .892 0 r
F
.52051 .63915 m .51849 .64562 L .51547 .64464 L F
.50148 .61932 m .50159 .62505 L .50101 .6251 L .719 .195 0 r
F
.50218 .61925 m .50159 .62505 L .50148 .61932 L .791 .212 0 r
F
.51539 .6127 m .51553 .61899 L .51279 .61898 L 1 .358 0 r
F
.51888 .61252 m .51553 .61899 L .51539 .6127 L 1 .405 0 r
F
.51829 .60605 m .51888 .61252 L .51539 .6127 L .901 .337 0 r
F
.5172 .57774 m .51711 .58587 L .51445 .57966 L .382 .203 0 r
F
.51325 .57163 m .5172 .57774 L .51445 .57966 L .264 .167 0 r
F
.52263 .60553 m .51888 .61252 L .51829 .60605 L .907 .386 0 r
F
.52129 .59884 m .52263 .60553 L .51829 .60605 L .737 .317 0 r
F
.63897 .36441 m .61806 .40119 L .60084 .38497 L .579 .631 0 r
F
.63897 .36441 m .66241 .38563 L .61806 .40119 L F
.50218 .61925 m .50228 .62501 L .50159 .62505 L .791 .212 0 r
F
.50298 .61919 m .50228 .62501 L .50218 .61925 L .846 .226 0 r
F
.52356 .61909 m .52311 .62585 L .51874 .62552 L 1 .563 0 r
F
.52951 .61919 m .52311 .62585 L .52356 .61909 L 1 .655 0 r
F
.48459 .48703 m .46767 .48524 L .48198 .4784 L 1 1 0 r
F
.48459 .48703 m .47437 .49344 L .46767 .48524 L F
.50298 .61919 m .50306 .62497 L .50228 .62501 L .846 .226 0 r
F
.50387 .61914 m .50306 .62497 L .50298 .61919 L .895 .239 0 r
F
.52935 .612 m .52951 .61919 L .52356 .61909 L 1 .546 0 r
F
.53727 .61161 m .52951 .61919 L .52935 .612 L 1 .634 0 r
F
.51849 .64562 m .51377 .65082 L .51547 .64464 L 1 .941 0 r
F
.51849 .64562 m .51611 .65192 L .51377 .65082 L F
.50387 .61914 m .50394 .62494 L .50306 .62497 L .895 .239 0 r
F
.50486 .6191 m .50394 .62494 L .50387 .61914 L .942 .253 0 r
F
.51888 .61252 m .51903 .61902 L .51553 .61899 L 1 .405 0 r
F
.5234 .6123 m .51903 .61902 L .51888 .61252 L 1 .468 0 r
F
.52263 .60553 m .5234 .6123 L .51888 .61252 L .907 .386 0 r
F
.50216 .62573 m .50236 .63098 L .5043 .63099 L .893 .188 0 r
F
.50102 .62556 m .50236 .63098 L .50216 .62573 L .963 .211 0 r
F
.50486 .6191 m .50492 .62493 L .50394 .62494 L .942 .253 0 r
F
.50599 .61906 m .50492 .62493 L .50486 .6191 L .991 .269 0 r
F
.5533 .35906 m .55853 .38772 L .54032 .3781 L .521 .541 0 r
F
.5533 .35906 m .5789 .37072 L .55853 .38772 L F
.52356 .61909 m .51874 .62552 L .51903 .61902 L 1 .563 0 r
F
.5234 .6123 m .52356 .61909 L .51903 .61902 L 1 .468 0 r
F
.52935 .612 m .52356 .61909 L .5234 .6123 L 1 .546 0 r
F
.50599 .61906 m .50603 .62492 L .50492 .62493 L .991 .269 0 r
F
.50728 .61903 m .50603 .62492 L .50599 .61906 L 1 .287 0 r
F
.47437 .49344 m .45436 .49342 L .46767 .48524 L 1 1 0 r
F
.50728 .61903 m .5073 .62493 L .50603 .62492 L 1 .287 0 r
F
.50879 .619 m .5073 .62493 L .50728 .61903 L 1 .31 0 r
F
.51903 .61902 m .51535 .62528 L .51553 .61899 L 1 .485 0 r
F
.51903 .61902 m .51874 .62552 L .51535 .62528 L F
.50879 .619 m .50878 .62496 L .5073 .62493 L 1 .31 0 r
F
.51059 .61899 m .50878 .62496 L .50879 .619 L 1 .339 0 r
F
.51553 .61899 m .51268 .62513 L .51279 .61898 L 1 .424 0 r
F
.51553 .61899 m .51535 .62528 L .51268 .62513 L F
.51059 .61899 m .51054 .62503 L .50878 .62496 L 1 .339 0 r
F
.51279 .61898 m .51054 .62503 L .51059 .61899 L 1 .376 0 r
F
.51279 .61898 m .51268 .62513 L .51054 .62503 L F
.50102 .62556 m .50118 .63096 L .50236 .63098 L .963 .211 0 r
F
.50041 .62543 m .50118 .63096 L .50102 .62556 L 1 .239 0 r
F
.52084 .58417 m .51942 .59227 L .51711 .58587 L .481 .247 0 r
F
.5172 .57774 m .52084 .58417 L .51711 .58587 L .382 .203 0 r
F
.52834 .60484 m .5234 .6123 L .52263 .60553 L .902 .451 0 r
F
.52834 .60484 m .52935 .612 L .5234 .6123 L F
.49513 .54909 m .5041 .55761 L .49887 .55276 L 0 .155 0 r
F
.51611 .65192 m .51187 .65689 L .51377 .65082 L 1 .842 0 r
F
.51611 .65192 m .51346 .65806 L .51187 .65689 L F
.43334 .51302 m .40154 .51933 L .41064 .50619 L .905 .909 0 r
F
.44273 .50276 m .43334 .51302 L .41064 .50619 L .943 .971 0 r
F
.50041 .62543 m .50054 .63094 L .50118 .63096 L 1 .239 0 r
F
.50019 .62532 m .50054 .63094 L .50041 .62543 L 1 .308 0 r
F
.50966 .56296 m .51325 .57163 L .50917 .56586 L .147 .17 0 r
F
.5041 .55761 m .50966 .56296 L .50917 .56586 L 0 .128 0 r
F
.52653 .59777 m .52263 .60553 L .52129 .59884 L .735 .37 0 r
F
.52653 .59777 m .52834 .60484 L .52263 .60553 L F
.52399 .59086 m .52129 .59884 L .51942 .59227 L .594 .302 0 r
F
.52084 .58417 m .52399 .59086 L .51942 .59227 L .481 .247 0 r
F
.51802 .63197 m .51408 .63778 L .51486 .63155 L 1 .673 0 r
F
.51802 .63197 m .51691 .63835 L .51408 .63778 L F
.42902 .30114 m .37209 .29107 L .40404 .2735 L .806 .896 0 r
F
.4548 .2906 m .42902 .30114 L .40404 .2735 L .795 .903 0 r
F
.50019 .62532 m .50031 .63091 L .50054 .63094 L 1 .308 0 r
F
.50027 .62524 m .50031 .63091 L .50019 .62532 L .204 .036 0 r
F
.388 .52608 m .39552 .52054 L .42844 .5276 L .264 .348 0 r
F
.33924 .52067 m .39552 .52054 L .388 .52608 L .341 .377 0 r
F
.52399 .59086 m .52653 .59777 L .52129 .59884 L .594 .302 0 r
F
.5236 .4665 m .51898 .4573 L .53707 .45595 L .637 .571 0 r
F
.5236 .4665 m .51069 .46905 L .51898 .4573 L F
.45158 .53263 m .45902 .5331 L .47335 .53814 L 0 .255 0 r
F
.42844 .5276 m .45902 .5331 L .45158 .53263 L .151 .309 0 r
F
.53595 .6039 m .52935 .612 L .52834 .60484 L .877 .529 0 r
F
.53595 .6039 m .53727 .61161 L .52935 .612 L F
.50027 .62524 m .50037 .63088 L .50031 .63091 L .204 .036 0 r
F
.50056 .62516 m .50037 .63088 L .50027 .62524 L .675 .181 0 r
F
.41064 .50619 m .40154 .51933 L .36657 .51284 L .785 .864 0 r
F
.50056 .62516 m .50065 .63085 L .50037 .63088 L .675 .181 0 r
F
.50101 .6251 m .50065 .63085 L .50056 .62516 L .786 .206 0 r
F
.51691 .63835 m .51307 .64394 L .51408 .63778 L 1 .767 0 r
F
.51691 .63835 m .51547 .64464 L .51307 .64394 L F
.50101 .6251 m .50109 .63082 L .50065 .63085 L .786 .206 0 r
F
.50159 .62505 m .50109 .63082 L .50101 .6251 L .844 .221 0 r
F
.50159 .62505 m .50166 .6308 L .50109 .63082 L F
.50228 .62501 m .50166 .6308 L .50159 .62505 L .889 .233 0 r
F
.50762 .67138 m .5039 .67687 L .50521 .6754 L 0 0 0 r
F
.50762 .67138 m .50521 .6754 L .50789 .66979 L F
.44721 .73925 m .4387 .75082 L .43 .74165 L .471 .415 0 r
F
.44721 .73925 m .45348 .74762 L .4387 .75082 L F
.51054 .62503 m .50865 .63093 L .50878 .62496 L 1 .387 0 r
F
.50228 .62501 m .50234 .63078 L .50166 .6308 L .889 .233 0 r
F
.50306 .62497 m .50234 .63078 L .50228 .62501 L .931 .244 0 r
F
.50306 .62497 m .50311 .63077 L .50234 .63078 L F
.50394 .62494 m .50311 .63077 L .50306 .62497 L .977 .257 0 r
F
.50878 .62496 m .50723 .63084 L .5073 .62493 L 1 .348 0 r
F
.50878 .62496 m .50865 .63093 L .50723 .63084 L F
.51346 .65806 m .50988 .66282 L .51187 .65689 L 1 .568 0 r
F
.51346 .65806 m .51068 .66401 L .50988 .66282 L F
.50394 .62494 m .50397 .63076 L .50311 .63077 L .977 .257 0 r
F
.50492 .62493 m .50397 .63076 L .50394 .62494 L 1 .273 0 r
F
.5073 .62493 m .50601 .63079 L .50603 .62492 L 1 .317 0 r
F
.5073 .62493 m .50723 .63084 L .50601 .63079 L F
.51486 .63155 m .51182 .63737 L .51235 .63126 L 1 .578 0 r
F
.51486 .63155 m .51408 .63778 L .51182 .63737 L F
.50492 .62493 m .50493 .63077 L .50397 .63076 L 1 .273 0 r
F
.50603 .62492 m .50493 .63077 L .50492 .62493 L 1 .292 0 r
F
.50603 .62492 m .50601 .63079 L .50493 .63077 L F
.54619 .60261 m .53727 .61161 L .53595 .6039 L .83 .609 0 r
F
.54619 .60261 m .54792 .61108 L .53727 .61161 L F
.65221 .44604 m .70154 .41478 L .71914 .43343 L .496 .496 0 r
F
.65221 .44604 m .63811 .43481 L .70154 .41478 L F
.51547 .64464 m .51185 .65003 L .51307 .64394 L 1 .826 0 r
F
.51547 .64464 m .51377 .65082 L .51185 .65003 L F
.53351 .5963 m .52834 .60484 L .52653 .59777 L .724 .438 0 r
F
.53351 .5963 m .53595 .6039 L .52834 .60484 L F
.51529 .56879 m .5172 .57774 L .51325 .57163 L .286 .204 0 r
F
.50966 .56296 m .51529 .56879 L .51325 .57163 L .147 .17 0 r
F
.51235 .63126 m .50996 .63709 L .51033 .63106 L 1 .5 0 r
F
.51235 .63126 m .51182 .63737 L .50996 .63709 L F
.51408 .63778 m .5111 .64344 L .51182 .63737 L 1 .658 0 r
F
.51408 .63778 m .51307 .64394 L .5111 .64344 L F
.50972 .27987 m .48005 .252 L .51945 .24907 L .741 .868 0 r
F
.50972 .27987 m .48223 .28345 L .48005 .252 L F
.51033 .63106 m .50841 .63689 L .50864 .63116 L 1 .438 0 r
F
.51033 .63106 m .50864 .63116 L .50937 .63099 L F
.51033 .63106 m .50996 .63709 L .50841 .63689 L F
.50937 .63099 m .51128 .63542 L .51169 .63098 L .555 .095 0 r
F
.50865 .63093 m .50858 .63118 L .50723 .63084 L 1 .387 0 r
F
.50858 .63118 m .50708 .63676 L .50721 .63165 L F
.50858 .63118 m .50721 .63165 L .50761 .63136 L F
.50858 .63118 m .50841 .63689 L .50708 .63676 L F
.50728 .63099 m .50761 .63136 L .50886 .6311 L .555 .095 0 r
F
.50865 .63093 m .50864 .63116 L .50858 .63118 L 1 .387 0 r
F
.50864 .63116 m .50841 .63689 L .50858 .63118 L F
.50923 .63099 m .50886 .6311 L .50937 .63099 L .555 .095 0 r
F
.50728 .63099 m .50886 .6311 L .50923 .63099 L F
.50704 .63169 m .50708 .63676 L .50592 .63668 L 1 .348 0 r
F
.50579 .63192 m .50592 .63668 L .50488 .63662 L 1 .317 0 r
F
.5043 .63099 m .50487 .63202 L .50728 .63099 L .593 .123 0 r
F
.50579 .63192 m .50488 .63662 L .50492 .63202 L 1 .317 0 r
F
.50463 .63254 m .50488 .63662 L .50395 .63659 L 1 .293 0 r
F
.50469 .63219 m .50471 .63253 L .50463 .63254 L F
.50471 .63253 m .50488 .63662 L .50463 .63254 L F
.50236 .63098 m .50288 .63249 L .5043 .63099 L .614 .14 0 r
F
.50288 .63249 m .5029 .63249 L .5043 .63099 L F
.50288 .63251 m .50309 .63255 L .5043 .63099 L F
.5037 .63257 m .50311 .63658 L .50311 .63251 L 1 .276 0 r
F
.50309 .63255 m .50317 .63257 L .50318 .63255 L .614 .14 0 r
F
.50309 .63255 m .50318 .63255 L .5043 .63099 L F
.50311 .63251 m .50311 .63658 L .50288 .63251 L 1 .264 0 r
F
.50236 .63098 m .50231 .63318 L .50288 .63251 L .614 .14 0 r
F
.50288 .63251 m .50288 .63251 L .50288 .63251 L 1 .264 0 r
F
.50311 .63251 m .50288 .63251 L .50288 .63251 L F
.50463 .63254 m .50395 .63659 L .50396 .63276 L 1 .293 0 r
F
.50424 .63254 m .50396 .63276 L .50396 .63255 L F
.50463 .63254 m .50396 .63276 L .50424 .63254 L F
.50472 .63217 m .50488 .63662 L .50469 .63219 L F
.50492 .63202 m .50488 .63662 L .50472 .63205 L F
.50424 .63261 m .5041 .63608 L .50487 .63205 L .593 .123 0 r
F
.50469 .63219 m .50487 .63205 L .50487 .63202 L F
.5037 .63257 m .50395 .63659 L .50311 .63658 L 1 .276 0 r
F
.50318 .63255 m .50396 .63255 L .5043 .63099 L .614 .14 0 r
F
.50397 .63076 m .50396 .63255 L .5037 .63257 L 1 .276 0 r
F
.50396 .63255 m .50395 .63659 L .5037 .63257 L F
.50396 .63255 m .50424 .63254 L .50424 .63252 L .614 .14 0 r
F
.50396 .63255 m .50424 .63252 L .5043 .63099 L F
.50299 .63282 m .50424 .63261 L .50424 .63254 L F
.50299 .63282 m .50424 .63254 L .50318 .63255 L F
.5043 .63099 m .50424 .63254 L .50487 .63202 L .593 .123 0 r
F
.50463 .63254 m .50396 .63255 L .50397 .63076 L 1 .293 0 r
F
.50424 .63254 m .50424 .63261 L .50469 .63219 L .593 .123 0 r
F
.50424 .63254 m .50469 .63219 L .50487 .63202 L F
.50493 .63077 m .50469 .63219 L .50397 .63076 L 1 .293 0 r
F
.50469 .63219 m .50463 .63254 L .50454 .63231 L F
.50469 .63219 m .50454 .63231 L .50397 .63076 L F
.50424 .63261 m .50487 .63205 L .50469 .63219 L .593 .123 0 r
F
.50288 .63251 m .50311 .63658 L .50236 .63657 L 1 .264 0 r
F
.50288 .63251 m .50288 .63251 L .50234 .63241 L F
.50288 .63251 m .50236 .63657 L .50235 .63302 L F
.50288 .63251 m .50235 .63302 L .50234 .63241 L F
.50209 .63302 m .50236 .63657 L .50169 .63657 L .996 .256 0 r
F
.50163 .63279 m .50231 .63291 L .50236 .63098 L .613 .149 0 r
F
.50118 .63096 m .50155 .63282 L .50236 .63098 L F
.50167 .6328 m .50169 .63657 L .50148 .63288 L .991 .252 0 r
F
.50118 .63096 m .50114 .63352 L .50154 .63278 L .613 .149 0 r
F
.50154 .63278 m .50148 .63288 L .50148 .63277 L .991 .252 0 r
F
.50167 .6328 m .50148 .63288 L .50154 .63278 L F
.50209 .63302 m .50169 .63657 L .50167 .6328 L .996 .256 0 r
F
.50148 .63277 m .50169 .63657 L .50112 .63657 L .991 .252 0 r
F
.50154 .63278 m .5011 .63639 L .50223 .63627 L .613 .149 0 r
F
.50148 .63277 m .50146 .63292 L .5011 .6325 L .991 .252 0 r
F
.50146 .63292 m .50112 .63657 L .5011 .63337 L F
.50146 .63292 m .5011 .63337 L .5011 .6325 L F
.50114 .63352 m .5011 .63639 L .50153 .63283 L .613 .149 0 r
F
.50146 .63292 m .50153 .63283 L .50154 .63278 L F
.50114 .63352 m .50153 .63283 L .50146 .63292 L F
.50155 .63282 m .50157 .63293 L .5016 .63285 L F
.50155 .63282 m .5016 .63285 L .50236 .63098 L F
.50166 .6308 m .50148 .63277 L .50109 .63082 L .991 .252 0 r
F
.50148 .63277 m .5011 .6325 L .50109 .63082 L F
.50234 .63078 m .50209 .63302 L .50166 .6308 L .996 .256 0 r
F
.50157 .63293 m .50231 .63291 L .50163 .63279 L .613 .149 0 r
F
.50209 .63302 m .50167 .6328 L .50166 .6308 L .996 .256 0 r
F
.50191 .63292 m .50231 .63306 L .50231 .63291 L .613 .149 0 r
F
.50157 .63293 m .50209 .63302 L .50191 .63292 L F
.50209 .63302 m .50231 .63306 L .50191 .63292 L F
.50166 .6308 m .50167 .6328 L .50148 .63277 L .991 .252 0 r
F
.50234 .63078 m .50235 .63306 L .50209 .63302 L .996 .256 0 r
F
.50235 .63306 m .50236 .63657 L .50209 .63302 L F
.50157 .63293 m .50223 .63627 L .50231 .63306 L .613 .149 0 r
F
.50288 .63251 m .50223 .63627 L .5041 .63608 L .614 .14 0 r
F
.50231 .63318 m .50223 .63627 L .50288 .63251 L F
.50397 .63076 m .5037 .63257 L .50311 .63077 L 1 .276 0 r
F
.5037 .63257 m .50311 .63251 L .50311 .63077 L F
.50288 .63249 m .50288 .63251 L .5029 .63249 L .614 .14 0 r
F
.50311 .63077 m .50311 .63251 L .50288 .63251 L 1 .264 0 r
F
.50311 .63077 m .50288 .63251 L .50234 .63078 L F
.50288 .63251 m .50234 .63241 L .50234 .63078 L F
.50288 .63251 m .50299 .63282 L .50317 .63257 L .614 .14 0 r
F
.50299 .63282 m .5041 .63608 L .50424 .63261 L F
.50599 .63188 m .50592 .63668 L .50579 .63192 L 1 .317 0 r
F
.50704 .63169 m .50592 .63668 L .50599 .63188 L 1 .348 0 r
F
.50487 .63202 m .5041 .63608 L .50699 .63581 L .593 .123 0 r
F
.50472 .63205 m .50472 .63217 L .50469 .63219 L 1 .293 0 r
F
.50487 .63202 m .50487 .63202 L .50492 .63202 L .593 .123 0 r
F
.50493 .63077 m .50492 .63202 L .50472 .63205 L 1 .293 0 r
F
.50492 .63202 m .50504 .63232 L .50569 .63194 L .593 .123 0 r
F
.50487 .63202 m .50504 .63232 L .50492 .63202 L F
.50487 .63202 m .50569 .63194 L .50728 .63099 L F
.50601 .63079 m .50579 .63192 L .50493 .63077 L 1 .317 0 r
F
.50579 .63192 m .50492 .63202 L .50493 .63077 L F
.50601 .63079 m .50599 .63188 L .50579 .63192 L F
.5057 .63193 m .50616 .63184 L .50728 .63099 L .593 .123 0 r
F
.50616 .63184 m .50724 .63163 L .50724 .63159 L F
.50616 .63184 m .50724 .63159 L .50728 .63099 L F
.50504 .63232 m .50704 .63169 L .5057 .63193 L F
.50704 .63169 m .50724 .63163 L .5057 .63193 L F
.50723 .63084 m .50704 .63169 L .50601 .63079 L 1 .348 0 r
F
.50704 .63169 m .50599 .63188 L .50601 .63079 L F
.50723 .63084 m .50721 .63163 L .50704 .63169 L F
.50721 .63163 m .50708 .63676 L .50704 .63169 L F
.50504 .63232 m .50699 .63581 L .50724 .63163 L .593 .123 0 r
F
.50761 .63136 m .50699 .63581 L .51128 .63542 L .555 .095 0 r
F
.50728 .63099 m .50724 .63163 L .50761 .63136 L F
.50724 .63163 m .50699 .63581 L .50761 .63136 L F
.50761 .63136 m .50721 .63165 L .50722 .63143 L 1 .387 0 r
F
.50761 .63136 m .50851 .63119 L .50937 .63099 L .555 .095 0 r
F
.50858 .63118 m .50722 .63143 L .50723 .63084 L 1 .387 0 r
F
.50761 .63136 m .50764 .6314 L .50851 .63119 L .555 .095 0 r
F
.50764 .6314 m .51128 .63542 L .50937 .63099 L F
.50937 .63099 m .50864 .63116 L .50865 .63093 L 1 .438 0 r
F
.48649 .69069 m .48977 .69328 L .49301 .6887 L .173 0 0 r
F
.48649 .69069 m .48196 .69475 L .48977 .69328 L F
.51169 .63098 m .51752 .63487 L .51809 .63095 L .502 .052 0 r
F
.51169 .63098 m .51128 .63542 L .51752 .63487 L F
.56012 .60084 m .54792 .61108 L .54619 .60261 L .765 .672 0 r
F
.56012 .60084 m .56237 .61037 L .54792 .61108 L F
.45902 .5331 m .48069 .54068 L .47335 .53814 L .028 .258 0 r
F
.50031 .63091 m .50036 .63231 L .50054 .63094 L .428 .111 0 r
F
.50051 .63373 m .50038 .63655 L .50037 .63243 L 1 .278 0 r
F
.50036 .63231 m .50051 .63647 L .50052 .63384 L .428 .111 0 r
F
.50036 .63231 m .50052 .63384 L .50054 .63094 L F
.50056 .63266 m .50051 .63373 L .50037 .63205 L 1 .278 0 r
F
.50051 .63373 m .50037 .63243 L .50037 .63205 L F
.50065 .63085 m .50056 .63266 L .50037 .63088 L F
.50056 .63266 m .50037 .63205 L .50037 .63088 L F
.50054 .63094 m .50074 .6328 L .50118 .63096 L .576 .148 0 r
F
.50074 .6328 m .50086 .63304 L .50118 .63096 L F
.50109 .63082 m .50092 .63317 L .50065 .63085 L 1 .255 0 r
F
.50092 .63317 m .50067 .63656 L .50066 .63299 L F
.50099 .63218 m .50112 .63657 L .50067 .63656 L F
.50109 .63082 m .5011 .63177 L .50099 .63218 L F
.5008 .63342 m .50113 .63449 L .50115 .63328 L .576 .148 0 r
F
.50084 .63313 m .50115 .63328 L .50118 .63096 L F
.5008 .63342 m .50115 .63328 L .50084 .63313 L F
.5011 .63177 m .5011 .63326 L .50099 .63218 L 1 .255 0 r
F
.5011 .63326 m .50112 .63657 L .50102 .63322 L F
.5011 .63326 m .50102 .63322 L .50099 .63218 L F
.50076 .63309 m .50051 .63647 L .5011 .63639 L .576 .148 0 r
F
.50074 .6328 m .5007 .63334 L .50076 .63309 L F
.50051 .63387 m .50067 .63656 L .50038 .63655 L 1 .278 0 r
F
.50054 .63094 m .50053 .63331 L .50066 .63299 L .576 .148 0 r
F
.50054 .63094 m .50066 .63299 L .50072 .63264 L F
.50065 .63085 m .50066 .63299 L .50051 .63387 L 1 .278 0 r
F
.50066 .63299 m .50067 .63656 L .50051 .63387 L F
.50072 .63264 m .50066 .63299 L .50074 .6328 L .576 .148 0 r
F
.5007 .63334 m .50051 .63647 L .50076 .63309 L F
.50053 .63331 m .50051 .63647 L .50074 .6328 L F
.50074 .6328 m .50066 .63299 L .50066 .63265 L 1 .255 0 r
F
.50092 .63317 m .50066 .63299 L .50074 .6328 L F
.50092 .63317 m .50066 .63265 L .50065 .63085 L F
.50074 .6328 m .5008 .63342 L .50086 .63304 L .576 .148 0 r
F
.5008 .63342 m .5011 .63639 L .50113 .63449 L F
.51809 .63095 m .52646 .63408 L .52722 .63089 L .433 0 0 r
F
.51809 .63095 m .51752 .63487 L .52646 .63408 L F
.51377 .65082 m .5105 .65604 L .51185 .65003 L 1 .781 0 r
F
.51377 .65082 m .51187 .65689 L .5105 .65604 L F
.53005 .58891 m .52653 .59777 L .52399 .59086 L .593 .36 0 r
F
.53005 .58891 m .53351 .5963 L .52653 .59777 L F
.30309 .31626 m .38683 .32782 L .36453 .33917 L .487 .521 0 r
F
.42557 .70386 m .4457 .7033 L .44931 .70153 L 0 0 0 r
F
.42557 .70386 m .42022 .70404 L .4457 .7033 L F
.50031 .63091 m .5003 .63652 L .50037 .6325 L .428 .111 0 r
F
.50037 .63088 m .50037 .63213 L .5003 .63652 L 1 .455 0 r
F
.50037 .63213 m .50038 .63655 L .5003 .63652 L F
.50037 .6325 m .5003 .63652 L .50051 .63647 L .428 .111 0 r
F
.50037 .63088 m .5003 .63652 L .50031 .63091 L 1 .455 0 r
F
.52722 .63089 m .53916 .63299 L .54013 .6308 L .323 0 0 r
F
.52722 .63089 m .52646 .63408 L .53916 .63299 L F
.49709 .68392 m .49756 .68725 L .50049 .68215 L .067 0 0 r
F
.49709 .68392 m .49301 .6887 L .49756 .68725 L F
.51068 .66401 m .50787 .66864 L .50988 .66282 L .831 .428 0 r
F
.51068 .66401 m .50789 .66979 L .50787 .66864 L F
.52073 .57509 m .52084 .58417 L .5172 .57774 L .394 .243 0 r
F
.51529 .56879 m .52073 .57509 L .5172 .57774 L .286 .204 0 r
F
.54013 .6308 m .55708 .63145 L .55826 .63065 L .169 0 0 r
F
.54013 .6308 m .53916 .63299 L .55708 .63145 L F
.51182 .63737 m .50947 .64309 L .50996 .63709 L 1 .566 0 r
F
.51182 .63737 m .5111 .64344 L .50947 .64309 L F
.4969 .3452 m .52061 .37059 L .50047 .36538 L .467 .478 0 r
F
.46932 .34331 m .4969 .3452 L .50047 .36538 L .444 .454 0 r
F
.51307 .64394 m .51025 .64947 L .5111 .64344 L 1 .72 0 r
F
.51307 .64394 m .51185 .65003 L .51025 .64947 L F
.52573 .58182 m .52399 .59086 L .52084 .58417 L .487 .295 0 r
F
.52573 .58182 m .53005 .58891 L .52399 .59086 L F
.52073 .57509 m .52573 .58182 L .52084 .58417 L .394 .243 0 r
F
.50236 .55367 m .50966 .56296 L .5041 .55761 L .063 .189 0 r
F
.49513 .54909 m .50236 .55367 L .5041 .55761 L 0 .155 0 r
F
.47698 .75986 m .48051 .76991 L .47049 .763 L .113 .198 0 r
F
.47698 .75986 m .48432 .7666 L .48051 .76991 L F
.34662 .31198 m .26323 .31634 L .28663 .28478 L .729 .811 0 r
F
.37209 .29107 m .34662 .31198 L .28663 .28478 L .739 .831 0 r
F
.50996 .63709 m .50807 .64285 L .50841 .63689 L 1 .49 0 r
F
.50996 .63709 m .50947 .64309 L .50807 .64285 L F
.5429 .59428 m .53595 .6039 L .53351 .5963 L .7 .513 0 r
F
.5429 .59428 m .54619 .60261 L .53595 .6039 L F
.58361 .63043 m .61788 .62626 L .61893 .63011 L .141 .329 0 r
F
.58361 .63043 m .58233 .62929 L .61788 .62626 L F
.3932 .72237 m .36344 .73663 L .35594 .72306 L .554 .609 0 r
F
.3932 .72237 m .39814 .73394 L .36344 .73663 L F
.5039 .67687 m .50049 .68215 L .50276 .68087 L 0 0 0 r
F
.47097 .69677 m .47877 .69862 L .48196 .69475 L .188 0 0 r
F
.47097 .69677 m .46646 .69984 L .47877 .69862 L F
.52544 .35046 m .54032 .3781 L .52061 .37059 L .492 .507 0 r
F
.52544 .35046 m .5533 .35906 L .54032 .3781 L F
.51187 .65689 m .50907 .66197 L .5105 .65604 L 1 .578 0 r
F
.51187 .65689 m .50988 .66282 L .50907 .66197 L F
.5792 .59839 m .56237 .61037 L .56012 .60084 L .696 .701 0 r
F
.5792 .59839 m .58207 .60941 L .56237 .61037 L F
.50841 .63689 m .50686 .64268 L .50708 .63676 L 1 .428 0 r
F
.50841 .63689 m .50807 .64285 L .50686 .64268 L F
.47031 .75274 m .47049 .763 L .46136 .75556 L .263 .235 0 r
F
.47031 .75274 m .47698 .75986 L .47049 .763 L F
.5111 .64344 m .50887 .64907 L .50947 .64309 L 1 .625 0 r
F
.5111 .64344 m .51025 .64947 L .50887 .64907 L F
.50708 .63676 m .50577 .64256 L .50592 .63668 L 1 .379 0 r
F
.50708 .63676 m .50686 .64268 L .50577 .64256 L F
.61893 .63011 m .66803 .62201 L .66807 .62965 L .243 .36 0 r
F
.61893 .63011 m .61788 .62626 L .66803 .62201 L F
.51185 .65003 m .50929 .65544 L .51025 .64947 L 1 .722 0 r
F
.51185 .65003 m .5105 .65604 L .50929 .65544 L F
.50592 .63668 m .5048 .64249 L .50488 .63662 L 1 .341 0 r
F
.50592 .63668 m .50577 .64256 L .5048 .64249 L F
.50488 .63662 m .5039 .64244 L .50395 .63659 L 1 .313 0 r
F
.50488 .63662 m .5048 .64249 L .5039 .64244 L F
.50395 .63659 m .50309 .6424 L .50311 .63658 L 1 .294 0 r
F
.50395 .63659 m .5039 .64244 L .50309 .6424 L F
.50311 .63658 m .50234 .64238 L .50236 .63657 L 1 .283 0 r
F
.50311 .63658 m .50309 .6424 L .50234 .64238 L F
.50236 .63657 m .50167 .64236 L .50169 .63657 L 1 .279 0 r
F
.50236 .63657 m .50234 .64238 L .50167 .64236 L F
.50169 .63657 m .50109 .64234 L .50112 .63657 L 1 .285 0 r
F
.50169 .63657 m .50167 .64236 L .50109 .64234 L F
.50112 .63657 m .50062 .6423 L .50067 .63656 L 1 .308 0 r
F
.50112 .63657 m .50109 .64234 L .50062 .6423 L F
.50789 .66979 m .50521 .6754 L .50595 .67434 L 0 0 0 r
F
.50712 .66978 m .50626 .67358 L .50628 .67303 L .782 .363 0 r
F
.50764 .66781 m .5071 .67009 L .50712 .66978 L F
.5071 .67009 m .50626 .67358 L .50712 .66978 L F
.50789 .66979 m .50692 .67207 L .50787 .66864 L 0 0 0 r
F
.50692 .67207 m .50595 .67434 L .50699 .67124 L F
.50692 .67207 m .50699 .67124 L .50787 .66864 L F
.50067 .63656 m .5003 .64225 L .50038 .63655 L 1 .378 0 r
F
.50067 .63656 m .50062 .6423 L .5003 .64225 L F
.50038 .63655 m .50017 .64217 L .5003 .63652 L 1 .435 0 r
F
.50038 .63655 m .5003 .64225 L .50017 .64217 L F
.5003 .63652 m .5003 .64205 L .50051 .63647 L 0 0 0 r
F
.5003 .63652 m .50017 .64217 L .5003 .64205 L F
.50051 .63647 m .5008 .64187 L .5011 .63639 L .282 .05 0 r
F
.50051 .63647 m .5003 .64205 L .5008 .64187 L F
.4969 .3452 m .52544 .35046 L .52061 .37059 L .467 .478 0 r
F
.50947 .64309 m .50766 .64879 L .50807 .64285 L 1 .541 0 r
F
.50947 .64309 m .50887 .64907 L .50766 .64879 L F
.5011 .63639 m .50179 .64161 L .50223 .63627 L .384 .079 0 r
F
.5011 .63639 m .5008 .64187 L .50179 .64161 L F
.4548 .2906 m .40404 .2735 L .44075 .26024 L .795 .903 0 r
F
.48223 .28345 m .4548 .2906 L .44075 .26024 L .773 .894 0 r
F
.66807 .62965 m .73907 .61598 L .73636 .629 L .31 .375 0 r
F
.66807 .62965 m .66803 .62201 L .73907 .61598 L F
.50223 .63627 m .50347 .64124 L .5041 .63608 L .418 .081 0 r
F
.50223 .63627 m .50179 .64161 L .50347 .64124 L F
.50988 .66282 m .50764 .66781 L .50907 .66197 L .898 .418 0 r
F
.50988 .66282 m .50787 .66864 L .50764 .66781 L F
.53819 .58622 m .53351 .5963 L .53005 .58891 L .587 .429 0 r
F
.53819 .58622 m .5429 .59428 L .53351 .5963 L F
.50807 .64285 m .50657 .64859 L .50686 .64268 L 1 .468 0 r
F
.50807 .64285 m .50766 .64879 L .50657 .64859 L F
.51025 .64947 m .50819 .65501 L .50887 .64907 L 1 .656 0 r
F
.51025 .64947 m .50929 .65544 L .50819 .65501 L F
.51005 .55891 m .51529 .56879 L .50966 .56296 L .203 .217 0 r
F
.50236 .55367 m .51005 .55891 L .50966 .56296 L .063 .189 0 r
F
.5105 .65604 m .50827 .66136 L .50929 .65544 L 1 .605 0 r
F
.5105 .65604 m .50907 .66197 L .50827 .66136 L F
.5041 .63608 m .50609 .64071 L .50699 .63581 L .423 .068 0 r
F
.5041 .63608 m .50347 .64124 L .50609 .64071 L F
.48223 .28345 m .44075 .26024 L .48005 .252 L .773 .894 0 r
F
.50686 .64268 m .50558 .64845 L .50577 .64256 L 1 .409 0 r
F
.50686 .64268 m .50657 .64859 L .50558 .64845 L F
.60554 .59498 m .58207 .60941 L .5792 .59839 L .636 .695 0 r
F
.60554 .59498 m .6091 .60808 L .58207 .60941 L F
.57418 .12031 m .58928 .18358 L .55354 .1697 L .603 .644 0 r
F
.57418 .12031 m .62561 .13902 L .58928 .18358 L F
.55249 .45635 m .55675 .44076 L .57821 .44368 L .56 .516 0 r
F
.55249 .45635 m .53707 .45595 L .55675 .44076 L F
.50577 .64256 m .50467 .64836 L .5048 .64249 L 1 .364 0 r
F
.50577 .64256 m .50558 .64845 L .50467 .64836 L F
.55569 .59148 m .54619 .60261 L .5429 .59428 L .665 .58 0 r
F
.55569 .59148 m .56012 .60084 L .54619 .60261 L F
.44273 .50276 m .41064 .50619 L .42357 .49391 L .943 .971 0 r
F
.45436 .49342 m .44273 .50276 L .42357 .49391 L .95 1 0 r
F
.5048 .64249 m .50382 .6483 L .5039 .64244 L 1 .332 0 r
F
.5048 .64249 m .50467 .64836 L .50382 .6483 L F
.50699 .63581 m .51003 .63997 L .51128 .63542 L .408 .041 0 r
F
.50699 .63581 m .50609 .64071 L .51003 .63997 L F
.5039 .64244 m .50303 .64825 L .50309 .6424 L 1 .311 0 r
F
.5039 .64244 m .50382 .6483 L .50303 .64825 L F
.50887 .64907 m .50719 .65471 L .50766 .64879 L 1 .581 0 r
F
.50887 .64907 m .50819 .65501 L .50719 .65471 L F
.50309 .6424 m .50229 .64821 L .50234 .64238 L 1 .301 0 r
F
.50309 .6424 m .50303 .64825 L .50229 .64821 L F
.46458 .74526 m .46136 .75556 L .45348 .74762 L .381 .287 0 r
F
.46458 .74526 m .47031 .75274 L .46136 .75556 L F
.50234 .64238 m .50161 .64818 L .50167 .64236 L 1 .301 0 r
F
.50234 .64238 m .50229 .64821 L .50161 .64818 L F
.50167 .64236 m .50102 .64813 L .50109 .64234 L 1 .315 0 r
F
.50167 .64236 m .50161 .64818 L .50102 .64813 L F
.50109 .64234 m .50051 .64807 L .50062 .6423 L 1 .353 0 r
F
.50109 .64234 m .50102 .64813 L .50051 .64807 L F
.48957 .54398 m .50236 .55367 L .49513 .54909 L .044 .223 0 r
F
.48069 .54068 m .48957 .54398 L .49513 .54909 L 0 .203 0 r
F
.50062 .6423 m .50013 .64798 L .5003 .64225 L 1 .434 0 r
F
.50062 .6423 m .50051 .64807 L .50013 .64798 L F
.5003 .64225 m .49992 .64786 L .50017 .64217 L 1 .451 0 r
F
.5003 .64225 m .50013 .64798 L .49992 .64786 L F
.51069 .46905 m .49913 .46064 L .51898 .4573 L .705 .716 0 r
F
.51069 .46905 m .49657 .473 L .49913 .46064 L F
.53225 .57856 m .53005 .58891 L .52573 .58182 L .493 .357 0 r
F
.53225 .57856 m .53819 .58622 L .53005 .58891 L F
.50049 .68215 m .50066 .68621 L .50276 .68087 L .117 0 0 r
F
.50049 .68215 m .49756 .68725 L .50066 .68621 L F
.50017 .64217 m .49995 .64767 L .5003 .64205 L 0 0 0 r
F
.50017 .64217 m .49992 .64786 L .49995 .64767 L F
.50766 .64879 m .50625 .6545 L .50657 .64859 L 1 .504 0 r
F
.50766 .64879 m .50719 .65471 L .50625 .6545 L F
.50929 .65544 m .50748 .66092 L .50819 .65501 L 1 .623 0 r
F
.50929 .65544 m .50827 .66136 L .50748 .66092 L F
.50521 .6754 m .50419 .67994 L .50595 .67434 L 0 0 0 r
F
.50521 .6754 m .50276 .68087 L .50419 .67994 L F
.51128 .63542 m .51579 .63892 L .51752 .63487 L .371 0 0 r
F
.51128 .63542 m .51003 .63997 L .51579 .63892 L F
.51784 .56483 m .52073 .57509 L .51529 .56879 L .317 .25 0 r
F
.51005 .55891 m .51784 .56483 L .51529 .56879 L .203 .217 0 r
F
.49301 .6887 m .49524 .69222 L .49756 .68725 L .264 0 0 r
F
.49301 .6887 m .48977 .69328 L .49524 .69222 L F
.5003 .64205 m .50028 .64741 L .5008 .64187 L 0 0 0 r
F
.5003 .64205 m .49995 .64767 L .50028 .64741 L F
.50787 .66864 m .5065 .6727 L .50626 .67358 L F
.5065 .6727 m .50595 .67434 L .50626 .67358 L F
.50626 .67358 m .50501 .67928 L .50539 .6788 L F
.50626 .67358 m .50539 .6788 L .5061 .6742 L F
.50626 .67358 m .5061 .6742 L .50628 .67303 L F
.50787 .66864 m .50626 .67358 L .50764 .66781 L F
.50907 .66197 m .50725 .66722 L .50827 .66136 L .985 .428 0 r
F
.50907 .66197 m .50764 .66781 L .50725 .66722 L F
.50657 .64859 m .50536 .65435 L .50558 .64845 L 1 .436 0 r
F
.50657 .64859 m .50625 .6545 L .50536 .65435 L F
.5008 .64187 m .50106 .64703 L .50179 .64161 L .125 0 0 r
F
.5008 .64187 m .50028 .64741 L .50106 .64703 L F
.59466 .44858 m .61574 .42533 L .63811 .43481 L .516 .497 0 r
F
.59466 .44858 m .57821 .44368 L .61574 .42533 L F
.52536 .5714 m .52573 .58182 L .52073 .57509 L .41 .297 0 r
F
.52536 .5714 m .53225 .57856 L .52573 .58182 L F
.50558 .64845 m .50452 .65424 L .50467 .64836 L 1 .383 0 r
F
.50558 .64845 m .50536 .65435 L .50452 .65424 L F
.26915 .70844 m .33122 .70108 L .33615 .70648 L .253 .356 0 r
F
.26915 .70844 m .25949 .69866 L .33122 .70108 L F
.51784 .56483 m .52536 .5714 L .52073 .57509 L .317 .25 0 r
F
.50467 .64836 m .50371 .65417 L .50382 .6483 L 1 .347 0 r
F
.50467 .64836 m .50452 .65424 L .50371 .65417 L F
.50819 .65501 m .50668 .66061 L .50719 .65471 L 1 .597 0 r
F
.50819 .65501 m .50748 .66092 L .50668 .66061 L F
.44283 .7305 m .43 .74165 L .42382 .73196 L .557 .506 0 r
F
.44283 .7305 m .44721 .73925 L .43 .74165 L F
.50382 .6483 m .50294 .65411 L .50303 .64825 L 1 .325 0 r
F
.50382 .6483 m .50371 .65417 L .50294 .65411 L F
.50179 .64161 m .50243 .6465 L .50347 .64124 L .21 0 0 r
F
.50179 .64161 m .50106 .64703 L .50243 .6465 L F
.50303 .64825 m .50221 .65406 L .50229 .64821 L 1 .315 0 r
F
.50303 .64825 m .50294 .65411 L .50221 .65406 L F
.50229 .64821 m .50153 .65401 L .50161 .64818 L 1 .319 0 r
F
.50229 .64821 m .50221 .65406 L .50153 .65401 L F
.51752 .63487 m .52409 .63746 L .52646 .63408 L .302 0 0 r
F
.51752 .63487 m .51579 .63892 L .52409 .63746 L F
.50161 .64818 m .5009 .65395 L .50102 .64813 L 1 .338 0 r
F
.50161 .64818 m .50153 .65401 L .5009 .65395 L F
.44931 .70153 m .46401 .70277 L .46646 .69984 L .132 0 0 r
F
.44931 .70153 m .4457 .7033 L .46401 .70277 L F
.50102 .64813 m .50035 .65387 L .50051 .64807 L 1 .382 0 r
F
.50102 .64813 m .5009 .65395 L .50035 .65387 L F
.64218 .59022 m .6091 .60808 L .60554 .59498 L .59 .666 0 r
F
.64218 .59022 m .64633 .60626 L .6091 .60808 L F
.50051 .64807 m .4999 .65376 L .50013 .64798 L 1 .458 0 r
F
.50051 .64807 m .50035 .65387 L .4999 .65376 L F
.48196 .69475 m .48751 .69774 L .48977 .69328 L .318 0 0 r
F
.48196 .69475 m .47877 .69862 L .48751 .69774 L F
.50719 .65471 m .5059 .66039 L .50625 .6545 L 1 .532 0 r
F
.50719 .65471 m .50668 .66061 L .5059 .66039 L F
.50827 .66136 m .50676 .6668 L .50748 .66092 L 1 .497 0 r
F
.50827 .66136 m .50725 .66722 L .50676 .6668 L F
.50013 .64798 m .49958 .6536 L .49992 .64786 L 1 .484 0 r
F
.50013 .64798 m .4999 .65376 L .49958 .6536 L F
.50347 .64124 m .50464 .64575 L .50609 .64071 L .239 0 0 r
F
.50347 .64124 m .50243 .6465 L .50464 .64575 L F
.49992 .64786 m .49958 .6536 L .49945 .65336 L .923 .355 0 r
F
.49992 .64786 m .49945 .65336 L .49995 .64767 L F
.50625 .6545 m .50512 .66024 L .50536 .65435 L 1 .458 0 r
F
.50625 .6545 m .5059 .66039 L .50512 .66024 L F
.50764 .66781 m .50628 .67303 L .50725 .66722 L .782 .363 0 r
F
.42844 .5276 m .4385 .52601 L .45902 .5331 L .151 .309 0 r
F
.39552 .52054 m .4385 .52601 L .42844 .5276 L .263 .343 0 r
F
.54925 .58248 m .5429 .59428 L .53819 .58622 L .575 .496 0 r
F
.54925 .58248 m .55569 .59148 L .5429 .59428 L F
.49995 .64767 m .49958 .65303 L .50028 .64741 L 0 0 0 r
F
.49995 .64767 m .49945 .65336 L .49958 .65303 L F
.50536 .65435 m .50435 .66013 L .50452 .65424 L 1 .398 0 r
F
.50536 .65435 m .50512 .66024 L .50435 .66013 L F
.50595 .67434 m .50501 .67928 L .50626 .67358 L 0 0 0 r
F
.50595 .67434 m .50419 .67994 L .50501 .67928 L F
.57327 .58757 m .56012 .60084 L .55569 .59148 L .625 .62 0 r
F
.57327 .58757 m .5792 .59839 L .56012 .60084 L F
.33924 .52067 m .34841 .51052 L .39552 .52054 L .341 .377 0 r
F
.2701 .51305 m .34841 .51052 L .33924 .52067 L .392 .409 0 r
F
.50452 .65424 m .50359 .66006 L .50371 .65417 L 1 .357 0 r
F
.50452 .65424 m .50435 .66013 L .50359 .66006 L F
.50748 .66092 m .50618 .6665 L .50668 .66061 L 1 .567 0 r
F
.50748 .66092 m .50676 .6668 L .50618 .6665 L F
.46911 .53441 m .48957 .54398 L .48069 .54068 L .091 .266 0 r
F
.45902 .5331 m .46911 .53441 L .48069 .54068 L .028 .258 0 r
F
.50371 .65417 m .50284 .65999 L .50294 .65411 L 1 .333 0 r
F
.50371 .65417 m .50359 .66006 L .50284 .65999 L F
.50276 .68087 m .50269 .68546 L .50419 .67994 L .13 0 0 r
F
.50276 .68087 m .50066 .68621 L .50269 .68546 L F
.52646 .63408 m .53595 .63541 L .53916 .63299 L .193 0 0 r
F
.52646 .63408 m .52409 .63746 L .53595 .63541 L F
.50294 .65411 m .50211 .65994 L .50221 .65406 L 1 .325 0 r
F
.50294 .65411 m .50284 .65999 L .50211 .65994 L F
.50028 .64741 m .50006 .65255 L .50106 .64703 L 0 0 0 r
F
.50028 .64741 m .49958 .65303 L .50006 .65255 L F
.46005 .73747 m .45348 .74762 L .44721 .73925 L .477 .359 0 r
F
.46005 .73747 m .46458 .74526 L .45348 .74762 L F
.50609 .64071 m .508 .64469 L .51003 .63997 L .233 0 0 r
F
.50609 .64071 m .50464 .64575 L .508 .64469 L F
.50221 .65406 m .50141 .65988 L .50153 .65401 L 1 .33 0 r
F
.50221 .65406 m .50211 .65994 L .50141 .65988 L F
.50153 .65401 m .50075 .65981 L .5009 .65395 L 1 .352 0 r
F
.50153 .65401 m .50141 .65988 L .50075 .65981 L F
.5009 .65395 m .50014 .65971 L .50035 .65387 L 1 .396 0 r
F
.5009 .65395 m .50075 .65981 L .50014 .65971 L F
.50668 .66061 m .50554 .66629 L .5059 .66039 L 1 .545 0 r
F
.50668 .66061 m .50618 .6665 L .50554 .66629 L F
.4996 .54815 m .51005 .55891 L .50236 .55367 L .158 .242 0 r
F
.48957 .54398 m .4996 .54815 L .50236 .55367 L .044 .223 0 r
F
.50035 .65387 m .4996 .65958 L .4999 .65376 L 1 .465 0 r
F
.50035 .65387 m .50014 .65971 L .4996 .65958 L F
.45436 .49342 m .42357 .49391 L .43975 .48291 L .95 1 0 r
F
.46767 .48524 m .45436 .49342 L .43975 .48291 L .923 1 0 r
F
.50725 .66722 m .50607 .67264 L .50676 .6668 L .937 .387 0 r
F
.50725 .66722 m .50628 .67303 L .50607 .67264 L F
.49756 .68725 m .49901 .69146 L .50066 .68621 L .32 0 0 r
F
.49756 .68725 m .49524 .69222 L .49901 .69146 L F
.4999 .65376 m .49916 .65939 L .49958 .6536 L 1 .51 0 r
F
.4999 .65376 m .4996 .65958 L .49916 .65939 L F
.50106 .64703 m .50103 .65188 L .50243 .6465 L 0 0 0 r
F
.50106 .64703 m .50006 .65255 L .50103 .65188 L F
.5059 .66039 m .50487 .66614 L .50512 .66024 L 1 .472 0 r
F
.5059 .66039 m .50554 .66629 L .50487 .66614 L F
.42051 .72186 m .39814 .73394 L .3932 .72237 L .6 .628 0 r
F
.42051 .72186 m .42382 .73196 L .39814 .73394 L F
.49657 .473 m .47856 .46606 L .49913 .46064 L .783 .863 0 r
F
.49657 .473 m .48198 .4784 L .47856 .46606 L F
.49958 .6536 m .49884 .65912 L .49945 .65336 L 1 .414 0 r
F
.49958 .6536 m .49916 .65939 L .49884 .65912 L F
.50512 .66024 m .50417 .66603 L .50435 .66013 L 1 .405 0 r
F
.50512 .66024 m .50487 .66614 L .50417 .66603 L F
.4385 .52601 m .46911 .53441 L .45902 .5331 L .174 .307 0 r
F
.50435 .66013 m .50345 .66596 L .50359 .66006 L 1 .36 0 r
F
.50435 .66013 m .50417 .66603 L .50345 .66596 L F
.50676 .6668 m .5057 .67237 L .50618 .6665 L 1 .476 0 r
F
.50676 .6668 m .50607 .67264 L .5057 .67237 L F
.41064 .50619 m .36657 .51284 L .37873 .49647 L .785 .864 0 r
F
.42357 .49391 m .41064 .50619 L .37873 .49647 L .807 .904 0 r
F
.37873 .49647 m .36657 .51284 L .31729 .50362 L .699 .804 0 r
F
.50359 .66006 m .50273 .66589 L .50284 .65999 L 1 .336 0 r
F
.50359 .66006 m .50345 .66596 L .50273 .66589 L F
.49945 .65336 m .49884 .65912 L .49872 .65873 L .874 .354 0 r
F
.49945 .65336 m .49872 .65873 L .49958 .65303 L F
.51003 .63997 m .51297 .64321 L .51579 .63892 L .197 0 0 r
F
.51003 .63997 m .508 .64469 L .51297 .64321 L F
.50284 .65999 m .502 .66584 L .50211 .65994 L 1 .328 0 r
F
.50284 .65999 m .50273 .66589 L .502 .66584 L F
.50211 .65994 m .50128 .66577 L .50141 .65988 L 1 .335 0 r
F
.50211 .65994 m .502 .66584 L .50128 .66577 L F
.589 .25824 m .58804 .20853 L .63423 .2215 L .649 .76 0 r
F
.589 .25824 m .55651 .25132 L .58804 .20853 L F
.50243 .6465 m .50268 .65094 L .50464 .64575 L 0 0 0 r
F
.50243 .6465 m .50103 .65188 L .50268 .65094 L F
.50141 .65988 m .50058 .6657 L .50075 .65981 L 1 .357 0 r
F
.50141 .65988 m .50128 .66577 L .50058 .6657 L F
.54108 .57401 m .53819 .58622 L .53225 .57856 L .497 .421 0 r
F
.54108 .57401 m .54925 .58248 L .53819 .58622 L F
.50419 .67994 m .50395 .68492 L .50501 .67928 L .099 0 0 r
F
.50419 .67994 m .50269 .68546 L .50395 .68492 L F
.69359 .58352 m .64633 .60626 L .64218 .59022 L .557 .628 0 r
F
.69359 .58352 m .69786 .60373 L .64633 .60626 L F
.50075 .65981 m .4999 .66559 L .50014 .65971 L 1 .399 0 r
F
.50075 .65981 m .50058 .6657 L .4999 .66559 L F
.50618 .6665 m .50521 .67218 L .50554 .66629 L 1 .54 0 r
F
.50618 .6665 m .5057 .67237 L .50521 .67218 L F
.48977 .69328 m .49364 .69711 L .49524 .69222 L .411 0 0 r
F
.48977 .69328 m .48751 .69774 L .49364 .69711 L F
.53916 .63299 m .55279 .63253 L .55708 .63145 L .051 0 0 r
F
.53916 .63299 m .53595 .63541 L .55279 .63253 L F
.49958 .65303 m .49885 .65818 L .50006 .65255 L 0 0 0 r
F
.49958 .65303 m .49872 .65873 L .49885 .65818 L F
.50014 .65971 m .49926 .66545 L .4996 .65958 L 1 .462 0 r
F
.50014 .65971 m .4999 .66559 L .49926 .66545 L F
.46646 .69984 m .47709 .7024 L .47877 .69862 L .292 0 0 r
F
.46646 .69984 m .46401 .70277 L .47709 .7024 L F
.50628 .67303 m .50539 .6788 L .50544 .67847 L 0 0 0 r
F
.50628 .67303 m .50544 .67847 L .50607 .67264 L F
.60835 .3459 m .60084 .38497 L .5789 .37072 L .555 .6 0 r
F
.60835 .3459 m .63897 .36441 L .60084 .38497 L F
.50554 .66629 m .50463 .67204 L .50487 .66614 L 1 .477 0 r
F
.50554 .66629 m .50521 .67218 L .50463 .67204 L F
.33615 .70648 m .38241 .70283 L .38489 .70506 L .189 .34 0 r
F
.33615 .70648 m .33122 .70108 L .38241 .70283 L F
.4996 .65958 m .49867 .66524 L .49916 .65939 L 1 .52 0 r
F
.4996 .65958 m .49926 .66545 L .49867 .66524 L F
.31729 .50362 m .2393 .51883 L .24696 .49037 L .625 .721 0 r
F
.41642 .31949 m .46932 .34331 L .44426 .34461 L .465 .488 0 r
F
.38683 .32782 m .41642 .31949 L .44426 .34461 L .456 .478 0 r
F
.46767 .48524 m .43975 .48291 L .45841 .47353 L .923 1 0 r
F
.48198 .4784 m .46767 .48524 L .45841 .47353 L .863 .969 0 r
F
.51029 .55325 m .51784 .56483 L .51005 .55891 L .261 .267 0 r
F
.4996 .54815 m .51029 .55325 L .51005 .55891 L .158 .242 0 r
F
.50487 .66614 m .504 .67194 L .50417 .66603 L 1 .403 0 r
F
.50487 .66614 m .50463 .67204 L .504 .67194 L F
.50066 .68621 m .50152 .69092 L .50269 .68546 L .345 .016 0 r
F
.50066 .68621 m .49901 .69146 L .50152 .69092 L F
.49916 .65939 m .49816 .66494 L .49884 .65912 L 1 .504 0 r
F
.49916 .65939 m .49867 .66524 L .49816 .66494 L F
.48198 .4784 m .45841 .47353 L .47856 .46606 L .863 .969 0 r
F
.48198 .75754 m .48432 .7666 L .47698 .75986 L .071 .152 0 r
F
.48198 .75754 m .48735 .76415 L .48432 .7666 L F
.50417 .66603 m .50332 .67187 L .50345 .66596 L 1 .356 0 r
F
.50417 .66603 m .504 .67194 L .50332 .67187 L F
.47711 .75066 m .47698 .75986 L .47031 .75274 L .244 .194 0 r
F
.47711 .75066 m .48198 .75754 L .47698 .75986 L F
.50006 .65255 m .49933 .65741 L .50103 .65188 L 0 0 0 r
F
.50006 .65255 m .49885 .65818 L .49933 .65741 L F
.50345 .66596 m .50262 .67181 L .50273 .66589 L 1 .332 0 r
F
.50345 .66596 m .50332 .67187 L .50262 .67181 L F
.50607 .67264 m .50526 .67823 L .5057 .67237 L .978 .381 0 r
F
.50607 .67264 m .50544 .67847 L .50526 .67823 L F
.50273 .66589 m .50189 .67176 L .502 .66584 L 1 .326 0 r
F
.50273 .66589 m .50262 .67181 L .50189 .67176 L F
.50464 .64575 m .50527 .64963 L .508 .64469 L 0 0 0 r
F
.50464 .64575 m .50268 .65094 L .50527 .64963 L F
.50501 .67928 m .50464 .68454 L .50539 .6788 L F
.50501 .67928 m .50395 .68492 L .50464 .68454 L F
.502 .66584 m .50115 .6717 L .50128 .66577 L 1 .333 0 r
F
.502 .66584 m .50189 .67176 L .50115 .6717 L F
.49884 .65912 m .49775 .66452 L .49872 .65873 L 1 .414 0 r
F
.49884 .65912 m .49816 .66494 L .49775 .66452 L F
.50128 .66577 m .5004 .67162 L .50058 .6657 L 1 .355 0 r
F
.50128 .66577 m .50115 .6717 L .5004 .67162 L F
.53155 .56624 m .53225 .57856 L .52536 .5714 L .427 .357 0 r
F
.53155 .56624 m .54108 .57401 L .53225 .57856 L F
.51579 .63892 m .5202 .64113 L .52409 .63746 L .128 0 0 r
F
.51579 .63892 m .51297 .64321 L .5202 .64113 L F
.50058 .6657 m .49965 .67151 L .4999 .66559 L 1 .394 0 r
F
.50058 .6657 m .5004 .67162 L .49965 .67151 L F
.5057 .67237 m .5049 .67806 L .50521 .67218 L 1 .516 0 r
F
.5057 .67237 m .50526 .67823 L .5049 .67806 L F
.4999 .66559 m .4989 .67136 L .49926 .66545 L 1 .449 0 r
F
.4999 .66559 m .49965 .67151 L .4989 .67136 L F
.52111 .55929 m .52536 .5714 L .51784 .56483 L .351 .305 0 r
F
.51029 .55325 m .52111 .55929 L .51784 .56483 L .261 .267 0 r
F
.59767 .58211 m .5792 .59839 L .57327 .58757 L .588 .631 0 r
F
.59767 .58211 m .60554 .59498 L .5792 .59839 L F
.47294 .74352 m .47031 .75274 L .46458 .74526 L .374 .239 0 r
F
.47294 .74352 m .47711 .75066 L .47031 .75274 L F
.50521 .67218 m .50442 .67795 L .50463 .67204 L 1 .471 0 r
F
.50521 .67218 m .5049 .67806 L .50442 .67795 L F
.49926 .66545 m .49815 .67115 L .49867 .66524 L 1 .512 0 r
F
.49926 .66545 m .4989 .67136 L .49815 .67115 L F
.49851 .6596 m .49742 .6631 L .49763 .66194 L .737 .371 0 r
F
.49872 .65873 m .49794 .66199 L .49885 .65818 L .918 .381 0 r
F
.49872 .65873 m .49775 .66452 L .49748 .66393 L F
.49794 .66199 m .49802 .66169 L .49885 .65818 L F
.49885 .65818 m .49748 .66393 L .49742 .6631 L .821 .373 0 r
F
.49885 .65818 m .49742 .6631 L .49933 .65741 L F
.49933 .65741 m .49831 .66046 L .49851 .6596 L .737 .371 0 r
F
.49831 .66046 m .49742 .6631 L .49851 .6596 L F
.49794 .66199 m .49748 .66393 L .49802 .66169 L .918 .381 0 r
F
.45691 .72942 m .44721 .73925 L .44283 .7305 L .583 .446 0 r
F
.45691 .72942 m .46005 .73747 L .44721 .73925 L F
.52111 .55929 m .53155 .56624 L .52536 .5714 L .351 .305 0 r
F
.50539 .6788 m .50492 .68427 L .50544 .67847 L 0 0 0 r
F
.50539 .6788 m .50464 .68454 L .50492 .68427 L F
.49524 .69222 m .49788 .69666 L .49901 .69146 L .468 .043 0 r
F
.49524 .69222 m .49364 .69711 L .49788 .69666 L F
.56448 .57723 m .55569 .59148 L .54925 .58248 L .558 .544 0 r
F
.56448 .57723 m .57327 .58757 L .55569 .59148 L F
.50463 .67204 m .50385 .67786 L .504 .67194 L 1 .391 0 r
F
.50463 .67204 m .50442 .67795 L .50385 .67786 L F
.50269 .68546 m .50312 .69053 L .50395 .68492 L .341 .035 0 r
F
.50269 .68546 m .50152 .69092 L .50312 .69053 L F
.50103 .65188 m .50031 .65633 L .50268 .65094 L 0 0 0 r
F
.50103 .65188 m .49933 .65741 L .50031 .65633 L F
.49867 .66524 m .49742 .67085 L .49816 .66494 L 1 .551 0 r
F
.49867 .66524 m .49815 .67115 L .49742 .67085 L F
.504 .67194 m .50321 .6778 L .50332 .67187 L 1 .344 0 r
F
.504 .67194 m .50385 .67786 L .50321 .6778 L F
.50332 .67187 m .50251 .67775 L .50262 .67181 L 1 .322 0 r
F
.50332 .67187 m .50321 .6778 L .50251 .67775 L F
.50262 .67181 m .50178 .6777 L .50189 .67176 L 1 .317 0 r
F
.50262 .67181 m .50251 .67775 L .50178 .6777 L F
.55708 .63145 m .5767 .62848 L .58233 .62929 L 0 0 0 r
F
.55708 .63145 m .55279 .63253 L .5767 .62848 L F
.50189 .67176 m .50101 .67765 L .50115 .6717 L 1 .325 0 r
F
.50189 .67176 m .50178 .6777 L .50101 .67765 L F
.50544 .67847 m .50489 .68408 L .50526 .67823 L .793 .328 0 r
F
.50544 .67847 m .50492 .68427 L .50489 .68408 L F
.47877 .69862 m .48635 .70214 L .48751 .69774 L .428 0 0 r
F
.47877 .69862 m .47709 .7024 L .48635 .70214 L F
.50115 .6717 m .50022 .67758 L .5004 .67162 L 1 .346 0 r
F
.50115 .6717 m .50101 .67765 L .50022 .67758 L F
.48142 .53678 m .4996 .54815 L .48957 .54398 L .165 .275 0 r
F
.46911 .53441 m .48142 .53678 L .48957 .54398 L .091 .266 0 r
F
.49816 .66494 m .49671 .67042 L .49775 .66452 L 1 .534 0 r
F
.49816 .66494 m .49742 .67085 L .49671 .67042 L F
.5004 .67162 m .49939 .67747 L .49965 .67151 L 1 .38 0 r
F
.5004 .67162 m .50022 .67758 L .49939 .67747 L F
.508 .64469 m .50918 .64778 L .51297 .64321 L 0 0 0 r
F
.508 .64469 m .50527 .64963 L .50918 .64778 L F
.49965 .67151 m .49853 .67733 L .4989 .67136 L 1 .43 0 r
F
.49965 .67151 m .49939 .67747 L .49853 .67733 L F
.50526 .67823 m .50465 .68395 L .5049 .67806 L 1 .479 0 r
F
.50526 .67823 m .50489 .68408 L .50465 .68395 L F
.50395 .68492 m .50406 .69026 L .50464 .68454 L .297 .033 0 r
F
.50395 .68492 m .50312 .69053 L .50406 .69026 L F
.30109 .70667 m .2355 .72526 L .22714 .7036 L .516 .559 0 r
F
.30109 .70667 m .30504 .72399 L .2355 .72526 L F
.38489 .70506 m .419 .7041 L .4201 .70404 L .096 .311 0 r
F
.38489 .70506 m .38241 .70283 L .419 .7041 L F
.41386 .70395 m .4148 .70505 L .41124 .70474 L .747 .809 0 r
F
.38241 .70283 m .39482 .70329 L .419 .7041 L .073 .301 0 r
F
.39482 .70329 m .41386 .70395 L .419 .7041 L F
.41386 .70395 m .41867 .70411 L .41869 .70411 L F
.41386 .70395 m .41869 .70411 L .419 .7041 L F
.42324 .70111 m .41386 .70395 L .3962 .6983 L .747 .809 0 r
F
.41386 .70395 m .41124 .70474 L .39787 .7034 L F
.419 .7041 m .42615 .70479 L .44514 .70502 L 0 .251 0 r
F
.42615 .70479 m .4339 .70505 L .44514 .70502 L F
.42795 .70496 m .42028 .71151 L .42218 .70484 L .876 .822 0 r
F
.4373 .70517 m .43574 .70575 L .42795 .70496 L F
.43574 .70575 m .42028 .71151 L .42795 .70496 L F
.4373 .70517 m .44053 .71231 L .42028 .71151 L F
.44226 .70534 m .44053 .71231 L .4373 .70517 L F
.42022 .70404 m .44514 .70502 L .4457 .7033 L .033 0 0 r
F
.4457 .7033 m .46378 .70569 L .46401 .70277 L .196 0 0 r
F
.4457 .7033 m .44514 .70502 L .46378 .70569 L F
.45351 .70622 m .45538 .71287 L .44053 .71231 L 1 .776 0 r
F
.45439 .70633 m .45538 .71287 L .45351 .70622 L F
.4568 .70593 m .45538 .71287 L .45431 .70584 L F
.44955 .70581 m .44053 .71231 L .44215 .70576 L F
.45431 .70584 m .45351 .70622 L .44955 .70581 L F
.45351 .70622 m .44053 .71231 L .44955 .70581 L F
.46401 .70277 m .46378 .70569 L .47218 .70601 L .367 0 0 r
F
.47569 .70601 m .48123 .7068 L .47538 .70629 L 1 .611 0 r
F
.48138 .70602 m .48123 .7068 L .47605 .70606 L F
.47635 .70601 m .47605 .70606 L .47569 .70601 L F
.48138 .70602 m .47605 .70606 L .47635 .70601 L F
.46401 .70277 m .47627 .70599 L .47709 .7024 L .367 0 0 r
F
.47627 .70599 m .47636 .70597 L .47709 .7024 L F
.47635 .70601 m .47703 .7059 L .47709 .7024 L F
.47554 .70615 m .47538 .70629 L .47541 .70618 L 1 .611 0 r
F
.47554 .70615 m .47541 .70618 L .47545 .70602 L F
.46401 .70277 m .47222 .70601 L .47569 .70601 L .367 0 0 r
F
.47627 .70599 m .47569 .70601 L .47635 .70601 L F
.46401 .70277 m .47569 .70601 L .47627 .70599 L F
.47578 .70593 m .47569 .70601 L .47558 .70594 L 1 .611 0 r
F
.47569 .70601 m .47554 .70615 L .47557 .70602 L F
.47569 .70601 m .47557 .70602 L .47558 .70594 L F
.47557 .70602 m .47545 .70602 L .47712 .69911 L F
.47554 .70615 m .47545 .70602 L .47557 .70602 L F
.47635 .70601 m .47569 .70601 L .47703 .70619 L .367 0 0 r
F
.46401 .70277 m .47218 .70601 L .47222 .70601 L F
.47712 .69911 m .47545 .70602 L .46759 .70556 L 1 .713 0 r
F
.47545 .70602 m .47538 .70629 L .47252 .70602 L F
.47569 .70601 m .47222 .70601 L .47252 .70602 L .367 0 0 r
F
.47569 .70601 m .47252 .70602 L .47545 .70602 L F
.47545 .70602 m .47252 .70602 L .46759 .70556 L 1 .713 0 r
F
.47545 .70602 m .47252 .70602 L .47398 .70608 L .367 0 0 r
F
.47569 .70601 m .47398 .70608 L .47703 .70619 L F
.48123 .7068 m .48058 .71373 L .47447 .71354 L 1 .505 0 r
F
.48123 .7068 m .47447 .71354 L .47538 .70629 L F
.47538 .70629 m .47447 .71354 L .46633 .71326 L 1 .592 0 r
F
.47426 .70715 m .46633 .71326 L .46745 .70638 L F
.46511 .70609 m .45538 .71287 L .45675 .70618 L 1 .689 0 r
F
.46674 .70607 m .46646 .70624 L .46511 .70609 L F
.46646 .70624 m .45538 .71287 L .46511 .70609 L F
.46378 .70569 m .46396 .70596 L .46511 .70609 L .412 0 0 r
F
.46674 .70607 m .46633 .71326 L .45538 .71287 L 1 .689 0 r
F
.46378 .70569 m .4648 .70599 L .47218 .70601 L .412 0 0 r
F
.4648 .70599 m .46674 .70607 L .47218 .70601 L F
.46759 .70556 m .4675 .7061 L .46674 .70607 L 1 .689 0 r
F
.4675 .7061 m .46633 .71326 L .46674 .70607 L F
.4648 .70599 m .46511 .70609 L .46674 .70607 L .412 0 0 r
F
.46674 .70607 m .45675 .70618 L .4568 .70593 L 1 .689 0 r
F
.45431 .70584 m .45439 .70633 L .45351 .70622 L 1 .776 0 r
F
.45007 .7059 m .46396 .70596 L .46393 .70591 L .232 0 0 r
F
.45791 .70594 m .4568 .70593 L .4568 .70592 L 1 .689 0 r
F
.46674 .70607 m .4568 .70593 L .45791 .70594 L F
.44955 .70581 m .45007 .7059 L .46393 .70591 L .232 0 0 r
F
.46689 .70598 m .46674 .70607 L .4568 .70592 L 1 .689 0 r
F
.45007 .7059 m .46586 .70875 L .46396 .70596 L .232 0 0 r
F
.46511 .70609 m .46398 .70599 L .46526 .70613 L .412 0 0 r
F
.46396 .70596 m .46398 .70599 L .46511 .70609 L F
.46526 .70613 m .46586 .70875 L .47863 .71009 L F
.46398 .70599 m .46586 .70875 L .46526 .70613 L F
.47538 .70629 m .47426 .70715 L .4675 .7061 L 1 .592 0 r
F
.47426 .70715 m .46745 .70638 L .4675 .7061 L F
.47218 .70601 m .47221 .70602 L .47252 .70602 L .412 0 0 r
F
.47538 .70629 m .4675 .7061 L .47252 .70602 L 1 .592 0 r
F
.46511 .70609 m .47863 .71009 L .47218 .70601 L .412 0 0 r
F
.47222 .70601 m .47218 .70601 L .47222 .70601 L .367 0 0 r
F
.47252 .70602 m .4675 .7061 L .46759 .70556 L 1 .592 0 r
F
.47252 .70602 m .47248 .7062 L .47398 .70608 L .412 0 0 r
F
.47221 .70602 m .47248 .7062 L .47252 .70602 L F
.47398 .70608 m .47863 .71009 L .47703 .70619 L F
.47248 .7062 m .47863 .71009 L .47398 .70608 L F
.47709 .7024 m .48421 .70559 L .48635 .70214 L .509 0 0 r
F
.48212 .70576 m .48155 .70643 L .48164 .7058 L 1 .526 0 r
F
.47627 .70599 m .47635 .70601 L .47636 .70597 L .367 0 0 r
F
.47579 .70592 m .48138 .70602 L .47569 .70601 L 1 .611 0 r
F
.48359 .70531 m .47989 .70579 L .48421 .70559 L .509 0 0 r
F
.47989 .70579 m .47943 .70585 L .48077 .70578 L F
.47989 .70579 m .48077 .70578 L .48421 .70559 L F
.48212 .70576 m .48568 .70716 L .48123 .7068 L 1 .526 0 r
F
.47943 .70585 m .48141 .70582 L .48421 .70559 L .509 0 0 r
F
.47709 .7024 m .47703 .70582 L .48359 .70531 L F
.48141 .70582 m .48138 .70602 L .47579 .70592 L 1 .611 0 r
F
.47703 .70582 m .47703 .70617 L .48359 .70531 L .509 0 0 r
F
.48588 .7057 m .48568 .70716 L .48297 .70609 L 1 .526 0 r
F
.48451 .70572 m .48297 .70609 L .48212 .70576 L F
.48588 .7057 m .48297 .70609 L .48451 .70572 L F
.48155 .70643 m .48129 .70652 L .48141 .70582 L F
.48164 .7058 m .48141 .70582 L .48248 .69993 L F
.48155 .70643 m .48141 .70582 L .48164 .7058 L F
.48637 .70524 m .48568 .70716 L .48592 .70538 L 1 .459 0 r
F
.48635 .70214 m .48637 .70518 L .49006 .70479 L .623 .068 0 r
F
.48637 .70518 m .48637 .70524 L .48699 .70516 L F
.48637 .70518 m .48699 .70516 L .49006 .70479 L F
.48699 .70516 m .48912 .70741 L .48568 .70716 L 1 .459 0 r
F
.48934 .70511 m .48912 .70741 L .48699 .70516 L F
.48699 .70516 m .48568 .70716 L .48637 .70524 L F
.48637 .70524 m .48637 .70542 L .49006 .70479 L .623 .068 0 r
F
.48637 .70542 m .48637 .70656 L .48941 .7051 L F
.48637 .70542 m .48941 .7051 L .49006 .70479 L F
.48751 .69774 m .49285 .70196 L .49364 .69711 L .523 .034 0 r
F
.48751 .69774 m .48635 .70214 L .49285 .70196 L F
.49034 .70501 m .49182 .70759 L .48912 .70741 L 1 .408 0 r
F
.48635 .70214 m .49035 .705 L .49285 .70196 L .623 .068 0 r
F
.49035 .705 m .49066 .7049 L .49285 .70196 L F
.49035 .705 m .49182 .70759 L .49034 .70501 L 1 .408 0 r
F
.49204 .70446 m .492 .70499 L .49035 .705 L F
.492 .70499 m .49182 .70759 L .49035 .705 L F
.49788 .69666 m .49734 .70184 L .50037 .70176 L .685 .128 0 r
F
.50016 .70177 m .50017 .70201 L .50037 .70176 L .904 .165 0 r
F
.50069 .70174 m .50067 .70184 L .49972 .70173 L .966 .254 0 r
F
.5004 .70349 m .4997 .70784 L .49971 .7033 L F
.49798 .70295 m .49808 .70417 L .49778 .70306 L 1 .287 0 r
F
.4984 .70272 m .49835 .70298 L .49798 .70295 L F
.49835 .70298 m .49808 .70417 L .49798 .70295 L F
.49808 .70417 m .49728 .70782 L .49735 .70412 L F
.49734 .70184 m .49735 .70265 L .4979 .7028 L .904 .165 0 r
F
.49808 .70417 m .49735 .70412 L .49737 .70288 L 1 .287 0 r
F
.49735 .70265 m .49736 .70288 L .4979 .7028 L .904 .165 0 r
F
.49736 .70288 m .49788 .70294 L .4979 .7028 L F
.49774 .70292 m .49737 .70288 L .49739 .70164 L 1 .287 0 r
F
.49808 .70417 m .49737 .70288 L .49774 .70292 L F
.49736 .70288 m .49742 .70704 L .49788 .70294 L .904 .165 0 r
F
.50145 .70254 m .5007 .70784 L .50069 .7021 L .917 .241 0 r
F
.50067 .70188 m .5007 .70784 L .4997 .70784 L .966 .254 0 r
F
.50067 .70188 m .5007 .70784 L .50067 .70188 L F
.50069 .70184 m .5007 .70784 L .50067 .70184 L F
.50037 .70194 m .5004 .70349 L .49972 .70217 L F
.50044 .70196 m .50044 .70198 L .50045 .70198 L 1 .2 0 r
F
.50156 .70174 m .50145 .70254 L .50069 .70188 L .917 .241 0 r
F
.50145 .70254 m .50069 .7021 L .50069 .70188 L F
.50156 .70174 m .50069 .70188 L .50109 .70174 L F
.50156 .70174 m .50159 .70782 L .5007 .70784 L F
.50234 .70174 m .50159 .70782 L .50156 .70174 L .87 .228 0 r
F
.50234 .70174 m .50239 .70779 L .50159 .70782 L F
.50303 .70173 m .50239 .70779 L .50234 .70174 L .818 .215 0 r
F
.50067 .70188 m .50243 .70733 L .50132 .70174 L 1 .2 0 r
F
.50043 .70193 m .50045 .70198 L .50067 .70188 L F
.50067 .70188 m .50064 .70207 L .50045 .70198 L .966 .254 0 r
F
.50064 .70207 m .5004 .70349 L .50037 .70194 L F
.50045 .70198 m .50243 .70733 L .50067 .70188 L 1 .2 0 r
F
.50037 .70176 m .50043 .70193 L .50069 .70188 L F
.50067 .70184 m .50067 .70188 L .50037 .70194 L .966 .254 0 r
F
.50067 .70188 m .50045 .70198 L .50037 .70194 L F
.50045 .70198 m .50046 .7072 L .50243 .70733 L 1 .2 0 r
F
.50044 .70198 m .50046 .7072 L .50045 .70198 L F
.50037 .70176 m .50037 .70192 L .50044 .70196 L F
.50037 .70192 m .50046 .7072 L .50044 .70196 L F
.50037 .70176 m .50069 .70188 L .50109 .70174 L F
.50109 .70174 m .50069 .70188 L .50069 .70174 L .917 .241 0 r
F
.50109 .70174 m .50069 .70188 L .50132 .70174 L 1 .2 0 r
F
.50132 .70174 m .50243 .70733 L .50234 .70171 L F
.50067 .70184 m .50067 .70188 L .50067 .70188 L .966 .254 0 r
F
.50069 .70174 m .50069 .70184 L .50067 .70184 L F
.5004 .70349 m .49971 .7033 L .49972 .70217 L F
.49734 .70184 m .49783 .70268 L .50016 .70177 L .904 .165 0 r
F
.4984 .70272 m .49857 .70784 L .49728 .70782 L 1 .287 0 r
F
.49794 .70288 m .4984 .70272 L .49912 .70233 L .904 .165 0 r
F
.49783 .70268 m .49912 .70233 L .50016 .70177 L F
.49863 .7017 m .49862 .70264 L .4984 .70272 L 1 .287 0 r
F
.49862 .70264 m .49857 .70784 L .4984 .70272 L F
.49783 .70268 m .49794 .70288 L .49912 .70233 L .904 .165 0 r
F
.49794 .70288 m .49798 .70295 L .4984 .70272 L F
.49963 .70219 m .4997 .70784 L .49857 .70784 L 1 .269 0 r
F
.49798 .70295 m .50017 .70193 L .49972 .70201 L .904 .165 0 r
F
.49972 .70173 m .49972 .70217 L .49963 .70219 L 1 .269 0 r
F
.49972 .70217 m .4997 .70784 L .49963 .70219 L F
.49972 .70173 m .49963 .70219 L .49863 .7017 L F
.49963 .70219 m .49857 .70784 L .49862 .70264 L F
.49963 .70219 m .49862 .70264 L .49863 .7017 L F
.49798 .70295 m .50046 .7072 L .50017 .70195 L .904 .165 0 r
F
.49896 .70249 m .50017 .70195 L .50017 .70193 L F
.49798 .70295 m .50017 .70195 L .49896 .70249 L F
.49972 .70201 m .50017 .70193 L .50016 .70177 L F
.49798 .70295 m .49742 .70704 L .50046 .7072 L F
.4979 .7028 m .49788 .70294 L .49798 .70295 L F
.49788 .70294 m .49742 .70704 L .49798 .70295 L F
.50017 .70201 m .50037 .70194 L .50037 .70176 L F
.50067 .70184 m .49972 .70217 L .49972 .70173 L .966 .254 0 r
F
.50017 .70201 m .50046 .7072 L .50037 .70194 L .904 .165 0 r
F
.49863 .7017 m .4984 .70272 L .49739 .70164 L 1 .287 0 r
F
.4984 .70272 m .49778 .70306 L .49739 .70164 L F
.49364 .69711 m .49734 .70184 L .49788 .69666 L .606 .09 0 r
F
.49364 .69711 m .49285 .70196 L .49734 .70184 L F
.49285 .70196 m .49467 .70398 L .49734 .70184 L .759 .124 0 r
F
.49467 .70398 m .49473 .70405 L .4949 .7039 L F
.49467 .70398 m .4949 .7039 L .49734 .70184 L F
.49526 .70376 m .49578 .70777 L .49399 .7077 L 1 .335 0 r
F
.49473 .70405 m .49486 .70398 L .49734 .70184 L .759 .124 0 r
F
.49591 .70352 m .49578 .70777 L .49526 .70376 L 1 .335 0 r
F
.49473 .70405 m .49399 .7077 L .49415 .70435 L F
.49526 .70376 m .49518 .70402 L .49473 .70405 L F
.49518 .70402 m .49399 .7077 L .49473 .70405 L F
.49456 .70397 m .49451 .70406 L .49466 .70397 L .759 .124 0 r
F
.49323 .70406 m .49399 .7077 L .49182 .70759 L 1 .367 0 r
F
.49285 .70196 m .49288 .7041 L .4946 .7039 L .759 .124 0 r
F
.49429 .70142 m .49416 .70408 L .49323 .70406 L 1 .367 0 r
F
.49416 .70408 m .49399 .7077 L .49323 .70406 L F
.49451 .70406 m .49461 .70405 L .49466 .70397 L .759 .124 0 r
F
.49704 .70298 m .49728 .70782 L .49578 .70777 L 1 .309 0 r
F
.49486 .70398 m .49735 .70265 L .49734 .70184 L .759 .124 0 r
F
.49739 .70164 m .49737 .70288 L .49704 .70298 L 1 .309 0 r
F
.49737 .70288 m .49728 .70782 L .49704 .70298 L F
.49631 .70322 m .49735 .70283 L .49735 .70265 L .759 .124 0 r
F
.49475 .70407 m .49704 .70298 L .49631 .70322 L F
.49704 .70298 m .49735 .70283 L .49631 .70322 L F
.49475 .70407 m .49735 .70265 L .49486 .70398 L F
.49473 .70405 m .49415 .70435 L .49416 .70408 L 1 .335 0 r
F
.49473 .70405 m .4946 .70407 L .49475 .70407 L .759 .124 0 r
F
.49466 .70397 m .49461 .70405 L .49473 .70405 L F
.49461 .70405 m .4946 .70407 L .49473 .70405 L F
.49526 .70376 m .49473 .70405 L .49429 .70142 L 1 .335 0 r
F
.4946 .7039 m .49456 .70397 L .49466 .70397 L .759 .124 0 r
F
.49473 .70405 m .49416 .70408 L .49429 .70142 L 1 .335 0 r
F
.49451 .70406 m .49449 .70409 L .49461 .70405 L .759 .124 0 r
F
.49449 .70409 m .49291 .70683 L .49459 .70409 L F
.49449 .70409 m .49459 .70409 L .49461 .70405 L F
.49597 .70155 m .49591 .70352 L .49526 .70376 L 1 .335 0 r
F
.49597 .70155 m .49526 .70376 L .49429 .70142 L F
.49473 .70405 m .49475 .70407 L .49486 .70398 L .759 .124 0 r
F
.49704 .70298 m .49676 .70406 L .4965 .70324 L 1 .309 0 r
F
.49676 .70406 m .49578 .70777 L .49589 .70406 L F
.49676 .70406 m .49589 .70406 L .49597 .70155 L F
.49475 .70407 m .49742 .70704 L .49735 .70283 L .759 .124 0 r
F
.49739 .70164 m .49704 .70298 L .49597 .70155 L 1 .309 0 r
F
.49704 .70298 m .4965 .70324 L .49597 .70155 L F
.49475 .70407 m .49291 .70683 L .49742 .70704 L .759 .124 0 r
F
.4946 .70407 m .49291 .70683 L .49475 .70407 L F
.49323 .70406 m .49289 .70492 L .49288 .7041 L 1 .367 0 r
F
.49288 .7041 m .49291 .70683 L .4946 .7039 L .759 .124 0 r
F
.49288 .7041 m .49289 .70492 L .49204 .70446 L 1 .367 0 r
F
.49328 .70393 m .49323 .70406 L .49288 .7041 L F
.49289 .70492 m .49182 .70759 L .492 .70499 L F
.49289 .70492 m .492 .70499 L .49204 .70446 L F
.49034 .705 m .48912 .70741 L .48934 .70511 L 1 .408 0 r
F
.4905 .70511 m .48637 .70656 L .49291 .70683 L .623 .068 0 r
F
.49035 .705 m .48996 .70515 L .4905 .70511 L F
.48996 .70515 m .48637 .70656 L .4905 .70511 L F
.49006 .70479 m .4896 .70501 L .49035 .705 L F
.4896 .70501 m .48637 .70656 L .49035 .705 L F
.4905 .70511 m .49288 .7041 L .49285 .70196 L F
.49226 .70122 m .49204 .70446 L .49034 .70501 L 1 .408 0 r
F
.49035 .705 m .4905 .70511 L .49066 .7049 L .623 .068 0 r
F
.4905 .70511 m .49291 .70683 L .49288 .7041 L F
.49429 .70142 m .49328 .70393 L .49226 .70122 L 1 .367 0 r
F
.49328 .70393 m .49204 .70446 L .49226 .70122 L F
.49226 .70122 m .49034 .705 L .48974 .70093 L 1 .408 0 r
F
.49034 .705 m .48934 .70511 L .48974 .70093 L F
.48974 .70093 m .48934 .70511 L .48699 .70516 L 1 .459 0 r
F
.48709 .705 m .48699 .70516 L .48637 .70524 L F
.48451 .70572 m .47703 .70619 L .48637 .70656 L .509 0 0 r
F
.48421 .70559 m .48222 .70576 L .48451 .70572 L F
.48222 .70576 m .47703 .70619 L .48451 .70572 L F
.48421 .70559 m .48451 .70572 L .48485 .70539 L F
.48451 .70572 m .48466 .70579 L .48472 .70567 L F
.48451 .70572 m .48472 .70567 L .48485 .70539 L F
.48421 .70559 m .48485 .70539 L .48635 .70214 L F
.48466 .70579 m .48637 .70524 L .48635 .70214 L F
.48657 .70052 m .48592 .70538 L .48212 .70576 L 1 .526 0 r
F
.48592 .70538 m .48588 .7057 L .48451 .70572 L F
.48592 .70538 m .48451 .70572 L .48212 .70576 L F
.48466 .70579 m .48637 .70656 L .48637 .70527 L .509 0 0 r
F
.48592 .70538 m .48637 .70527 L .48637 .70524 L F
.48466 .70579 m .48637 .70527 L .48592 .70538 L F
.48248 .69993 m .48141 .70582 L .47579 .70592 L 1 .611 0 r
F
.47943 .70585 m .47703 .70617 L .48141 .70582 L .509 0 0 r
F
.48248 .69993 m .47579 .70592 L .47712 .69911 L 1 .611 0 r
F
.47579 .70592 m .47578 .70593 L .47579 .70592 L F
.47579 .70592 m .47579 .70592 L .47712 .69911 L F
.47703 .70617 m .47703 .70619 L .48421 .70559 L .509 0 0 r
F
.48657 .70052 m .48212 .70576 L .48248 .69993 L 1 .526 0 r
F
.48212 .70576 m .48164 .7058 L .48248 .69993 L F
.48155 .70643 m .48123 .7068 L .48129 .70652 L F
.48974 .70093 m .48709 .705 L .48657 .70052 L 1 .459 0 r
F
.48709 .705 m .48592 .70538 L .48657 .70052 L F
.47578 .70593 m .47558 .70594 L .47712 .69911 L 1 .611 0 r
F
.47635 .70601 m .47703 .70619 L .47703 .7059 L .367 0 0 r
F
.46759 .70556 m .46689 .70598 L .45709 .70454 L 1 .689 0 r
F
.44514 .70502 m .44863 .70565 L .46378 .70569 L .232 0 0 r
F
.44863 .70565 m .45262 .70578 L .46378 .70569 L F
.44955 .70581 m .46393 .70591 L .46378 .70569 L F
.46689 .70598 m .4568 .70592 L .45709 .70454 L 1 .689 0 r
F
.44955 .70581 m .44777 .70689 L .46586 .70875 L .232 0 0 r
F
.44863 .70565 m .44859 .70571 L .44955 .70581 L F
.44514 .70502 m .44551 .70528 L .44863 .70565 L F
.44688 .70553 m .44215 .70576 L .44226 .70534 L 1 .776 0 r
F
.4457 .70541 m .44859 .70571 L .44863 .70565 L .232 0 0 r
F
.44863 .70565 m .44955 .70581 L .45262 .70578 L F
.45431 .70584 m .44955 .70581 L .44688 .70553 L 1 .776 0 r
F
.44955 .70581 m .44215 .70576 L .44688 .70553 L F
.44551 .70528 m .4457 .70541 L .44863 .70565 L .232 0 0 r
F
.45484 .7056 m .45431 .70584 L .44226 .70534 L 1 .776 0 r
F
.4457 .70541 m .44777 .70689 L .44859 .70571 L .232 0 0 r
F
.44859 .70571 m .44777 .70689 L .44955 .70581 L F
.45709 .70454 m .4568 .70593 L .45431 .70584 L 1 .776 0 r
F
.45709 .70454 m .45484 .7056 L .44281 .70312 L F
.42908 .70507 m .4457 .70541 L .44514 .70502 L 0 .251 0 r
F
.42022 .70404 m .419 .7041 L .44514 .70502 L .033 0 0 r
F
.45484 .7056 m .44226 .70534 L .44281 .70312 L 1 .776 0 r
F
.42904 .70507 m .44603 .70565 L .4457 .70541 L 0 .251 0 r
F
.42904 .70507 m .4457 .70541 L .42908 .70507 L F
.419 .7041 m .41995 .70416 L .42795 .70496 L F
.42235 .70424 m .4223 .70439 L .41995 .70416 L .747 .809 0 r
F
.41995 .70416 m .42 .70416 L .4223 .70439 L 0 .251 0 r
F
.41995 .70416 m .4223 .70439 L .42795 .70496 L F
.41995 .70416 m .42218 .70484 L .41386 .70395 L .747 .809 0 r
F
.4223 .70439 m .42218 .70484 L .41995 .70416 L F
.42615 .70479 m .42795 .70496 L .4339 .70505 L 0 .251 0 r
F
.42795 .70496 m .43229 .70506 L .4339 .70505 L F
.4373 .70517 m .42218 .70484 L .42324 .70111 L .876 .822 0 r
F
.42795 .70496 m .42904 .70507 L .43229 .70506 L 0 .251 0 r
F
.44589 .70564 m .44777 .70689 L .44603 .70565 L F
.42904 .70507 m .44777 .70689 L .44589 .70564 L F
.42795 .70496 m .42221 .7043 L .44777 .70689 L F
.42 .70416 m .42221 .7043 L .42795 .70496 L F
.42221 .7043 m .45038 .70861 L .44777 .70689 L 0 .246 0 r
F
.45038 .70861 m .45358 .7091 L .44803 .70706 L F
.42221 .7043 m .4299 .70494 L .45358 .7091 L F
.4299 .70494 m .4592 .71118 L .45358 .7091 L 0 .248 0 r
F
.4592 .71118 m .46242 .71186 L .45427 .70936 L F
.47447 .71354 m .46626 .72098 L .46633 .71326 L .96 .485 0 r
F
.46633 .71326 m .45533 .72119 L .45538 .71287 L .924 .571 0 r
F
.46633 .71326 m .46626 .72098 L .45533 .72119 L F
.47447 .71354 m .47442 .72081 L .46626 .72098 L .96 .485 0 r
F
.48058 .71373 m .47442 .72081 L .47447 .71354 L .971 .413 0 r
F
.48058 .71373 m .48055 .72068 L .47442 .72081 L F
.48522 .71386 m .48055 .72068 L .48058 .71373 L .965 .359 0 r
F
.48522 .71386 m .48522 .72058 L .48055 .72068 L F
.47637 .71572 m .48503 .72006 L .47668 .71581 L 0 .196 0 r
F
.46242 .71186 m .48503 .72006 L .47637 .71572 L F
.4888 .71394 m .48522 .72058 L .48522 .71386 L .95 .32 0 r
F
.4888 .71394 m .48882 .72049 L .48522 .72058 L F
.48882 .72049 m .48566 .72729 L .48522 .72058 L .769 .265 0 r
F
.48882 .72049 m .48916 .72704 L .48566 .72729 L F
.49164 .72042 m .48916 .72704 L .48882 .72049 L .766 .246 0 r
F
.49164 .72042 m .49192 .72686 L .48916 .72704 L F
.49391 .72036 m .49192 .72686 L .49164 .72042 L .763 .234 0 r
F
.49391 .72036 m .49413 .72671 L .49192 .72686 L F
.49577 .7203 m .49413 .72671 L .49391 .72036 L .762 .225 0 r
F
.49577 .7203 m .49595 .72659 L .49413 .72671 L F
.49732 .72025 m .49595 .72659 L .49577 .7203 L .76 .219 0 r
F
.49732 .72025 m .49749 .72649 L .49595 .72659 L F
.49749 .72649 m .49626 .73289 L .49595 .72659 L .659 .196 0 r
F
.49749 .72649 m .49774 .73275 L .49626 .73289 L F
.49881 .72641 m .49774 .73275 L .49749 .72649 L .67 .195 0 r
F
.49881 .72641 m .49903 .73264 L .49774 .73275 L F
.49996 .72633 m .49903 .73264 L .49881 .72641 L .675 .194 0 r
F
.49996 .72633 m .50016 .73254 L .49903 .73264 L F
.49865 .7202 m .49749 .72649 L .49732 .72025 L .756 .214 0 r
F
.49865 .7202 m .49881 .72641 L .49749 .72649 L F
.501 .72626 m .50016 .73254 L .49996 .72633 L .672 .191 0 r
F
.501 .72626 m .50119 .73245 L .50016 .73254 L F
.50193 .72619 m .50119 .73245 L .501 .72626 L .656 .186 0 r
F
.50193 .72619 m .50213 .73236 L .50119 .73245 L F
.50278 .72612 m .50213 .73236 L .50193 .72619 L .625 .179 0 r
F
.50278 .72612 m .50299 .73228 L .50213 .73236 L F
.50355 .72604 m .50299 .73228 L .50278 .72612 L .576 .167 0 r
F
.49765 .72574 m .50304 .73136 L .49788 .72584 L 0 .065 0 r
F
.49266 .72343 m .50304 .73136 L .49765 .72574 L F
.50355 .72604 m .50378 .73218 L .50299 .73228 L .576 .167 0 r
F
.50422 .72594 m .50378 .73218 L .50355 .72604 L .507 .149 0 r
F
.50422 .72594 m .5045 .73207 L .50378 .73218 L F
.50378 .73218 m .50323 .73846 L .50299 .73228 L .554 .162 0 r
F
.50378 .73218 m .50405 .73836 L .50323 .73846 L F
.5045 .73207 m .50405 .73836 L .50378 .73218 L .495 .147 0 r
F
.5045 .73207 m .50481 .73824 L .50405 .73836 L F
.50513 .73194 m .50481 .73824 L .5045 .73207 L .42 .123 0 r
F
.50513 .73194 m .50551 .7381 L .50481 .73824 L F
.50566 .73178 m .50551 .7381 L .50513 .73194 L .313 .086 0 r
F
.50566 .73178 m .50614 .73792 L .50551 .7381 L F
.50605 .73157 m .50614 .73792 L .50566 .73178 L .147 .031 0 r
F
.50605 .73157 m .50668 .73769 L .50614 .73792 L F
.50627 .73129 m .50668 .73769 L .50605 .73157 L 0 0 0 r
F
.50627 .73129 m .5071 .73738 L .50668 .73769 L F
.50626 .73092 m .5071 .73738 L .50627 .73129 L F
.50626 .73092 m .50736 .73698 L .5071 .73738 L F
.50551 .7255 m .50605 .73157 L .50566 .73178 L .049 0 0 r
F
.50555 .72526 m .50581 .72844 L .50551 .7255 L 0 0 0 r
F
.50581 .72844 m .50605 .73157 L .50574 .7281 L F
.50581 .72844 m .50574 .7281 L .50551 .7255 L F
.50555 .72526 m .50627 .73129 L .50605 .73157 L F
.50551 .7255 m .50566 .73178 L .50523 .72568 L .049 0 0 r
F
.5053 .72495 m .50627 .73129 L .50555 .72526 L 0 0 0 r
F
.50595 .72917 m .50626 .73092 L .50627 .73129 L F
.5053 .72495 m .5061 .72993 L .50595 .72917 L F
.5061 .72993 m .50626 .73092 L .50595 .72917 L F
.50591 .73043 m .50736 .73698 L .50626 .73092 L F
.50591 .73043 m .50739 .73643 L .50736 .73698 L F
.50523 .72568 m .50513 .73194 L .50479 .72583 L .284 .074 0 r
F
.50523 .72568 m .50566 .73178 L .50513 .73194 L F
.50511 .72976 m .50739 .73643 L .50591 .73043 L .679 .176 0 r
F
.50511 .72976 m .50712 .73569 L .50739 .73643 L F
.50479 .72583 m .5045 .73207 L .50422 .72594 L .418 .121 0 r
F
.50479 .72583 m .50513 .73194 L .5045 .73207 L F
.50369 .72884 m .50712 .73569 L .50511 .72976 L .699 .15 0 r
F
.50369 .72884 m .50643 .73468 L .50712 .73569 L F
.50739 .73643 m .50856 .74312 L .50736 .73698 L 0 0 0 r
F
.50739 .73643 m .50901 .74255 L .50856 .74312 L F
.50712 .73569 m .50901 .74255 L .50739 .73643 L F
.50712 .73569 m .50932 .74178 L .50901 .74255 L F
.50643 .73468 m .50932 .74178 L .50712 .73569 L F
.50643 .73468 m .50943 .74071 L .50932 .74178 L F
.50736 .73698 m .508 .74354 L .5071 .73738 L F
.50736 .73698 m .50856 .74312 L .508 .74354 L F
.50515 .73329 m .50943 .74071 L .50643 .73468 L F
.50515 .73329 m .50927 .73925 L .50943 .74071 L F
.50304 .73136 m .50927 .73925 L .50515 .73329 L 0 .043 0 r
F
.50304 .73136 m .50872 .73722 L .50927 .73925 L F
.49266 .72343 m .49979 .72867 L .50304 .73136 L 0 .065 0 r
F
.49979 .72867 m .5081 .73662 L .50304 .73136 L 0 .115 0 r
F
.5081 .73662 m .50872 .73722 L .50304 .73136 L F
.48503 .72006 m .49979 .72867 L .49266 .72343 L 0 .148 0 r
F
.48503 .72006 m .49489 .72492 L .49979 .72867 L F
.46242 .71186 m .47393 .71532 L .48503 .72006 L 0 .196 0 r
F
.47393 .71532 m .49302 .72406 L .48503 .72006 L 0 .216 0 r
F
.49302 .72406 m .49489 .72492 L .48503 .72006 L F
.4299 .70494 m .44192 .70629 L .46242 .71186 L 0 .248 0 r
F
.44192 .70629 m .47087 .71446 L .46242 .71186 L 0 .255 0 r
F
.47087 .71446 m .47393 .71532 L .46242 .71186 L F
.45427 .70936 m .46242 .71186 L .45358 .7091 L 0 .248 0 r
F
.44803 .70706 m .45358 .7091 L .44777 .70689 L 0 .246 0 r
F
.44281 .70312 m .4373 .70517 L .42324 .70111 L .876 .822 0 r
F
.44281 .70312 m .44226 .70534 L .4373 .70517 L F
.42218 .70484 m .42028 .71151 L .41439 .70457 L .747 .809 0 r
F
.42218 .70484 m .41439 .70457 L .41386 .70395 L F
.39482 .70329 m .41799 .70415 L .41867 .70411 L .073 .301 0 r
F
.39482 .70329 m .39388 .70301 L .39787 .7034 L F
.3962 .6983 m .39492 .7025 L .38177 .70193 L .648 .747 0 r
F
.39492 .7025 m .39474 .70309 L .38366 .7021 L F
.39492 .7025 m .38366 .7021 L .38177 .70193 L F
.33122 .70108 m .351 .70094 L .38241 .70283 L .17 .331 0 r
F
.351 .70094 m .38141 .70202 L .38241 .70283 L F
.38141 .70202 m .38366 .7021 L .38363 .70211 L F
.38141 .70202 m .38363 .70211 L .38241 .70283 L F
.38335 .70228 m .38363 .70211 L .39482 .70329 L .073 .301 0 r
F
.3962 .6983 m .38177 .70193 L .35857 .69435 L .648 .747 0 r
F
.38363 .70211 m .38605 .7007 L .39452 .7032 L .073 .301 0 r
F
.38363 .70211 m .39452 .7032 L .39482 .70329 L F
.38177 .70193 m .38141 .70202 L .38087 .70184 L .648 .747 0 r
F
.38177 .70193 m .38087 .70184 L .35857 .69435 L F
.38141 .70202 m .35657 .70094 L .35857 .69435 L F
.38241 .70283 m .38335 .70228 L .39482 .70329 L .073 .301 0 r
F
.38141 .70202 m .39249 .71041 L .35418 .70885 L .648 .747 0 r
F
.38177 .70193 m .3819 .70204 L .38141 .70202 L F
.3819 .70204 m .39249 .71041 L .38141 .70202 L F
.39474 .70309 m .39249 .71041 L .38177 .70193 L F
.35857 .69435 m .35657 .70094 L .35567 .70091 L .581 .665 0 r
F
.35857 .69435 m .35567 .70091 L .33563 .69926 L F
.25949 .69866 m .29546 .69721 L .33122 .70108 L .237 .35 0 r
F
.30568 .68873 m .30344 .6975 L .29546 .69721 L .537 .59 0 r
F
.30568 .68873 m .29546 .69721 L .27092 .69532 L F
.35857 .69435 m .3362 .69914 L .30568 .68873 L .581 .665 0 r
F
.3362 .69914 m .33513 .69909 L .30568 .68873 L F
.29672 .69716 m .33258 .69896 L .33122 .70108 L .237 .35 0 r
F
.33122 .70108 m .33254 .69901 L .33563 .69926 L .17 .331 0 r
F
.3362 .69914 m .33563 .69926 L .33513 .69909 L .581 .665 0 r
F
.33563 .69926 m .3038 .6961 L .30568 .68873 L F
.33254 .69901 m .33471 .69562 L .35567 .70091 L .17 .331 0 r
F
.33563 .69926 m .33002 .70047 L .3038 .6961 L .581 .665 0 r
F
.29546 .69721 m .29795 .6973 L .33122 .70108 L .237 .35 0 r
F
.33002 .70047 m .30109 .70667 L .30336 .69782 L .581 .665 0 r
F
.33002 .70047 m .30336 .69782 L .3038 .6961 L F
.30568 .68873 m .27092 .69532 L .23053 .68071 L .537 .59 0 r
F
.25949 .69866 m .26024 .69449 L .27092 .69532 L .237 .35 0 r
F
.27092 .69532 m .22898 .69116 L .23053 .68071 L .537 .59 0 r
F
.26024 .69449 m .26133 .68842 L .29546 .69721 L .237 .35 0 r
F
.27092 .69532 m .22714 .7036 L .22898 .69116 L .537 .59 0 r
F
.29161 .69736 m .27092 .69532 L .29546 .69721 L .237 .35 0 r
F
.25949 .69866 m .27092 .69532 L .29161 .69736 L F
.29672 .69716 m .26133 .68842 L .33471 .69562 L F
.29546 .69721 m .29436 .69692 L .29672 .69716 L F
.29436 .69692 m .26133 .68842 L .29672 .69716 L F
.27092 .69532 m .29546 .69721 L .26643 .69616 L .537 .59 0 r
F
.26643 .69616 m .30109 .70667 L .22714 .7036 L F
.30344 .6975 m .30109 .70667 L .26643 .69616 L F
.29546 .69721 m .29672 .69716 L .29795 .6973 L .237 .35 0 r
F
.29672 .69716 m .33471 .69562 L .33258 .69896 L F
.35244 .70093 m .33563 .69926 L .35567 .70091 L .17 .331 0 r
F
.33122 .70108 m .33563 .69926 L .35244 .70093 L F
.35567 .70091 m .33471 .69562 L .38605 .7007 L F
.33563 .69926 m .35567 .70091 L .33185 .70007 L .581 .665 0 r
F
.33185 .70007 m .35418 .70885 L .30109 .70667 L F
.351 .70094 m .35567 .70091 L .38366 .7021 L .17 .331 0 r
F
.35567 .70091 m .38398 .70191 L .38366 .7021 L F
.35657 .70094 m .35418 .70885 L .33185 .70007 L .581 .665 0 r
F
.35567 .70091 m .38605 .7007 L .38398 .70191 L .17 .331 0 r
F
.38141 .70202 m .35418 .70885 L .35657 .70094 L .648 .747 0 r
F
.39388 .70301 m .39384 .703 L .39474 .70309 L .073 .301 0 r
F
.39388 .70301 m .39474 .70309 L .39787 .7034 L F
.41386 .70395 m .39467 .70329 L .3962 .6983 L .747 .809 0 r
F
.41504 .70359 m .42115 .7042 L .41386 .70395 L F
.4201 .70404 m .419 .7041 L .42022 .70404 L .096 .311 0 r
F
.42324 .70111 m .42115 .7042 L .41504 .70359 L .747 .809 0 r
F
.42324 .70111 m .42235 .70424 L .42115 .7042 L F
.41799 .70415 m .42221 .7043 L .419 .7041 L .073 .301 0 r
F
.39787 .7034 m .38605 .7007 L .42221 .7043 L F
.39384 .703 m .38605 .7007 L .39787 .7034 L F
.39787 .7034 m .39249 .71041 L .39467 .70329 L .747 .809 0 r
F
.41124 .70474 m .39249 .71041 L .39787 .7034 L F
.41124 .70474 m .42028 .71151 L .39249 .71041 L F
.4148 .70505 m .42028 .71151 L .41124 .70474 L F
.44055 .72148 m .42382 .73196 L .42051 .72186 L .656 .606 0 r
F
.44055 .72148 m .44283 .7305 L .42382 .73196 L F
.4989 .67136 m .49763 .67712 L .49815 .67115 L 1 .49 0 r
F
.4989 .67136 m .49853 .67733 L .49763 .67712 L F
.5049 .67806 m .50425 .68386 L .50442 .67795 L 1 .45 0 r
F
.5049 .67806 m .50465 .68395 L .50425 .68386 L F
.49901 .69146 m .50073 .69634 L .50152 .69092 L .504 .081 0 r
F
.49901 .69146 m .49788 .69666 L .50073 .69634 L F
.46965 .73617 m .46458 .74526 L .46005 .73747 L .48 .299 0 r
F
.46965 .73617 m .47294 .74352 L .46458 .74526 L F
.49775 .66452 m .49602 .66981 L .49748 .66393 L 1 .48 0 r
F
.49775 .66452 m .49671 .67042 L .49602 .66981 L F
.53707 .45595 m .53128 .44032 L .55675 .44076 L .612 .604 0 r
F
.53707 .45595 m .51898 .4573 L .53128 .44032 L F
.50442 .67795 m .50373 .6838 L .50385 .67786 L 1 .364 0 r
F
.50442 .67795 m .50425 .68386 L .50373 .6838 L F
.49815 .67115 m .49667 .67682 L .49742 .67085 L 1 .55 0 r
F
.49815 .67115 m .49763 .67712 L .49667 .67682 L F
.50385 .67786 m .50311 .68375 L .50321 .6778 L 1 .322 0 r
F
.50385 .67786 m .50373 .6838 L .50311 .68375 L F
.50268 .65094 m .50197 .65482 L .50527 .64963 L 0 0 0 r
F
.50268 .65094 m .50031 .65633 L .50197 .65482 L F
.52409 .63746 m .5306 .63822 L .53595 .63541 L .025 0 0 r
F
.52409 .63746 m .5202 .64113 L .5306 .63822 L F
.50464 .68454 m .50452 .69007 L .50492 .68427 L .16 0 0 r
F
.50464 .68454 m .50406 .69026 L .50452 .69007 L F
.50321 .6778 m .50243 .68371 L .50251 .67775 L 1 .305 0 r
F
.50321 .6778 m .50311 .68375 L .50243 .68371 L F
.76652 .57398 m .69786 .60373 L .69359 .58352 L .534 .591 0 r
F
.76652 .57398 m .76956 .60022 L .69786 .60373 L F
.50251 .67775 m .50169 .68368 L .50178 .6777 L 1 .303 0 r
F
.50251 .67775 m .50243 .68371 L .50169 .68368 L F
.50178 .6777 m .50089 .68363 L .50101 .67765 L 1 .312 0 r
F
.50178 .6777 m .50169 .68368 L .50089 .68363 L F
.50101 .67765 m .50005 .68356 L .50022 .67758 L 1 .332 0 r
F
.50101 .67765 m .50089 .68363 L .50005 .68356 L F
.49933 .65741 m .49763 .66194 L .50031 .65633 L .737 .371 0 r
F
.49742 .67085 m .49565 .6764 L .49671 .67042 L 1 .594 0 r
F
.49742 .67085 m .49667 .67682 L .49565 .6764 L F
.50022 .67758 m .49914 .68347 L .49939 .67747 L 1 .362 0 r
F
.50022 .67758 m .50005 .68356 L .49914 .68347 L F
.50492 .68427 m .50452 .69007 L .50462 .68994 L 0 0 0 r
F
.50492 .68427 m .50462 .68994 L .50489 .68408 L F
.49939 .67747 m .49817 .68334 L .49853 .67733 L 1 .405 0 r
F
.49939 .67747 m .49914 .68347 L .49817 .68334 L F
.50152 .69092 m .50258 .69612 L .50312 .69053 L .521 .104 0 r
F
.50152 .69092 m .50073 .69634 L .50258 .69612 L F
.49748 .66393 m .49537 .66896 L .49742 .6631 L 1 .443 0 r
F
.49748 .66393 m .49602 .66981 L .49537 .66896 L F
.50489 .68408 m .50447 .68985 L .50465 .68395 L 1 .45 0 r
F
.50489 .68408 m .50462 .68994 L .50447 .68985 L F
.49853 .67733 m .49712 .68315 L .49763 .67712 L 1 .459 0 r
F
.49853 .67733 m .49817 .68334 L .49712 .68315 L F
.50465 .68395 m .50413 .68979 L .50425 .68386 L 1 .402 0 r
F
.50465 .68395 m .50447 .68985 L .50413 .68979 L F
.49671 .67042 m .49454 .67581 L .49602 .66981 L 1 .615 0 r
F
.49671 .67042 m .49565 .6764 L .49454 .67581 L F
.50425 .68386 m .50364 .68975 L .50373 .6838 L 1 .322 0 r
F
.50425 .68386 m .50413 .68979 L .50364 .68975 L F
.49763 .67712 m .49595 .68288 L .49667 .67682 L 1 .52 0 r
F
.49763 .67712 m .49712 .68315 L .49595 .68288 L F
.50373 .6838 m .50305 .68972 L .50311 .68375 L 1 .293 0 r
F
.50373 .6838 m .50364 .68975 L .50305 .68972 L F
.50312 .69053 m .50369 .69597 L .50406 .69026 L .514 .115 0 r
F
.50312 .69053 m .50258 .69612 L .50369 .69597 L F
.50311 .68375 m .50237 .6897 L .50243 .68371 L 1 .284 0 r
F
.50311 .68375 m .50305 .68972 L .50237 .6897 L F
.50243 .68371 m .50161 .68967 L .50169 .68368 L 1 .286 0 r
F
.50243 .68371 m .50237 .6897 L .50161 .68967 L F
.50169 .68368 m .50079 .68964 L .50089 .68363 L 1 .296 0 r
F
.50169 .68368 m .50161 .68967 L .50079 .68964 L F
.51297 .64321 m .51494 .64519 L .5202 .64113 L 0 0 0 r
F
.51297 .64321 m .50918 .64778 L .51494 .64519 L F
.55322 .56762 m .54925 .58248 L .54108 .57401 L .498 .474 0 r
F
.55322 .56762 m .56448 .57723 L .54925 .58248 L F
.50089 .68363 m .4999 .68959 L .50005 .68356 L 1 .314 0 r
F
.50089 .68363 m .50079 .68964 L .4999 .68959 L F
.49667 .67682 m .49463 .68249 L .49565 .6764 L 1 .585 0 r
F
.49667 .67682 m .49595 .68288 L .49463 .68249 L F
.50005 .68356 m .49893 .68951 L .49914 .68347 L 1 .34 0 r
F
.50005 .68356 m .4999 .68959 L .49893 .68951 L F
.35418 .70885 m .30504 .72399 L .30109 .70667 L .552 .62 0 r
F
.35418 .70885 m .35594 .72306 L .30504 .72399 L F
.50406 .69026 m .50427 .69587 L .50452 .69007 L .463 .109 0 r
F
.50406 .69026 m .50369 .69597 L .50427 .69587 L F
.46739 .72863 m .46005 .73747 L .45691 .72942 L .6 .375 0 r
F
.46739 .72863 m .46965 .73617 L .46005 .73747 L F
.49914 .68347 m .49786 .6894 L .49817 .68334 L 1 .376 0 r
F
.49914 .68347 m .49893 .68951 L .49786 .6894 L F
.50527 .64963 m .50458 .6527 L .50918 .64778 L 0 0 0 r
F
.50527 .64963 m .50213 .65456 L .50458 .6527 L F
.50918 .64778 m .50475 .65252 L .50855 .64973 L F
.50475 .65252 m .50458 .6527 L .50855 .64973 L F
.50918 .64778 m .50855 .64973 L .51494 .64519 L F
.50855 .64973 m .50432 .65028 L .51391 .64579 L .616 .449 0 r
F
.50855 .64973 m .51391 .64579 L .51442 .64555 L F
.50458 .6527 m .50131 .65481 L .50804 .65009 L .637 .432 0 r
F
.50458 .6527 m .50804 .65009 L .50855 .64973 L F
.50213 .65456 m .50197 .65482 L .50458 .6527 L 0 0 0 r
F
.49742 .6631 m .49478 .66776 L .49763 .66194 L .947 .438 0 r
F
.49742 .6631 m .49537 .66896 L .49478 .66776 L F
.49817 .68334 m .49666 .68924 L .49712 .68315 L 1 .422 0 r
F
.49817 .68334 m .49786 .6894 L .49666 .68924 L F
.50031 .65633 m .49763 .66194 L .49824 .6603 L .685 .384 0 r
F
.50031 .65633 m .49824 .6603 L .50197 .65482 L F
.50452 .69007 m .50446 .6958 L .50462 .68994 L .251 .038 0 r
F
.50452 .69007 m .50427 .69587 L .50446 .6958 L F
.49602 .66981 m .4933 .67498 L .49537 .66896 L 1 .625 0 r
F
.49602 .66981 m .49454 .67581 L .4933 .67498 L F
.58233 .62929 m .61071 .62276 L .61788 .62626 L .208 .353 0 r
F
.58233 .62929 m .5767 .62848 L .61071 .62276 L F
.48587 .75583 m .48735 .76415 L .48198 .75754 L .044 .11 0 r
F
.48231 .74913 m .48198 .75754 L .47711 .75066 L .232 .16 0 r
F
.48231 .74913 m .48587 .75583 L .48198 .75754 L F
.45533 .72119 m .44283 .7305 L .44055 .72148 L .71 .545 0 r
F
.45533 .72119 m .45691 .72942 L .44283 .7305 L F
.49538 .54035 m .51029 .55325 L .4996 .54815 L .241 .29 0 r
F
.48142 .53678 m .49538 .54035 L .4996 .54815 L .165 .275 0 r
F
.50462 .68994 m .50437 .69576 L .50447 .68985 L 1 .461 0 r
F
.50462 .68994 m .50446 .6958 L .50437 .69576 L F
.49565 .6764 m .49311 .68194 L .49454 .67581 L 1 .651 0 r
F
.49565 .6764 m .49463 .68249 L .49311 .68194 L F
.49788 .69666 m .50037 .70176 L .50073 .69634 L .685 .128 0 r
F
.49712 .68315 m .49529 .689 L .49595 .68288 L 1 .477 0 r
F
.49712 .68315 m .49666 .68924 L .49529 .689 L F
.47926 .74224 m .47711 .75066 L .47294 .74352 L .369 .201 0 r
F
.47926 .74224 m .48231 .74913 L .47711 .75066 L F
.48587 .75583 m .4898 .76235 L .48735 .76415 L .044 .11 0 r
F
.50447 .68985 m .50406 .69573 L .50413 .68979 L 1 .31 0 r
F
.50447 .68985 m .50437 .69576 L .50406 .69573 L F
.42357 .49391 m .37873 .49647 L .39647 .48124 L .807 .904 0 r
F
.43975 .48291 m .42357 .49391 L .39647 .48124 L .81 .924 0 r
F
.50413 .68979 m .5036 .69572 L .50364 .68975 L 1 .269 0 r
F
.50413 .68979 m .50406 .69573 L .5036 .69572 L F
.45238 .52555 m .48142 .53678 L .46911 .53441 L .211 .309 0 r
F
.4385 .52601 m .45238 .52555 L .46911 .53441 L .174 .307 0 r
F
.50364 .68975 m .50302 .69571 L .50305 .68972 L 1 .259 0 r
F
.50364 .68975 m .5036 .69572 L .50302 .69571 L F
.50305 .68972 m .50234 .69571 L .50237 .6897 L 1 .26 0 r
F
.50305 .68972 m .50302 .69571 L .50234 .69571 L F
.50237 .6897 m .50157 .6957 L .50161 .68967 L 1 .267 0 r
F
.50237 .6897 m .50234 .69571 L .50157 .6957 L F
.37209 .29107 m .28663 .28478 L .32163 .25603 L .739 .831 0 r
F
.40404 .2735 m .37209 .29107 L .32163 .25603 L .741 .843 0 r
F
.69504 .33402 m .66241 .38563 L .63897 .36441 L .573 .637 0 r
F
.69504 .33402 m .72667 .36299 L .66241 .38563 L F
.50161 .68967 m .50072 .69568 L .50079 .68964 L 1 .278 0 r
F
.50161 .68967 m .50157 .6957 L .50072 .69568 L F
.50079 .68964 m .49979 .69564 L .4999 .68959 L 1 .294 0 r
F
.50079 .68964 m .50072 .69568 L .49979 .69564 L F
.49595 .68288 m .4937 .68866 L .49463 .68249 L 1 .54 0 r
F
.49595 .68288 m .49529 .689 L .4937 .68866 L F
.63191 .57438 m .60554 .59498 L .59767 .58211 L .559 .619 0 r
F
.63191 .57438 m .64218 .59022 L .60554 .59498 L F
.4999 .68959 m .49875 .69559 L .49893 .68951 L 1 .317 0 r
F
.4999 .68959 m .49979 .69564 L .49875 .69559 L F
.50073 .69634 m .50228 .7015 L .50258 .69612 L .752 .155 0 r
F
.50228 .7015 m .50234 .70174 L .50211 .70174 L .957 .247 0 r
F
.50234 .7014 m .50234 .70149 L .50228 .7015 L F
.50234 .70149 m .50234 .70174 L .50228 .7015 L F
.50073 .69634 m .50037 .70176 L .50079 .70175 L .752 .155 0 r
F
.50073 .69634 m .50079 .70175 L .50158 .70162 L F
.50224 .70139 m .50158 .70162 L .50228 .7015 L F
.50073 .69634 m .50158 .70162 L .50224 .70139 L F
.50234 .69571 m .50158 .70162 L .50157 .6957 L .957 .247 0 r
F
.50158 .70162 m .50156 .70174 L .50156 .70163 L F
.50158 .70162 m .50156 .70163 L .50157 .6957 L F
.50234 .69571 m .50234 .7014 L .50156 .70174 L F
.50234 .7014 m .50211 .70174 L .50156 .70174 L F
.50157 .6957 m .50156 .70163 L .50069 .70174 L 1 .259 0 r
F
.50156 .70163 m .50156 .70174 L .50109 .70174 L F
.5016 .70162 m .50079 .70175 L .50109 .70174 L .752 .155 0 r
F
.50156 .70163 m .50109 .70174 L .50069 .70174 L 1 .259 0 r
F
.50228 .7015 m .5016 .70162 L .50234 .70171 L .752 .155 0 r
F
.5016 .70162 m .50109 .70174 L .50234 .70171 L F
.50228 .7015 m .50228 .70151 L .50228 .7015 L F
.50228 .7015 m .50228 .7015 L .50258 .69612 L F
.50228 .70151 m .50235 .70139 L .50258 .69612 L F
.50258 .69612 m .50347 .70131 L .50369 .69597 L .806 .176 0 r
F
.50347 .70131 m .5035 .70126 L .50369 .69597 L F
.50349 .7014 m .50355 .70119 L .50369 .69597 L F
.50307 .7013 m .50336 .70131 L .50303 .70173 L .887 .227 0 r
F
.50361 .70099 m .5033 .70172 L .50303 .70173 L F
.50258 .69612 m .50307 .7013 L .50344 .70112 L .806 .176 0 r
F
.5036 .69572 m .50307 .7013 L .50302 .69571 L .887 .227 0 r
F
.50307 .7013 m .50303 .70173 L .50303 .70132 L F
.50307 .7013 m .50303 .70132 L .50302 .69571 L F
.50258 .69612 m .50236 .70129 L .50307 .7013 L .806 .176 0 r
F
.50344 .70112 m .50307 .7013 L .50347 .70131 L F
.50238 .70138 m .50303 .70173 L .50234 .70174 L .92 .237 0 r
F
.50236 .70129 m .50235 .70138 L .50324 .7013 L .806 .176 0 r
F
.50302 .69571 m .50303 .70132 L .50238 .70138 L .92 .237 0 r
F
.50303 .70132 m .50303 .70173 L .50238 .70138 L F
.50324 .7013 m .50234 .70171 L .50347 .70131 L .806 .176 0 r
F
.50235 .70139 m .50234 .70174 L .50234 .7014 L .92 .237 0 r
F
.50235 .70138 m .50235 .70139 L .50238 .70138 L .806 .176 0 r
F
.50239 .70133 m .50238 .70138 L .50235 .70139 L .92 .237 0 r
F
.50238 .70138 m .50234 .70174 L .50235 .70139 L F
.50238 .70138 m .50234 .70171 L .50324 .7013 L .806 .176 0 r
F
.50235 .70139 m .50234 .70171 L .50238 .70138 L F
.50347 .70131 m .50234 .70171 L .50354 .70169 L F
.5036 .69572 m .50361 .70099 L .50336 .70131 L .887 .227 0 r
F
.5036 .69572 m .50336 .70131 L .50307 .7013 L F
.50361 .70099 m .50361 .70171 L .5033 .70172 L F
.50347 .70131 m .50349 .7014 L .5035 .70126 L .806 .176 0 r
F
.50349 .7014 m .50354 .70169 L .50355 .70119 L F
.50369 .69597 m .50413 .70108 L .50427 .69587 L .858 .194 0 r
F
.50407 .70163 m .50435 .70169 L .50407 .7017 L .806 .204 0 r
F
.50413 .70108 m .50414 .7012 L .5042 .70046 L .858 .194 0 r
F
.50414 .7012 m .50419 .70088 L .5042 .70046 L F
.50413 .70108 m .5042 .70046 L .50427 .69587 L F
.50409 .70117 m .50414 .7012 L .50407 .70163 L .806 .204 0 r
F
.50407 .70163 m .50407 .7017 L .50407 .70166 L F
.50366 .70108 m .50407 .7017 L .50361 .70171 L .854 .217 0 r
F
.50369 .69597 m .50356 .70077 L .50409 .70117 L .858 .194 0 r
F
.50413 .70108 m .50409 .70117 L .50414 .7012 L F
.50369 .69597 m .50409 .70117 L .50413 .70108 L F
.50437 .69576 m .50409 .70117 L .50406 .69573 L .806 .204 0 r
F
.50409 .70117 m .50407 .70163 L .50407 .70122 L F
.50409 .70117 m .50407 .70122 L .50406 .69573 L F
.50406 .69573 m .50407 .70123 L .50366 .70108 L .854 .217 0 r
F
.50407 .70123 m .50407 .7017 L .50366 .70108 L F
.50415 .70126 m .50354 .70169 L .50418 .70168 L .858 .194 0 r
F
.50414 .7012 m .5041 .70124 L .50415 .70126 L F
.5041 .70124 m .50354 .70169 L .50415 .70126 L F
.50356 .70077 m .50355 .70119 L .5038 .70095 L F
.50369 .70073 m .50366 .70108 L .50361 .70099 L .854 .217 0 r
F
.50366 .70108 m .50361 .70171 L .50361 .70113 L F
.50366 .70108 m .50361 .70113 L .50361 .70099 L F
.5038 .70095 m .50354 .70169 L .50414 .7012 L .858 .194 0 r
F
.50355 .70119 m .50354 .70169 L .5038 .70095 L F
.50436 .69991 m .50435 .70169 L .50407 .70163 L .806 .204 0 r
F
.50441 .70139 m .50418 .70168 L .50442 .70168 L .952 .22 0 r
F
.50427 .69587 m .50419 .70088 L .50441 .70139 L F
.50419 .70088 m .50418 .70168 L .50441 .70139 L F
.50437 .69576 m .50436 .69991 L .50419 .70088 L .806 .204 0 r
F
.50416 .7008 m .50419 .70088 L .50414 .7012 L F
.50437 .69576 m .50419 .70088 L .50416 .7008 L F
.50437 .69576 m .50414 .7012 L .50409 .70117 L F
.50414 .7012 m .50418 .70168 L .50419 .70088 L .858 .194 0 r
F
.50407 .70163 m .50407 .70166 L .50406 .69573 L .806 .204 0 r
F
.50406 .69573 m .50369 .70073 L .5036 .69572 L .854 .217 0 r
F
.50369 .70073 m .50361 .70099 L .5036 .69572 L F
.50302 .69571 m .50239 .70133 L .50234 .69571 L .92 .237 0 r
F
.50239 .70133 m .50234 .7014 L .50234 .69571 L F
.50228 .70151 m .50234 .70171 L .50235 .70139 L .752 .155 0 r
F
.39552 .52054 m .409 .51595 L .4385 .52601 L .263 .343 0 r
F
.34841 .51052 m .409 .51595 L .39552 .52054 L .338 .374 0 r
F
.49893 .68951 m .49759 .6955 L .49786 .6894 L 1 .346 0 r
F
.49893 .68951 m .49875 .69559 L .49759 .6955 L F
.53595 .63541 m .54548 .63412 L .55279 .63253 L 0 0 0 r
F
.53595 .63541 m .5306 .63822 L .54548 .63412 L F
.47687 .73521 m .47294 .74352 L .46965 .73617 L .48 .25 0 r
F
.47687 .73521 m .47926 .74224 L .47294 .74352 L F
.49786 .6894 m .49627 .69537 L .49666 .68924 L 1 .383 0 r
F
.49786 .6894 m .49759 .6955 L .49627 .69537 L F
.49454 .67581 m .49129 .68116 L .4933 .67498 L 1 .721 0 r
F
.49454 .67581 m .49311 .68194 L .49129 .68116 L F
.49463 .68249 m .49179 .68817 L .49311 .68194 L 1 .614 0 r
F
.49463 .68249 m .4937 .68866 L .49179 .68817 L F
.49537 .66896 m .49188 .67381 L .49478 .66776 L 1 .642 0 r
F
.49537 .66896 m .4933 .67498 L .49188 .67381 L F
.39249 .71041 m .35594 .72306 L .35418 .70885 L .603 .682 0 r
F
.39249 .71041 m .3932 .72237 L .35594 .72306 L F
.49666 .68924 m .49473 .69518 L .49529 .689 L 1 .428 0 r
F
.49666 .68924 m .49627 .69537 L .49473 .69518 L F
.50427 .69587 m .50442 .70168 L .50446 .6958 L .952 .22 0 r
F
.58571 .56984 m .57327 .58757 L .56448 .57723 L .542 .568 0 r
F
.58571 .56984 m .59767 .58211 L .57327 .58757 L F
.53998 .55897 m .54108 .57401 L .53155 .56624 L .441 .412 0 r
F
.53998 .55897 m .55322 .56762 L .54108 .57401 L F
.50446 .6958 m .50435 .70169 L .50437 .69576 L .571 .152 0 r
F
.50446 .6958 m .50442 .70168 L .50435 .70169 L F
.49763 .66194 m .49426 .66609 L .49824 .6603 L .904 .451 0 r
F
.49763 .66194 m .49478 .66776 L .49426 .66609 L F
.33322 .48251 m .31729 .50362 L .24696 .49037 L .641 .746 0 r
F
.2701 .51305 m .2803 .49613 L .34841 .51052 L .392 .409 0 r
F
.49529 .689 m .49289 .69491 L .4937 .68866 L 1 .483 0 r
F
.49529 .689 m .49473 .69518 L .49289 .69491 L F
.50157 .6957 m .50069 .70174 L .50072 .69568 L 1 .259 0 r
F
.50072 .69568 m .49972 .70173 L .49979 .69564 L 1 .274 0 r
F
.50072 .69568 m .50069 .70174 L .49972 .70173 L F
.57208 .3311 m .5789 .37072 L .5533 .35906 L .532 .571 0 r
F
.57208 .3311 m .60835 .3459 L .5789 .37072 L F
.49979 .69564 m .49863 .7017 L .49875 .69559 L 1 .293 0 r
F
.49979 .69564 m .49972 .70173 L .49863 .7017 L F
.49875 .69559 m .49739 .70164 L .49759 .6955 L 1 .316 0 r
F
.49875 .69559 m .49863 .7017 L .49739 .70164 L F
.46626 .72098 m .45691 .72942 L .45533 .72119 L .749 .466 0 r
F
.46626 .72098 m .46739 .72863 L .45691 .72942 L F
.47523 .72805 m .46965 .73617 L .46739 .72863 L .608 .314 0 r
F
.47523 .72805 m .47687 .73521 L .46965 .73617 L F
.49759 .6955 m .49597 .70155 L .49627 .69537 L 1 .345 0 r
F
.49759 .6955 m .49739 .70164 L .49597 .70155 L F
.4519 .31514 m .4969 .3452 L .46932 .34331 L .477 .503 0 r
F
.41642 .31949 m .4519 .31514 L .46932 .34331 L .465 .488 0 r
F
.49311 .68194 m .48944 .68749 L .49129 .68116 L 1 .7 0 r
F
.49311 .68194 m .49179 .68817 L .48944 .68749 L F
.51031 .54524 m .52111 .55929 L .51029 .55325 L .314 .318 0 r
F
.49538 .54035 m .51031 .54524 L .51029 .55325 L .241 .29 0 r
F
.50197 .65482 m .49824 .6603 L .49939 .65802 L .656 .407 0 r
F
.50197 .65482 m .49939 .65802 L .50458 .6527 L F
.4937 .68866 m .49065 .69451 L .49179 .68817 L 1 .548 0 r
F
.4937 .68866 m .49289 .69491 L .49065 .69451 L F
.409 .51595 m .45238 .52555 L .4385 .52601 L .274 .342 0 r
F
.49627 .69537 m .49429 .70142 L .49473 .69518 L 1 .38 0 r
F
.49627 .69537 m .49597 .70155 L .49429 .70142 L F
.5202 .64113 m .52331 .64156 L .5306 .63822 L 0 0 0 r
F
.5202 .64113 m .51494 .64519 L .52331 .64156 L F
.4933 .67498 m .48908 .68008 L .49188 .67381 L 1 .801 0 r
F
.4933 .67498 m .49129 .68116 L .48908 .68008 L F
.42028 .71151 m .3932 .72237 L .39249 .71041 L .675 .72 0 r
F
.42028 .71151 m .42051 .72186 L .3932 .72237 L F
.49473 .69518 m .49226 .70122 L .49289 .69491 L 1 .423 0 r
F
.49473 .69518 m .49429 .70142 L .49226 .70122 L F
.52543 .55147 m .53155 .56624 L .52111 .55929 L .381 .359 0 r
F
.52543 .55147 m .53998 .55897 L .53155 .56624 L F
.49179 .68817 m .48784 .69395 L .48944 .68749 L 1 .628 0 r
F
.49179 .68817 m .49065 .69451 L .48784 .69395 L F
.50303 .70173 m .50309 .70776 L .50239 .70779 L .818 .215 0 r
F
.50361 .70171 m .50309 .70776 L .50303 .70173 L .753 .2 0 r
F
.50361 .70171 m .50368 .70773 L .50309 .70776 L F
.50234 .70171 m .50363 .70743 L .50354 .70169 L 1 .239 0 r
F
.50234 .70171 m .50243 .70733 L .50363 .70743 L F
.51031 .54524 m .52543 .55147 L .52111 .55929 L .314 .318 0 r
F
.50407 .7017 m .50368 .70773 L .50361 .70171 L .657 .178 0 r
F
.50407 .7017 m .50414 .70769 L .50368 .70773 L F
.50435 .70169 m .50414 .70769 L .50407 .7017 L .489 .136 0 r
F
.49289 .69491 m .48974 .70093 L .49065 .69451 L 1 .476 0 r
F
.49289 .69491 m .49226 .70122 L .48974 .70093 L F
.50435 .70169 m .50443 .70764 L .50414 .70769 L .489 .136 0 r
F
.50354 .70169 m .50427 .70751 L .50418 .70168 L 1 .296 0 r
F
.50354 .70169 m .50363 .70743 L .50427 .70751 L F
.50442 .70168 m .50443 .70764 L .50435 .70169 L 0 0 0 r
F
.50442 .70168 m .5045 .70758 L .50443 .70764 L F
.50418 .70168 m .5045 .70758 L .50442 .70168 L 1 .409 0 r
F
.50418 .70168 m .50427 .70751 L .5045 .70758 L F
.49478 .66776 m .49022 .67218 L .49426 .66609 L 1 .678 0 r
F
.49478 .66776 m .49188 .67381 L .49022 .67218 L F
.48632 .748 m .48587 .75583 L .48231 .74913 L .231 .133 0 r
F
.4841 .7413 m .48231 .74913 L .47926 .74224 L .369 .175 0 r
F
.4841 .7413 m .48632 .748 L .48231 .74913 L F
.51898 .4573 m .50314 .44273 L .53128 .44032 L .661 .707 0 r
F
.51898 .4573 m .49913 .46064 L .50314 .44273 L F
.48893 .75457 m .4898 .76235 L .48587 .75583 L .039 .078 0 r
F
.48632 .748 m .48893 .75457 L .48587 .75583 L .231 .133 0 r
F
.48235 .7345 m .47926 .74224 L .47687 .73521 L .481 .216 0 r
F
.48235 .7345 m .4841 .7413 L .47926 .74224 L F
.57821 .44368 m .58581 .41855 L .61574 .42533 L .556 .551 0 r
F
.57821 .44368 m .55675 .44076 L .58581 .41855 L F
.49129 .68116 m .4865 .68654 L .48908 .68008 L 1 .804 0 r
F
.49129 .68116 m .48944 .68749 L .4865 .68654 L F
.44053 .71231 m .42051 .72186 L .42028 .71151 L .766 .713 0 r
F
.44053 .71231 m .44055 .72148 L .42051 .72186 L F
.47442 .72081 m .46739 .72863 L .46626 .72098 L .77 .392 0 r
F
.47442 .72081 m .47523 .72805 L .46739 .72863 L F
.49065 .69451 m .48657 .70052 L .48784 .69395 L 1 .542 0 r
F
.49065 .69451 m .48974 .70093 L .48657 .70052 L F
.3331 .29705 m .41642 .31949 L .38683 .32782 L .489 .523 0 r
F
.30309 .31626 m .3331 .29705 L .38683 .32782 L .487 .521 0 r
F
.48115 .72761 m .47687 .73521 L .47523 .72805 L .611 .268 0 r
F
.48115 .72761 m .48235 .7345 L .47687 .73521 L F
.48893 .75457 m .49181 .76102 L .4898 .76235 L .039 .078 0 r
F
.45538 .71287 m .44055 .72148 L .44053 .71231 L .856 .656 0 r
F
.45538 .71287 m .45533 .72119 L .44055 .72148 L F
.48944 .68749 m .48426 .69317 L .4865 .68654 L 1 .726 0 r
F
.48944 .68749 m .48784 .69395 L .48426 .69317 L F
.49824 .6603 m .49385 .66374 L .49939 .65802 L .863 .472 0 r
F
.49824 .6603 m .49426 .66609 L .49385 .66374 L F
.4997 .70784 m .49858 .71401 L .49857 .70784 L .921 .248 0 r
F
.4997 .70784 m .49973 .71398 L .49858 .71401 L F
.5007 .70784 m .49973 .71398 L .4997 .70784 L .881 .236 0 r
F
.49857 .70784 m .49725 .71402 L .49728 .70782 L .96 .261 0 r
F
.49857 .70784 m .49858 .71401 L .49725 .71402 L F
.5007 .70784 m .50075 .71395 L .49973 .71398 L .881 .236 0 r
F
.50159 .70782 m .50075 .71395 L .5007 .70784 L .838 .224 0 r
F
.50159 .70782 m .50166 .71392 L .50075 .71395 L F
.50239 .70779 m .50166 .71392 L .50159 .70782 L .79 .212 0 r
F
.49728 .70782 m .49571 .71403 L .49578 .70777 L 1 .276 0 r
F
.49728 .70782 m .49725 .71402 L .49571 .71403 L F
.61788 .62626 m .65938 .61461 L .66803 .62201 L .288 .375 0 r
F
.61788 .62626 m .61071 .62276 L .65938 .61461 L F
.50239 .70779 m .50248 .71388 L .50166 .71392 L .79 .212 0 r
F
.50309 .70776 m .50248 .71388 L .50239 .70779 L .73 .198 0 r
F
.49188 .67381 m .48631 .67855 L .49022 .67218 L 1 .895 0 r
F
.49188 .67381 m .48908 .68008 L .48631 .67855 L F
.49578 .70777 m .49387 .71402 L .49399 .7077 L 1 .294 0 r
F
.49578 .70777 m .49571 .71403 L .49387 .71402 L F
.50309 .70776 m .5032 .71383 L .50248 .71388 L .73 .198 0 r
F
.50368 .70773 m .5032 .71383 L .50309 .70776 L .649 .179 0 r
F
.50368 .70773 m .50381 .71377 L .5032 .71383 L F
.50414 .70769 m .50381 .71377 L .50368 .70773 L .534 .151 0 r
F
.49399 .7077 m .49161 .71399 L .49182 .70759 L 1 .317 0 r
F
.49399 .7077 m .49387 .71402 L .49161 .71399 L F
.50414 .70769 m .50429 .7137 L .50381 .71377 L .534 .151 0 r
F
.50443 .70764 m .50429 .7137 L .50414 .70769 L .355 .091 0 r
F
.48055 .72068 m .47523 .72805 L .47442 .72081 L .775 .334 0 r
F
.48055 .72068 m .48115 .72761 L .47523 .72805 L F
.50443 .70764 m .50461 .71362 L .50429 .7137 L .355 .091 0 r
F
.5045 .70758 m .50461 .71362 L .50443 .70764 L 0 0 0 r
F
.49182 .70759 m .4888 .71394 L .48912 .70741 L 1 .346 0 r
F
.49182 .70759 m .49161 .71399 L .4888 .71394 L F
.5045 .70758 m .50472 .71351 L .50461 .71362 L 0 0 0 r
F
.50427 .70751 m .50472 .71351 L .5045 .70758 L 1 .345 0 r
F
.37873 .49647 m .31729 .50362 L .33322 .48251 L .699 .804 0 r
F
.48784 .69395 m .48248 .69993 L .48426 .69317 L 1 .626 0 r
F
.48784 .69395 m .48657 .70052 L .48248 .69993 L F
.50427 .70751 m .50454 .71338 L .50472 .71351 L 1 .345 0 r
F
.50363 .70743 m .50454 .71338 L .50427 .70751 L 1 .366 0 r
F
.50363 .70743 m .50396 .71321 L .50454 .71338 L F
.50243 .70733 m .50396 .71321 L .50363 .70743 L 1 .299 0 r
F
.48912 .70741 m .48522 .71386 L .48568 .70716 L 1 .385 0 r
F
.48912 .70741 m .4888 .71394 L .48522 .71386 L F
.43975 .48291 m .39647 .48124 L .41905 .46776 L .81 .924 0 r
F
.45841 .47353 m .43975 .48291 L .41905 .46776 L .792 .918 0 r
F
.55279 .63253 m .56677 .62832 L .5767 .62848 L .206 .349 0 r
F
.55279 .63253 m .54548 .63412 L .56677 .62832 L F
.39647 .48124 m .37873 .49647 L .33322 .48251 L .713 .829 0 r
F
.50243 .70733 m .50285 .71299 L .50396 .71321 L 1 .299 0 r
F
.50046 .7072 m .50285 .71299 L .50243 .70733 L 1 .242 0 r
F
.48908 .68008 m .48272 .68519 L .48631 .67855 L 1 .924 0 r
F
.48908 .68008 m .4865 .68654 L .48272 .68519 L F
.48655 .73397 m .4841 .7413 L .48235 .7345 L .485 .195 0 r
F
.48566 .72729 m .48235 .7345 L .48115 .72761 L .613 .238 0 r
F
.48566 .72729 m .48655 .73397 L .48235 .7345 L F
.48784 .74061 m .48632 .748 L .4841 .7413 L .376 .158 0 r
F
.48655 .73397 m .48784 .74061 L .4841 .7413 L .485 .195 0 r
F
.49571 .71403 m .49391 .72036 L .49387 .71402 L .894 .257 0 r
F
.49571 .71403 m .49577 .7203 L .49391 .72036 L F
.49725 .71402 m .49577 .7203 L .49571 .71403 L .874 .246 0 r
F
.55651 .25132 m .53449 .20247 L .58804 .20853 L .676 .795 0 r
F
.55651 .25132 m .51945 .24907 L .53449 .20247 L F
.49725 .71402 m .49732 .72025 L .49577 .7203 L .874 .246 0 r
F
.49858 .71401 m .49732 .72025 L .49725 .71402 L .853 .236 0 r
F
.49387 .71402 m .49164 .72042 L .49161 .71399 L .913 .272 0 r
F
.49387 .71402 m .49391 .72036 L .49164 .72042 L F
.50046 .7072 m .501 .7127 L .50285 .71299 L 1 .242 0 r
F
.49742 .70704 m .501 .7127 L .50046 .7072 L 1 .195 0 r
F
.49858 .71401 m .49865 .7202 L .49732 .72025 L .853 .236 0 r
F
.49973 .71398 m .49865 .7202 L .49858 .71401 L .83 .228 0 r
F
.48522 .72058 m .48115 .72761 L .48055 .72068 L .774 .293 0 r
F
.48522 .72058 m .48566 .72729 L .48115 .72761 L F
.49161 .71399 m .48882 .72049 L .4888 .71394 L .932 .292 0 r
F
.49161 .71399 m .49164 .72042 L .48882 .72049 L F
.49973 .71398 m .49982 .72015 L .49865 .7202 L .83 .228 0 r
F
.50075 .71395 m .49982 .72015 L .49973 .71398 L .802 .219 0 r
F
.48947 .74717 m .48893 .75457 L .48632 .748 L .243 .116 0 r
F
.48784 .74061 m .48947 .74717 L .48632 .748 L .376 .158 0 r
F
.48568 .70716 m .48058 .71373 L .48123 .7068 L 1 .436 0 r
F
.48568 .70716 m .48522 .71386 L .48058 .71373 L F
.50458 .6527 m .49939 .65802 L .50131 .65481 L .637 .432 0 r
F
.50075 .71395 m .50085 .7201 L .49982 .72015 L .802 .219 0 r
F
.50166 .71392 m .50085 .7201 L .50075 .71395 L .768 .209 0 r
F
.50166 .71392 m .50178 .72004 L .50085 .7201 L F
.50248 .71388 m .50178 .72004 L .50166 .71392 L .723 .198 0 r
F
.63811 .43481 m .6715 .3982 L .70154 .41478 L .524 .53 0 r
F
.63811 .43481 m .61574 .42533 L .6715 .3982 L F
.50248 .71388 m .50261 .71998 L .50178 .72004 L .723 .198 0 r
F
.5032 .71383 m .50261 .71998 L .50248 .71388 L .662 .184 0 r
F
.49742 .70704 m .49813 .71231 L .501 .7127 L 1 .195 0 r
F
.49291 .70683 m .49813 .71231 L .49742 .70704 L .889 .15 0 r
F
.5032 .71383 m .50335 .71992 L .50261 .71998 L .662 .184 0 r
F
.50381 .71377 m .50335 .71992 L .5032 .71383 L .578 .164 0 r
F
.4695 .52654 m .49538 .54035 L .48142 .53678 L .256 .318 0 r
F
.45238 .52555 m .4695 .52654 L .48142 .53678 L .211 .309 0 r
F
.4865 .68654 m .4796 .69206 L .48272 .68519 L 1 .843 0 r
F
.4865 .68654 m .48426 .69317 L .4796 .69206 L F
.50381 .71377 m .50399 .71984 L .50335 .71992 L .578 .164 0 r
F
.50429 .7137 m .50399 .71984 L .50381 .71377 L .466 .133 0 r
F
.49426 .66609 m .48821 .66988 L .49385 .66374 L 1 .727 0 r
F
.49426 .66609 m .49022 .67218 L .48821 .66988 L F
.49139 .75365 m .49181 .76102 L .48893 .75457 L .059 .059 0 r
F
.48947 .74717 m .49139 .75365 L .48893 .75457 L .243 .116 0 r
F
.50429 .7137 m .50451 .71975 L .50399 .71984 L .466 .133 0 r
F
.50461 .71362 m .50451 .71975 L .50429 .7137 L .29 .07 0 r
F
.48916 .72704 m .48655 .73397 L .48566 .72729 L .617 .219 0 r
F
.49291 .70683 m .49385 .71179 L .49813 .71231 L .889 .15 0 r
F
.48637 .70656 m .49385 .71179 L .49291 .70683 L .701 .09 0 r
F
.50461 .71362 m .50488 .71963 L .50451 .71975 L .29 .07 0 r
F
.50463 .7136 m .50488 .71963 L .50461 .71362 L 0 0 0 r
F
.50477 .71556 m .50488 .71963 L .50463 .7136 L F
.50472 .71351 m .50505 .71948 L .50488 .71963 L F
.50454 .71338 m .50497 .7193 L .50505 .71947 L .836 .294 0 r
F
.50502 .71906 m .50505 .71947 L .50505 .71948 L F
.50454 .71338 m .50505 .71947 L .50502 .71906 L F
.50472 .71351 m .50477 .71556 L .50463 .7136 L 0 0 0 r
F
.48426 .69317 m .47712 .69911 L .4796 .69206 L 1 .728 0 r
F
.48426 .69317 m .48248 .69993 L .47712 .69911 L F
.48982 .73358 m .48784 .74061 L .48655 .73397 L .493 .182 0 r
F
.48916 .72704 m .48982 .73358 L .48655 .73397 L .617 .219 0 r
F
.50454 .71338 m .50505 .71948 L .50472 .71351 L .836 .294 0 r
F
.57014 .55856 m .56448 .57723 L .55322 .56762 L .497 .508 0 r
F
.57014 .55856 m .58571 .56984 L .56448 .57723 L F
.53224 .3208 m .5533 .35906 L .52544 .35046 L .511 .545 0 r
F
.53224 .3208 m .57208 .3311 L .5533 .35906 L F
.49192 .72686 m .48982 .73358 L .48916 .72704 L .624 .208 0 r
F
.50396 .71321 m .50497 .7193 L .50454 .71338 L 1 .333 0 r
F
.49982 .72015 m .49881 .72641 L .49865 .7202 L .747 .21 0 r
F
.48637 .70656 m .4876 .71107 L .49385 .71179 L .701 .09 0 r
F
.47703 .70619 m .4876 .71107 L .48637 .70656 L .566 .01 0 r
F
.51494 .64519 m .50855 .64973 L .51442 .64555 L .411 .387 0 r
F
.51494 .64519 m .51442 .64555 L .52331 .64156 L F
.49078 .74009 m .48947 .74717 L .48784 .74061 L .389 .148 0 r
F
.48982 .73358 m .49078 .74009 L .48784 .74061 L .493 .182 0 r
F
.49982 .72015 m .49996 .72633 L .49881 .72641 L .747 .21 0 r
F
.50085 .7201 m .49996 .72633 L .49982 .72015 L .732 .204 0 r
F
.49131 .31546 m .52544 .35046 L .4969 .3452 L .493 .522 0 r
F
.4519 .31514 m .49131 .31546 L .4969 .3452 L .477 .503 0 r
F
.49139 .75365 m .4935 .76004 L .49181 .76102 L .059 .059 0 r
F
.50085 .7201 m .501 .72626 L .49996 .72633 L .732 .204 0 r
F
.50178 .72004 m .501 .72626 L .50085 .7201 L .707 .197 0 r
F
.50178 .72004 m .50193 .72619 L .501 .72626 L F
.50261 .71998 m .50193 .72619 L .50178 .72004 L .668 .187 0 r
F
.5306 .63822 m .53541 .63642 L .54548 .63412 L 0 0 0 r
F
.5306 .63822 m .52331 .64156 L .53541 .63642 L F
.49192 .72686 m .49242 .73329 L .48982 .73358 L .624 .208 0 r
F
.49413 .72671 m .49242 .73329 L .49192 .72686 L .634 .201 0 r
F
.50396 .71321 m .50452 .71905 L .50497 .7193 L 1 .333 0 r
F
.50285 .71299 m .50452 .71905 L .50396 .71321 L 1 .317 0 r
F
.50261 .71998 m .50278 .72612 L .50193 .72619 L .668 .187 0 r
F
.50335 .71992 m .50278 .72612 L .50261 .71998 L .611 .174 0 r
F
.49242 .73329 m .49078 .74009 L .48982 .73358 L .507 .175 0 r
F
.49022 .67218 m .48276 .67642 L .48821 .66988 L 1 .988 0 r
F
.49022 .67218 m .48631 .67855 L .48276 .67642 L F
.50335 .71992 m .50355 .72604 L .50278 .72612 L .611 .174 0 r
F
.50399 .71984 m .50355 .72604 L .50335 .71992 L .533 .154 0 r
F
.49413 .72671 m .49452 .73306 L .49242 .73329 L .634 .201 0 r
F
.49595 .72659 m .49452 .73306 L .49413 .72671 L .646 .198 0 r
F
.49199 .74655 m .49139 .75365 L .48947 .74717 L .268 .108 0 r
F
.49078 .74009 m .49199 .74655 L .48947 .74717 L .389 .148 0 r
F
.49913 .46064 m .47393 .44817 L .50314 .44273 L .71 .805 0 r
F
.49913 .46064 m .47856 .46606 L .47393 .44817 L F
.68057 .56334 m .64218 .59022 L .63191 .57438 L .537 .596 0 r
F
.68057 .56334 m .69359 .58352 L .64218 .59022 L F
.50399 .71984 m .50422 .72594 L .50355 .72604 L .533 .154 0 r
F
.50451 .71975 m .50422 .72594 L .50399 .71984 L .431 .124 0 r
F
.47703 .70619 m .47863 .71009 L .4876 .71107 L .566 .01 0 r
F
.50285 .71299 m .50359 .71872 L .50452 .71905 L 1 .317 0 r
F
.501 .7127 m .50359 .71872 L .50285 .71299 L 1 .267 0 r
F
.49595 .72659 m .49626 .73289 L .49452 .73306 L .646 .198 0 r
F
.50451 .71975 m .50479 .72583 L .50422 .72594 L .431 .124 0 r
F
.50488 .71963 m .50479 .72583 L .50451 .71975 L .272 .067 0 r
F
.49242 .73329 m .49314 .7397 L .49078 .74009 L .507 .175 0 r
F
.49452 .73306 m .49314 .7397 L .49242 .73329 L .526 .173 0 r
F
.50488 .71963 m .50523 .72568 L .50479 .72583 L .272 .067 0 r
F
.50505 .71948 m .50523 .72568 L .50488 .71963 L 0 0 0 r
F
.49314 .7397 m .49199 .74655 L .49078 .74009 L .41 .145 0 r
F
.47712 .69911 m .46759 .70556 L .46999 .69795 L 1 .713 0 r
F
.4796 .69206 m .47712 .69911 L .46999 .69795 L 1 .844 0 r
F
.501 .7127 m .50199 .71828 L .50359 .71872 L 1 .267 0 r
F
.49813 .71231 m .50199 .71828 L .501 .7127 L 1 .215 0 r
F
.48631 .67855 m .47776 .68331 L .48276 .67642 L 1 1 0 r
F
.48631 .67855 m .48272 .68519 L .47776 .68331 L F
.4934 .75296 m .4935 .76004 L .49139 .75365 L .101 .054 0 r
F
.49199 .74655 m .4934 .75296 L .49139 .75365 L .268 .108 0 r
F
.50505 .71948 m .50551 .7255 L .50523 .72568 L 0 0 0 r
F
.50522 .72324 m .5053 .72495 L .50555 .72526 L .892 .293 0 r
F
.50452 .71905 m .5052 .72417 L .50522 .72324 L F
.5052 .72417 m .5053 .72495 L .50522 .72324 L F
.50497 .7193 m .50524 .72241 L .50505 .71948 L 0 0 0 r
F
.50524 .72241 m .50551 .7255 L .50525 .72204 L F
.50524 .72241 m .50525 .72204 L .50505 .71948 L F
.49939 .65802 m .49357 .66045 L .50131 .65481 L .816 .499 0 r
F
.49939 .65802 m .49385 .66374 L .49357 .66045 L F
.45841 .47353 m .41905 .46776 L .44535 .45659 L .792 .918 0 r
F
.47856 .46606 m .45841 .47353 L .44535 .45659 L .756 .878 0 r
F
.49452 .73306 m .49507 .73941 L .49314 .7397 L .526 .173 0 r
F
.49626 .73289 m .49507 .73941 L .49452 .73306 L .548 .173 0 r
F
.4796 .69206 m .46999 .69795 L .47343 .69051 L 1 .844 0 r
F
.48272 .68519 m .4796 .69206 L .47343 .69051 L 1 .968 0 r
F
.49131 .31546 m .53224 .3208 L .52544 .35046 L .493 .522 0 r
F
.48272 .68519 m .47343 .69051 L .47776 .68331 L 1 .968 0 r
F
.50497 .7193 m .50555 .72526 L .50551 .7255 L 0 0 0 r
F
.50452 .71905 m .50555 .72526 L .50497 .7193 L .892 .293 0 r
F
.46999 .69795 m .46759 .70556 L .45709 .70454 L 1 .819 0 r
F
.49626 .73289 m .49669 .73919 L .49507 .73941 L .548 .173 0 r
F
.49774 .73275 m .49669 .73919 L .49626 .73289 L .573 .175 0 r
F
.49404 .7461 m .4934 .75296 L .49199 .74655 L .303 .109 0 r
F
.49314 .7397 m .49404 .7461 L .49199 .74655 L .41 .145 0 r
F
.49507 .73941 m .49404 .7461 L .49314 .7397 L .436 .146 0 r
F
.49813 .71231 m .49945 .71768 L .50199 .71828 L 1 .215 0 r
F
.49385 .71179 m .49945 .71768 L .49813 .71231 L .932 .165 0 r
F
.49774 .73275 m .49808 .73902 L .49669 .73919 L .573 .175 0 r
F
.49903 .73264 m .49808 .73902 L .49774 .73275 L .595 .178 0 r
F
.50359 .71872 m .5053 .72495 L .50452 .71905 L 1 .291 0 r
F
.47856 .46606 m .44535 .45659 L .47393 .44817 L .756 .878 0 r
F
.4934 .75296 m .49496 .75931 L .4935 .76004 L .101 .054 0 r
F
.49903 .73264 m .49931 .73888 L .49808 .73902 L .595 .178 0 r
F
.50016 .73254 m .49931 .73888 L .49903 .73264 L .613 .18 0 r
F
.61571 .55929 m .59767 .58211 L .58571 .56984 L .527 .57 0 r
F
.61571 .55929 m .63191 .57438 L .59767 .58211 L F
.49507 .73941 m .49575 .74575 L .49404 .7461 L .436 .146 0 r
F
.49669 .73919 m .49575 .74575 L .49507 .73941 L .466 .15 0 r
F
.50016 .73254 m .50041 .73876 L .49931 .73888 L .613 .18 0 r
F
.50119 .73245 m .50041 .73876 L .50016 .73254 L .621 .18 0 r
F
.50119 .73245 m .50142 .73866 L .50041 .73876 L F
.50213 .73236 m .50142 .73866 L .50119 .73245 L .616 .178 0 r
F
.49509 .75246 m .49496 .75931 L .4934 .75296 L .162 .061 0 r
F
.49404 .7461 m .49509 .75246 L .4934 .75296 L .303 .109 0 r
F
.49575 .74575 m .49509 .75246 L .49404 .7461 L .346 .115 0 r
F
.50359 .71872 m .50463 .72453 L .5053 .72495 L 1 .291 0 r
F
.50199 .71828 m .50463 .72453 L .50359 .71872 L 1 .263 0 r
F
.50213 .73236 m .50236 .73856 L .50142 .73866 L .616 .178 0 r
F
.50299 .73228 m .50236 .73856 L .50213 .73236 L .594 .172 0 r
F
.49669 .73919 m .49721 .74549 L .49575 .74575 L .466 .15 0 r
F
.49808 .73902 m .49721 .74549 L .49669 .73919 L .499 .156 0 r
F
.49385 .71179 m .49562 .71686 L .49945 .71768 L .932 .165 0 r
F
.4876 .71107 m .49562 .71686 L .49385 .71179 L .735 .1 0 r
F
.50299 .73228 m .50323 .73846 L .50236 .73856 L .594 .172 0 r
F
.40404 .2735 m .32163 .25603 L .36687 .23199 L .741 .843 0 r
F
.44075 .26024 m .40404 .2735 L .36687 .23199 L .734 .847 0 r
F
.49385 .66374 m .48572 .66666 L .49357 .66045 L 1 .77 0 r
F
.49385 .66374 m .48821 .66988 L .48572 .66666 L F
.46999 .69795 m .45709 .70454 L .46039 .69633 L 1 .819 0 r
F
.47343 .69051 m .46999 .69795 L .46039 .69633 L 1 .954 0 r
F
.49808 .73902 m .4985 .74529 L .49721 .74549 L .499 .156 0 r
F
.49931 .73888 m .4985 .74529 L .49808 .73902 L .532 .162 0 r
F
.48905 .52925 m .51031 .54524 L .49538 .54035 L .307 .336 0 r
F
.4695 .52654 m .48905 .52925 L .49538 .54035 L .256 .318 0 r
F
.49575 .74575 m .49654 .75208 L .49509 .75246 L .346 .115 0 r
F
.49721 .74549 m .49654 .75208 L .49575 .74575 L .391 .125 0 r
F
.49931 .73888 m .49965 .74513 L .4985 .74529 L .532 .162 0 r
F
.50041 .73876 m .49965 .74513 L .49931 .73888 L .56 .168 0 r
F
.55169 .54862 m .55322 .56762 L .53998 .55897 L .453 .453 0 r
F
.55169 .54862 m .57014 .55856 L .55322 .56762 L F
.50199 .71828 m .50337 .72396 L .50463 .72453 L 1 .263 0 r
F
.49945 .71768 m .50337 .72396 L .50199 .71828 L 1 .221 0 r
F
.46039 .69633 m .45709 .70454 L .44281 .70312 L 1 .902 0 r
F
.50855 .64973 m .50131 .65481 L .50432 .65028 L .616 .449 0 r
F
.50041 .73876 m .5007 .745 L .49965 .74513 L .56 .168 0 r
F
.50142 .73866 m .5007 .745 L .50041 .73876 L .579 .171 0 r
F
.49509 .75246 m .49625 .75878 L .49496 .75931 L .162 .061 0 r
F
.49654 .75208 m .49625 .75878 L .49509 .75246 L .234 .076 0 r
F
.50142 .73866 m .50168 .74489 L .5007 .745 L .579 .171 0 r
F
.50236 .73856 m .50168 .74489 L .50142 .73866 L .584 .171 0 r
F
.50463 .72453 m .50626 .73092 L .5053 .72495 L .833 .253 0 r
F
.49721 .74549 m .49782 .75179 L .49654 .75208 L .391 .125 0 r
F
.4985 .74529 m .49782 .75179 L .49721 .74549 L .435 .137 0 r
F
.50236 .73856 m .50261 .74478 L .50168 .74489 L .584 .171 0 r
F
.50323 .73846 m .50261 .74478 L .50236 .73856 L .573 .168 0 r
F
.66803 .62201 m .72971 .60286 L .73907 .61598 L .34 .385 0 r
F
.66803 .62201 m .65938 .61461 L .72971 .60286 L F
.47343 .69051 m .46039 .69633 L .46515 .68834 L 1 .954 0 r
F
.47776 .68331 m .47343 .69051 L .46515 .68834 L 1 1 0 r
F
.4876 .71107 m .48999 .71575 L .49562 .71686 L .735 .1 0 r
F
.47863 .71009 m .48999 .71575 L .4876 .71107 L .594 .015 0 r
F
.50323 .73846 m .50349 .74468 L .50261 .74478 L .573 .168 0 r
F
.50405 .73836 m .50349 .74468 L .50323 .73846 L .543 .16 0 r
F
.48821 .66988 m .47812 .67342 L .48572 .66666 L 1 1 0 r
F
.48821 .66988 m .48276 .67642 L .47812 .67342 L F
.4985 .74529 m .49897 .75157 L .49782 .75179 L .435 .137 0 r
F
.49965 .74513 m .49897 .75157 L .4985 .74529 L .478 .147 0 r
F
.50405 .73836 m .50434 .74457 L .50349 .74468 L .543 .16 0 r
F
.50481 .73824 m .50434 .74457 L .50405 .73836 L .495 .148 0 r
F
.49654 .75208 m .49741 .75838 L .49625 .75878 L .234 .076 0 r
F
.49782 .75179 m .49741 .75838 L .49654 .75208 L .307 .095 0 r
F
.49965 .74513 m .50003 .7514 L .49897 .75157 L .478 .147 0 r
F
.5007 .745 m .50003 .7514 L .49965 .74513 L .517 .156 0 r
F
.5767 .62848 m .59739 .62006 L .61071 .62276 L .287 .378 0 r
F
.5767 .62848 m .56677 .62832 L .59739 .62006 L F
.49945 .71768 m .50133 .72318 L .50337 .72396 L 1 .221 0 r
F
.49562 .71686 m .50133 .72318 L .49945 .71768 L .865 .167 0 r
F
.42809 .51287 m .4695 .52654 L .45238 .52555 L .295 .346 0 r
F
.409 .51595 m .42809 .51287 L .45238 .52555 L .274 .342 0 r
F
.50463 .72453 m .50591 .73043 L .50626 .73092 L .833 .253 0 r
F
.50337 .72396 m .50591 .73043 L .50463 .72453 L .876 .241 0 r
F
.50481 .73824 m .50515 .74444 L .50434 .74457 L .495 .148 0 r
F
.50551 .7381 m .50515 .74444 L .50481 .73824 L .432 .129 0 r
F
.47776 .68331 m .46515 .68834 L .47115 .68067 L 1 1 0 r
F
.48276 .67642 m .47776 .68331 L .47115 .68067 L F
.48276 .67642 m .47115 .68067 L .47812 .67342 L F
.5007 .745 m .50102 .75125 L .50003 .7514 L .517 .156 0 r
F
.50168 .74489 m .50102 .75125 L .5007 .745 L .546 .163 0 r
F
.50551 .7381 m .50593 .74429 L .50515 .74444 L .432 .129 0 r
F
.50614 .73792 m .50593 .74429 L .50551 .7381 L .35 .101 0 r
F
.49782 .75179 m .49848 .75808 L .49741 .75838 L .307 .095 0 r
F
.49897 .75157 m .49848 .75808 L .49782 .75179 L .374 .115 0 r
F
.50168 .74489 m .50197 .75113 L .50102 .75125 L .546 .163 0 r
F
.50261 .74478 m .50197 .75113 L .50168 .74489 L .562 .166 0 r
F
.50614 .73792 m .50667 .7441 L .50593 .74429 L .35 .101 0 r
F
.50668 .73769 m .50667 .7441 L .50614 .73792 L .233 .064 0 r
F
.50261 .74478 m .50289 .75102 L .50197 .75113 L .562 .166 0 r
F
.50349 .74468 m .50289 .75102 L .50261 .74478 L .561 .165 0 r
F
.49897 .75157 m .49948 .75785 L .49848 .75808 L .374 .115 0 r
F
.50003 .7514 m .49948 .75785 L .49897 .75157 L .432 .132 0 r
F
.50349 .74468 m .50377 .75091 L .50289 .75102 L .561 .165 0 r
F
.50434 .74457 m .50377 .75091 L .50349 .74468 L .541 .16 0 r
F
.52331 .64156 m .52302 .63963 L .53541 .63642 L .438 .414 0 r
F
.52331 .64156 m .51442 .64555 L .52302 .63963 L F
.50337 .72396 m .50511 .72976 L .50591 .73043 L .876 .241 0 r
F
.50133 .72318 m .50511 .72976 L .50337 .72396 L .855 .205 0 r
F
.50434 .74457 m .50465 .7508 L .50377 .75091 L .541 .16 0 r
F
.50515 .74444 m .50465 .7508 L .50434 .74457 L .504 .151 0 r
F
.50668 .73769 m .50736 .74386 L .50667 .7441 L .233 .064 0 r
F
.5071 .73738 m .50736 .74386 L .50668 .73769 L .079 .017 0 r
F
.51002 .53382 m .52543 .55147 L .51031 .54524 L .358 .365 0 r
F
.48905 .52925 m .51002 .53382 L .51031 .54524 L .307 .336 0 r
F
.53129 .54031 m .53998 .55897 L .52543 .55147 L .407 .404 0 r
F
.53129 .54031 m .55169 .54862 L .53998 .55897 L F
.50003 .7514 m .50044 .75767 L .49948 .75785 L .432 .132 0 r
F
.50102 .75125 m .50044 .75767 L .50003 .7514 L .481 .146 0 r
F
.47863 .71009 m .48185 .71421 L .48999 .71575 L .594 .015 0 r
F
.46586 .70875 m .48185 .71421 L .47863 .71009 L .427 0 0 r
F
.46039 .69633 m .44281 .70312 L .44731 .69406 L 1 .902 0 r
F
.46515 .68834 m .46039 .69633 L .44731 .69406 L 1 1 0 r
F
.50515 .74444 m .50551 .75067 L .50465 .7508 L .504 .151 0 r
F
.50593 .74429 m .50551 .75067 L .50515 .74444 L .453 .137 0 r
F
.50102 .75125 m .50137 .75752 L .50044 .75767 L .481 .146 0 r
F
.50197 .75113 m .50137 .75752 L .50102 .75125 L .521 .156 0 r
F
.44731 .69406 m .44281 .70312 L .42324 .70111 L .973 .929 0 r
F
.49562 .71686 m .49817 .72212 L .50133 .72318 L .865 .167 0 r
F
.48999 .71575 m .49817 .72212 L .49562 .71686 L .728 .095 0 r
F
.34841 .51052 m .36623 .50148 L .409 .51595 L .338 .374 0 r
F
.2803 .49613 m .36623 .50148 L .34841 .51052 L .388 .406 0 r
F
.51945 .24907 m .47707 .20433 L .53449 .20247 L .7 .822 0 r
F
.51945 .24907 m .48005 .252 L .47707 .20433 L F
.50593 .74429 m .50636 .75052 L .50551 .75067 L .453 .137 0 r
F
.50667 .7441 m .50636 .75052 L .50593 .74429 L .39 .117 0 r
F
.5071 .73738 m .508 .74354 L .50736 .74386 L .079 .017 0 r
F
.50197 .75113 m .50228 .7574 L .50137 .75752 L .521 .156 0 r
F
.50289 .75102 m .50228 .7574 L .50197 .75113 L .548 .163 0 r
F
.50131 .65481 m .49351 .65581 L .50432 .65028 L .759 .525 0 r
F
.50131 .65481 m .49357 .66045 L .49351 .65581 L F
.54548 .63412 m .55288 .62913 L .56677 .62832 L .33 .389 0 r
F
.54548 .63412 m .53541 .63642 L .55288 .62913 L F
.50289 .75102 m .50317 .75729 L .50228 .7574 L .548 .163 0 r
F
.50377 .75091 m .50317 .75729 L .50289 .75102 L .557 .165 0 r
F
.51002 .53382 m .53129 .54031 L .52543 .55147 L .358 .365 0 r
F
.50667 .7441 m .50722 .75033 L .50636 .75052 L .39 .117 0 r
F
.50736 .74386 m .50722 .75033 L .50667 .7441 L .309 .092 0 r
F
.50377 .75091 m .50406 .75718 L .50317 .75729 L .557 .165 0 r
F
.50465 .7508 m .50406 .75718 L .50377 .75091 L .548 .163 0 r
F
.50465 .7508 m .50496 .75707 L .50406 .75718 L F
.50551 .75067 m .50496 .75707 L .50465 .7508 L .522 .157 0 r
F
.50736 .74386 m .50807 .75009 L .50722 .75033 L .309 .092 0 r
F
.508 .74354 m .50807 .75009 L .50736 .74386 L .209 .063 0 r
F
.50133 .72318 m .50369 .72884 L .50511 .72976 L .855 .205 0 r
F
.49817 .72212 m .50369 .72884 L .50133 .72318 L .789 .147 0 r
F
.55675 .44076 m .54969 .41531 L .58581 .41855 L .592 .616 0 r
F
.55675 .44076 m .53128 .44032 L .54969 .41531 L F
.50551 .75067 m .50587 .75694 L .50496 .75707 L .522 .157 0 r
F
.50636 .75052 m .50587 .75694 L .50551 .75067 L .482 .147 0 r
F
.50636 .75052 m .5068 .75679 L .50587 .75694 L F
.50722 .75033 m .5068 .75679 L .50636 .75052 L .433 .133 0 r
F
.508 .74354 m .50894 .74978 L .50807 .75009 L .209 .063 0 r
F
.50856 .74312 m .50894 .74978 L .508 .74354 L .098 .035 0 r
F
.65215 .30872 m .63897 .36441 L .60835 .3459 L .557 .614 0 r
F
.65215 .30872 m .69504 .33402 L .63897 .36441 L F
.46515 .68834 m .44731 .69406 L .45388 .68529 L 1 1 0 r
F
.47115 .68067 m .46515 .68834 L .45388 .68529 L F
.36623 .50148 m .42809 .51287 L .409 .51595 L .342 .375 0 r
F
.50722 .75033 m .50777 .75661 L .5068 .75679 L .433 .133 0 r
F
.50807 .75009 m .50777 .75661 L .50722 .75033 L .377 .117 0 r
F
.48999 .71575 m .49347 .72065 L .49817 .72212 L .728 .095 0 r
F
.48185 .71421 m .49347 .72065 L .48999 .71575 L .586 .005 0 r
F
.39647 .48124 m .33322 .48251 L .35744 .46283 L .713 .829 0 r
F
.41905 .46776 m .39647 .48124 L .35744 .46283 L .715 .838 0 r
F
.46586 .70875 m .4702 .71207 L .48185 .71421 L .427 0 0 r
F
.44777 .70689 m .4702 .71207 L .46586 .70875 L .24 0 0 r
F
.49357 .66045 m .48252 .66212 L .49351 .65581 L .897 .778 0 r
F
.49357 .66045 m .48572 .66666 L .48252 .66212 L F
.44075 .26024 m .36687 .23199 L .41984 .21435 L .734 .847 0 r
F
.48005 .252 m .44075 .26024 L .41984 .21435 L .72 .84 0 r
F
.50807 .75009 m .50878 .75638 L .50777 .75661 L .377 .117 0 r
F
.50894 .74978 m .50878 .75638 L .50807 .75009 L .312 .1 0 r
F
.50856 .74312 m .50981 .74935 L .50894 .74978 L .098 .035 0 r
F
.50901 .74255 m .50981 .74935 L .50856 .74312 L 0 .015 0 r
F
.50894 .74978 m .50987 .75607 L .50878 .75638 L .312 .1 0 r
F
.50981 .74935 m .50987 .75607 L .50894 .74978 L .242 .085 0 r
F
.49817 .72212 m .50139 .72758 L .50369 .72884 L .789 .147 0 r
F
.49347 .72065 m .50139 .72758 L .49817 .72212 L .679 .07 0 r
F
.47115 .68067 m .45388 .68529 L .4622 .67696 L 1 1 0 r
F
.47812 .67342 m .47115 .68067 L .4622 .67696 L F
.48572 .66666 m .47191 .6692 L .48252 .66212 L F
.48572 .66666 m .47812 .67342 L .47191 .6692 L F
.50139 .72758 m .50643 .73468 L .50369 .72884 L .651 .096 0 r
F
.48005 .252 m .41984 .21435 L .47707 .20433 L .72 .84 0 r
F
.59417 .54554 m .58571 .56984 L .57014 .55856 L .494 .523 0 r
F
.59417 .54554 m .61571 .55929 L .58571 .56984 L F
.42933 .69087 m .42324 .70111 L .3962 .6983 L .807 .887 0 r
F
.44731 .69406 m .42324 .70111 L .42933 .69087 L .973 .929 0 r
F
.50901 .74255 m .5107 .74878 L .50981 .74935 L 0 .015 0 r
F
.50932 .74178 m .5107 .74878 L .50901 .74255 L 0 .009 0 r
F
.47812 .67342 m .4622 .67696 L .47191 .6692 L 1 1 0 r
F
.75088 .54734 m .69359 .58352 L .68057 .56334 L .52 .571 0 r
F
.75088 .54734 m .76652 .57398 L .69359 .58352 L F
.45388 .68529 m .44731 .69406 L .42933 .69087 L 1 1 0 r
F
.50981 .74935 m .51106 .75567 L .50987 .75607 L .242 .085 0 r
F
.5107 .74878 m .51106 .75567 L .50981 .74935 L .177 .075 0 r
F
.51442 .64555 m .50889 .64387 L .52302 .63963 L .588 .454 0 r
F
.51442 .64555 m .50432 .65028 L .50889 .64387 L F
.37446 .28196 m .4519 .31514 L .41642 .31949 L .494 .53 0 r
F
.3331 .29705 m .37446 .28196 L .41642 .31949 L .489 .523 0 r
F
.48185 .71421 m .4866 .71863 L .49347 .72065 L .586 .005 0 r
F
.4702 .71207 m .4866 .71863 L .48185 .71421 L .405 0 0 r
F
.5107 .74878 m .51238 .75512 L .51106 .75567 L .177 .075 0 r
F
.51161 .74801 m .51238 .75512 L .5107 .74878 L .125 .076 0 r
F
.50932 .74178 m .51161 .74801 L .5107 .74878 L 0 .009 0 r
F
.50943 .74071 m .51161 .74801 L .50932 .74178 L 0 .023 0 r
F
.50139 .72758 m .50515 .73329 L .50643 .73468 L .651 .096 0 r
F
.44777 .70689 m .45358 .7091 L .4702 .71207 L .24 0 0 r
F
.45199 .51181 m .48905 .52925 L .4695 .52654 L .324 .357 0 r
F
.42809 .51287 m .45199 .51181 L .4695 .52654 L .295 .346 0 r
F
.49347 .72065 m .49788 .72584 L .50139 .72758 L .679 .07 0 r
F
.4866 .71863 m .49788 .72584 L .49347 .72065 L .523 0 0 r
F
.49788 .72584 m .50515 .73329 L .50139 .72758 L .545 .021 0 r
F
.51161 .74801 m .5139 .75438 L .51238 .75512 L .125 .076 0 r
F
.51257 .74694 m .5139 .75438 L .51161 .74801 L .093 .09 0 r
F
.50943 .74071 m .51257 .74694 L .51161 .74801 L 0 .023 0 r
F
.65881 .54404 m .63191 .57438 L .61571 .55929 L .515 .561 0 r
F
.65881 .54404 m .68057 .56334 L .63191 .57438 L F
.45388 .68529 m .42933 .69087 L .43835 .68099 L 1 1 0 r
F
.4622 .67696 m .45388 .68529 L .43835 .68099 L F
.61071 .62276 m .6418 .60815 L .65938 .61461 L .341 .391 0 r
F
.61071 .62276 m .59739 .62006 L .6418 .60815 L F
.50927 .73925 m .51257 .74694 L .50943 .74071 L 0 .057 0 r
F
.53541 .63642 m .5356 .63118 L .55288 .62913 L .451 .424 0 r
F
.53541 .63642 m .52302 .63963 L .5356 .63118 L F
.50432 .65028 m .49373 .64921 L .50889 .64387 L .696 .54 0 r
F
.50432 .65028 m .49351 .65581 L .49373 .64921 L F
.33322 .48251 m .24696 .49037 L .26712 .4621 L .641 .746 0 r
F
.51257 .74694 m .51569 .75336 L .5139 .75438 L .093 .09 0 r
F
.49788 .72584 m .50304 .73136 L .50515 .73329 L .545 .021 0 r
F
.40435 .68636 m .3962 .6983 L .35857 .69435 L .683 .798 0 r
F
.42933 .69087 m .3962 .6983 L .40435 .68636 L .807 .887 0 r
F
.35744 .46283 m .33322 .48251 L .26712 .4621 L .651 .761 0 r
F
.51358 .74547 m .51569 .75336 L .51257 .74694 L .085 .118 0 r
F
.50927 .73925 m .51358 .74547 L .51257 .74694 L 0 .057 0 r
F
.4702 .71207 m .47668 .71581 L .4866 .71863 L .405 0 0 r
F
.45358 .7091 m .47668 .71581 L .4702 .71207 L .217 0 0 r
F
.53128 .44032 m .50939 .41626 L .54969 .41531 L .625 .685 0 r
F
.53128 .44032 m .50314 .44273 L .50939 .41626 L F
.56677 .62832 m .57826 .61866 L .59739 .62006 L .372 .403 0 r
F
.56677 .62832 m .55288 .62913 L .57826 .61866 L F
.4866 .71863 m .49266 .72343 L .49788 .72584 L .523 0 0 r
F
.56829 .53368 m .57014 .55856 L .55169 .54862 L .461 .478 0 r
F
.56829 .53368 m .59417 .54554 L .57014 .55856 L F
.4622 .67696 m .43835 .68099 L .44991 .67171 L 1 1 0 r
F
.47191 .6692 m .4622 .67696 L .44991 .67171 L F
.43835 .68099 m .42933 .69087 L .40435 .68636 L .843 .944 0 r
F
.41905 .46776 m .35744 .46283 L .38905 .44556 L .715 .838 0 r
F
.44535 .45659 m .41905 .46776 L .38905 .44556 L .705 .829 0 r
F
.47668 .71581 m .49266 .72343 L .4866 .71863 L .341 0 0 r
F
.49351 .65581 m .47832 .65568 L .49373 .64921 L .787 .743 0 r
F
.49351 .65581 m .48252 .66212 L .47832 .65568 L F
.51358 .74547 m .51787 .75196 L .51569 .75336 L .085 .118 0 r
F
.61574 .42533 m .62967 .38526 L .6715 .3982 L .55 .571 0 r
F
.61574 .42533 m .58581 .41855 L .62967 .38526 L F
.50872 .73722 m .51358 .74547 L .50927 .73925 L 0 .106 0 r
F
.38605 .7007 m .4299 .70494 L .42221 .7043 L .065 .295 0 r
F
.47191 .6692 m .44991 .67171 L .46345 .66322 L 1 1 0 r
F
.48252 .66212 m .47191 .6692 L .46345 .66322 L .906 .949 0 r
F
.48252 .66212 m .46345 .66322 L .47832 .65568 L F
.47956 .51319 m .51002 .53382 L .48905 .52925 L .356 .376 0 r
F
.45199 .51181 m .47956 .51319 L .48905 .52925 L .324 .357 0 r
F
.51466 .74344 m .51787 .75196 L .51358 .74547 L .101 .157 0 r
F
.50872 .73722 m .51466 .74344 L .51358 .74547 L 0 .106 0 r
F
.60012 .28884 m .60835 .3459 L .57208 .3311 L .54 .592 0 r
F
.60012 .28884 m .65215 .30872 L .60835 .3459 L F
.51466 .74344 m .52058 .75001 L .51787 .75196 L .101 .157 0 r
F
.53945 .52415 m .55169 .54862 L .53129 .54031 L .427 .438 0 r
F
.53945 .52415 m .56829 .53368 L .55169 .54862 L F
.52302 .63963 m .51575 .63469 L .5356 .63118 L .557 .456 0 r
F
.52302 .63963 m .50889 .64387 L .51575 .63469 L F
.47668 .71581 m .48503 .72006 L .49266 .72343 L .341 0 0 r
F
.50314 .44273 m .46741 .42171 L .50939 .41626 L .656 .749 0 r
F
.50314 .44273 m .47393 .44817 L .46741 .42171 L F
.3924 .49442 m .45199 .51181 L .42809 .51287 L .354 .381 0 r
F
.36623 .50148 m .3924 .49442 L .42809 .51287 L .342 .375 0 r
F
.50928 .51728 m .53129 .54031 L .51002 .53382 L .391 .403 0 r
F
.47956 .51319 m .50928 .51728 L .51002 .53382 L .356 .376 0 r
F
.44535 .45659 m .38905 .44556 L .42643 .43161 L .705 .829 0 r
F
.47393 .44817 m .44535 .45659 L .42643 .43161 L .684 .799 0 r
F
.50764 .7344 m .51466 .74344 L .50872 .73722 L 0 .162 0 r
F
.49979 .72867 m .50764 .7344 L .50872 .73722 L 0 .115 0 r
F
.45358 .7091 m .46242 .71186 L .47668 .71581 L .217 0 0 r
F
.43835 .68099 m .40435 .68636 L .4167 .6749 L .843 .944 0 r
F
.44991 .67171 m .43835 .68099 L .4167 .6749 L .847 .964 0 r
F
.50928 .51728 m .53945 .52415 L .53129 .54031 L .391 .403 0 r
F
.42527 .27264 m .49131 .31546 L .4519 .31514 L .502 .54 0 r
F
.37446 .28196 m .42527 .27264 L .4519 .31514 L .494 .53 0 r
F
.36927 .67996 m .35857 .69435 L .30568 .68873 L .604 .697 0 r
F
.40435 .68636 m .35857 .69435 L .36927 .67996 L .683 .798 0 r
F
.47393 .44817 m .42643 .43161 L .46741 .42171 L .684 .799 0 r
F
.51586 .74061 m .52058 .75001 L .51466 .74344 L .134 .201 0 r
F
.50764 .7344 m .51586 .74061 L .51466 .74344 L 0 .162 0 r
F
.51586 .74061 m .52405 .74731 L .52058 .75001 L .134 .201 0 r
F
.38605 .7007 m .39604 .69907 L .4299 .70494 L .065 .295 0 r
F
.33471 .69562 m .39604 .69907 L .38605 .7007 L .162 .326 0 r
F
.49489 .72492 m .50764 .7344 L .49979 .72867 L 0 .183 0 r
F
.2803 .49613 m .30322 .48031 L .36623 .50148 L .388 .406 0 r
F
.4167 .6749 m .40435 .68636 L .36927 .67996 L .704 .828 0 r
F
.62896 .52653 m .61571 .55929 L .59417 .54554 L .491 .525 0 r
F
.62896 .52653 m .65881 .54404 L .61571 .55929 L F
.50889 .64387 m .49438 .63977 L .51575 .63469 L .637 .538 0 r
F
.50889 .64387 m .49373 .64921 L .49438 .63977 L F
.44991 .67171 m .4167 .6749 L .43273 .66423 L .847 .964 0 r
F
.46345 .66322 m .44991 .67171 L .43273 .66423 L .816 .929 0 r
F
.55288 .62913 m .55408 .61898 L .57826 .61866 L .454 .424 0 r
F
.55288 .62913 m .5356 .63118 L .55408 .61898 L F
.65938 .61461 m .70724 .59068 L .72971 .60286 L .375 .397 0 r
F
.65938 .61461 m .6418 .60815 L .70724 .59068 L F
.30322 .48031 m .3924 .49442 L .36623 .50148 L .389 .407 0 r
F
.50579 .73044 m .51586 .74061 L .50764 .7344 L .043 .215 0 r
F
.49489 .72492 m .50579 .73044 L .50764 .7344 L 0 .183 0 r
F
.54222 .27577 m .57208 .3311 L .53224 .3208 L .526 .572 0 r
F
.54222 .27577 m .60012 .28884 L .57208 .3311 L F
.49373 .64921 m .47263 .64646 L .49438 .63977 L .697 .682 0 r
F
.49373 .64921 m .47832 .65568 L .47263 .64646 L F
.46345 .66322 m .43273 .66423 L .4517 .65467 L .816 .929 0 r
F
.47832 .65568 m .46345 .66322 L .4517 .65467 L .76 .83 0 r
F
.47832 .65568 m .4517 .65467 L .47263 .64646 L F
.4825 .27035 m .53224 .3208 L .49131 .31546 L .513 .555 0 r
F
.42527 .27264 m .4825 .27035 L .49131 .31546 L .502 .54 0 r
F
.51722 .73665 m .52405 .74731 L .51586 .74061 L .174 .244 0 r
F
.50579 .73044 m .51722 .73665 L .51586 .74061 L .043 .215 0 r
F
.72214 .52154 m .68057 .56334 L .65881 .54404 L .505 .547 0 r
F
.72214 .52154 m .75088 .54734 L .68057 .56334 L F
.59739 .62006 m .61556 .60338 L .6418 .60815 L .397 .406 0 r
F
.59739 .62006 m .57826 .61866 L .61556 .60338 L F
.39604 .69907 m .44192 .70629 L .4299 .70494 L .074 .294 0 r
F
.51722 .73665 m .5286 .74352 L .52405 .74731 L .174 .244 0 r
F
.4825 .27035 m .54222 .27577 L .53224 .3208 L .513 .555 0 r
F
.35744 .46283 m .26712 .4621 L .2999 .43549 L .651 .761 0 r
F
.38905 .44556 m .35744 .46283 L .2999 .43549 L .653 .765 0 r
F
.42595 .49019 m .47956 .51319 L .45199 .51181 L .371 .393 0 r
F
.3924 .49442 m .42595 .49019 L .45199 .51181 L .354 .381 0 r
F
.48763 .71962 m .50579 .73044 L .49489 .72492 L .013 .238 0 r
F
.47393 .71532 m .48763 .71962 L .49489 .72492 L 0 .216 0 r
F
.58581 .41855 m .57789 .37745 L .62967 .38526 L .575 .616 0 r
F
.58581 .41855 m .54969 .41531 L .57789 .37745 L F
.4167 .6749 m .36927 .67996 L .38607 .66616 L .704 .828 0 r
F
.43273 .66423 m .4167 .6749 L .38607 .66616 L .707 .828 0 r
F
.31932 .67077 m .30568 .68873 L .23053 .68071 L .553 .61 0 r
F
.36927 .67996 m .30568 .68873 L .31932 .67077 L .604 .697 0 r
F
.33471 .69562 m .34727 .69067 L .39604 .69907 L .162 .326 0 r
F
.26133 .68842 m .34727 .69067 L .33471 .69562 L .229 .345 0 r
F
.5924 .51168 m .59417 .54554 L .56829 .53368 L .467 .491 0 r
F
.5924 .51168 m .62896 .52653 L .59417 .54554 L F
.5356 .63118 m .52603 .62136 L .55408 .61898 L .527 .458 0 r
F
.5356 .63118 m .51575 .63469 L .52603 .62136 L F
.50284 .72485 m .51722 .73665 L .50579 .73044 L .116 .26 0 r
F
.48763 .71962 m .50284 .72485 L .50579 .73044 L .013 .238 0 r
F
.38607 .66616 m .36927 .67996 L .31932 .67077 L .617 .712 0 r
F
.45783 .70859 m .48763 .71962 L .47393 .71532 L .039 .267 0 r
F
.44192 .70629 m .45783 .70859 L .47393 .71532 L 0 .255 0 r
F
.51882 .73104 m .5286 .74352 L .51722 .73665 L .215 .282 0 r
F
.50284 .72485 m .51882 .73104 L .51722 .73665 L .116 .26 0 r
F
.51882 .73104 m .53472 .73817 L .5286 .74352 L .215 .282 0 r
F
.43273 .66423 m .38607 .66616 L .40834 .65344 L .707 .828 0 r
F
.4517 .65467 m .43273 .66423 L .40834 .65344 L .692 .791 0 r
F
.4652 .48949 m .50928 .51728 L .47956 .51319 L .393 .41 0 r
F
.42595 .49019 m .4652 .48949 L .47956 .51319 L .371 .393 0 r
F
.51575 .63469 m .49565 .62604 L .52603 .62136 L .586 .525 0 r
F
.51575 .63469 m .49438 .63977 L .49565 .62604 L F
.55118 .50027 m .56829 .53368 L .53945 .52415 L .442 .46 0 r
F
.55118 .50027 m .5924 .51168 L .56829 .53368 L F
.41229 .69834 m .45783 .70859 L .44192 .70629 L .097 .296 0 r
F
.39604 .69907 m .41229 .69834 L .44192 .70629 L .074 .294 0 r
F
.34727 .69067 m .41229 .69834 L .39604 .69907 L .165 .323 0 r
F
.38905 .44556 m .2999 .43549 L .34431 .41216 L .653 .765 0 r
F
.42643 .43161 m .38905 .44556 L .34431 .41216 L .647 .757 0 r
F
.57826 .61866 m .58158 .60102 L .61556 .60338 L .453 .427 0 r
F
.57826 .61866 m .55408 .61898 L .58158 .60102 L F
.4517 .65467 m .40834 .65344 L .43503 .64227 L .692 .791 0 r
F
.47263 .64646 m .4517 .65467 L .43503 .64227 L .664 .717 0 r
F
.47693 .71207 m .50284 .72485 L .48763 .71962 L .106 .28 0 r
F
.45783 .70859 m .47693 .71207 L .48763 .71962 L .039 .267 0 r
F
.50784 .4928 m .53945 .52415 L .50928 .51728 L .417 .432 0 r
F
.4652 .48949 m .50784 .4928 L .50928 .51728 L .393 .41 0 r
F
.50784 .4928 m .55118 .50027 L .53945 .52415 L .417 .432 0 r
F
.49438 .63977 m .46471 .63305 L .49565 .62604 L .629 .62 0 r
F
.49438 .63977 m .47263 .64646 L .46471 .63305 L F
.54969 .41531 m .51926 .37595 L .57789 .37745 L .598 .661 0 r
F
.54969 .41531 m .50939 .41626 L .51926 .37595 L F
.47263 .64646 m .43503 .64227 L .46471 .63305 L .664 .717 0 r
F
.33893 .46698 m .42595 .49019 L .3924 .49442 L .395 .413 0 r
F
.30322 .48031 m .33893 .46698 L .3924 .49442 L .389 .407 0 r
F
.68078 .49804 m .65881 .54404 L .62896 .52653 L .488 .522 0 r
F
.68078 .49804 m .72214 .52154 L .65881 .54404 L F
.49829 .71686 m .51882 .73104 L .50284 .72485 L .178 .294 0 r
F
.47693 .71207 m .49829 .71686 L .50284 .72485 L .106 .28 0 r
F
.26133 .68842 m .27611 .67849 L .34727 .69067 L .229 .345 0 r
F
.6418 .60815 m .67151 .5806 L .70724 .59068 L .412 .411 0 r
F
.6418 .60815 m .61556 .60338 L .67151 .5806 L F
.31932 .67077 m .23053 .68071 L .24696 .65738 L .553 .61 0 r
F
.38607 .66616 m .31932 .67077 L .34197 .65348 L .617 .712 0 r
F
.40834 .65344 m .38607 .66616 L .34197 .65348 L .621 .706 0 r
F
.52077 .72301 m .53472 .73817 L .51882 .73104 L .249 .313 0 r
F
.49829 .71686 m .52077 .72301 L .51882 .73104 L .178 .294 0 r
F
.52077 .72301 m .54314 .73052 L .53472 .73817 L .249 .313 0 r
F
.42643 .43161 m .34431 .41216 L .3981 .3937 L .647 .757 0 r
F
.46741 .42171 m .42643 .43161 L .3981 .3937 L .636 .736 0 r
F
.4343 .69892 m .47693 .71207 L .45783 .70859 L .133 .302 0 r
F
.41229 .69834 m .4343 .69892 L .45783 .70859 L .097 .296 0 r
F
.50939 .41626 m .45783 .38139 L .51926 .37595 L .619 .703 0 r
F
.50939 .41626 m .46741 .42171 L .45783 .38139 L F
.34197 .65348 m .31932 .67077 L .24696 .65738 L .563 .619 0 r
F
.46741 .42171 m .3981 .3937 L .45783 .38139 L .636 .736 0 r
F
.55408 .61898 m .54158 .60164 L .58158 .60102 L .503 .459 0 r
F
.55408 .61898 m .52603 .62136 L .54158 .60164 L F
.36902 .68684 m .4343 .69892 L .41229 .69834 L .178 .324 0 r
F
.34727 .69067 m .36902 .68684 L .41229 .69834 L .165 .323 0 r
F
.27611 .67849 m .36902 .68684 L .34727 .69067 L .229 .343 0 r
F
.40834 .65344 m .34197 .65348 L .37293 .63762 L .621 .706 0 r
F
.43503 .64227 m .40834 .65344 L .37293 .63762 L .614 .677 0 r
F
.4611 .70115 m .49829 .71686 L .47693 .71207 L .177 .31 0 r
F
.4343 .69892 m .4611 .70115 L .47693 .71207 L .133 .302 0 r
F
.38632 .4576 m .4652 .48949 L .42595 .49019 L .406 .423 0 r
F
.33893 .46698 m .38632 .4576 L .42595 .49019 L .395 .413 0 r
F
.62861 .47836 m .62896 .52653 L .5924 .51168 L .47 .498 0 r
F
.62861 .47836 m .68078 .49804 L .62896 .52653 L F
.52603 .62136 m .49789 .60564 L .54158 .60164 L .545 .507 0 r
F
.52603 .62136 m .49565 .62604 L .49789 .60564 L F
.49133 .70525 m .52077 .72301 L .49829 .71686 L .226 .32 0 r
F
.4611 .70115 m .49133 .70525 L .49829 .71686 L .177 .31 0 r
F
.43503 .64227 m .37293 .63762 L .41077 .62395 L .614 .677 0 r
F
.46471 .63305 m .43503 .64227 L .41077 .62395 L .599 .628 0 r
F
.52326 .71136 m .54314 .73052 L .52077 .72301 L .277 .335 0 r
F
.52326 .71136 m .55502 .71942 L .54314 .73052 L F
.49133 .70525 m .52326 .71136 L .52077 .72301 L .226 .32 0 r
F
.49565 .62604 m .45331 .61314 L .49789 .60564 L .577 .567 0 r
F
.49565 .62604 m .46471 .63305 L .45331 .61314 L F
.61556 .60338 m .62352 .57386 L .67151 .5806 L .449 .43 0 r
F
.61556 .60338 m .58158 .60102 L .62352 .57386 L F
.46471 .63305 m .41077 .62395 L .45331 .61314 L .599 .628 0 r
F
.39948 .68477 m .4611 .70115 L .4343 .69892 L .201 .326 0 r
F
.36902 .68684 m .39948 .68477 L .4343 .69892 L .178 .324 0 r
F
.44299 .45345 m .50784 .4928 L .4652 .48949 L .419 .436 0 r
F
.38632 .4576 m .44299 .45345 L .4652 .48949 L .406 .423 0 r
F
.56872 .46384 m .5924 .51168 L .55118 .50027 L .453 .474 0 r
F
.56872 .46384 m .62861 .47836 L .5924 .51168 L F
.34197 .65348 m .24696 .65738 L .27697 .63467 L .563 .619 0 r
F
.37293 .63762 m .34197 .65348 L .27697 .63467 L .566 .613 0 r
F
.50529 .45542 m .55118 .50027 L .50784 .4928 L .435 .454 0 r
F
.44299 .45345 m .50529 .45542 L .50784 .4928 L .419 .436 0 r
F
.50529 .45542 m .56872 .46384 L .55118 .50027 L .435 .454 0 r
F
.30466 .66984 m .39948 .68477 L .36902 .68684 L .236 .342 0 r
F
.27611 .67849 m .30466 .66984 L .36902 .68684 L .229 .343 0 r
F
.43736 .68503 m .49133 .70525 L .4611 .70115 L .229 .331 0 r
F
.39948 .68477 m .43736 .68503 L .4611 .70115 L .201 .326 0 r
F
.58158 .60102 m .56567 .57153 L .62352 .57386 L .484 .457 0 r
F
.58158 .60102 m .54158 .60164 L .56567 .57153 L F
.37293 .63762 m .27697 .63467 L .32003 .6138 L .566 .613 0 r
F
.41077 .62395 m .37293 .63762 L .32003 .6138 L .563 .594 0 r
F
.48062 .68804 m .52326 .71136 L .49133 .70525 L .263 .339 0 r
F
.43736 .68503 m .48062 .68804 L .49133 .70525 L .229 .331 0 r
F
.5266 .69403 m .55502 .71942 L .52326 .71136 L .298 .351 0 r
F
.5266 .69403 m .5723 .70295 L .55502 .71942 L F
.48062 .68804 m .5266 .69403 L .52326 .71136 L .263 .339 0 r
F
.54158 .60164 m .50169 .57438 L .56567 .57153 L .513 .49 0 r
F
.54158 .60164 m .49789 .60564 L .50169 .57438 L F
.41077 .62395 m .32003 .6138 L .37422 .59607 L .563 .594 0 r
F
.45331 .61314 m .41077 .62395 L .37422 .59607 L .553 .564 0 r
F
.34675 .6635 m .43736 .68503 L .39948 .68477 L .249 .343 0 r
F
.30466 .66984 m .34675 .6635 L .39948 .68477 L .236 .342 0 r
F
.49789 .60564 m .43624 .58266 L .50169 .57438 L .537 .528 0 r
F
.49789 .60564 m .45331 .61314 L .43624 .58266 L F
.45331 .61314 m .37422 .59607 L .43624 .58266 L .553 .564 0 r
F
.40082 .66049 m .48062 .68804 L .43736 .68503 L .268 .347 0 r
F
.34675 .6635 m .40082 .66049 L .43736 .68503 L .249 .343 0 r
F
.4638 .66163 m .5266 .69403 L .48062 .68804 L .29 .353 0 r
F
.40082 .66049 m .4638 .66163 L .48062 .68804 L .268 .347 0 r
F
.53136 .66738 m .5723 .70295 L .5266 .69403 L .314 .362 0 r
F
.53136 .66738 m .59841 .67773 L .5723 .70295 L F
.4638 .66163 m .53136 .66738 L .5266 .69403 L .29 .353 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Y?oo0idPNOoo002Tool6WB1fool00:?o
o`ZM87?oo`00Xooo3IdPL?oo002RoolAWB1]ool00:;ooa6M80:M@6_oo`00XOoo4IdP1Ie0JOoo002Q
ool@WB07WD1Xool00:7oo`nM80ZM@6Koo`00X?oo49dP39e0I?oo002Pool?WB0>WD1Sool009ooo`nM
816M@67oo`00Wooo3YdP4ie0H?oo002Nool?WB0BWD02YF1Oool009koo`>Dh0^M81:M@0BUH5koo`00
W_oo1YCP1idP4Ye01ZEPGOoo002Mool:U>03WB0AWD09YF1Lool009goo`bDh16M@0^UH5_oo`00W?oo
3ICP0Yd03Ye03JEPF_oo002Lool<U>04W@0<WD0?YF1Iool009coo`^Dh0NM00RM@1:UH5Soo`00Vooo
2iCP2Id01Ye05:EPEooo002Kool;U>0;W@03WD0CYF03YH1Fool009[oo`^Dh0fM01>UH0JUP5Goo`00
Pooo1[jP4;J03ji02Id00jE03jEP2JF0E?oo001nool;_Z0@]X0?[T04YP04W@05YD0<YF0<YH1Cool0
07Sooa6nX12fP0j^@0RV00NU@0VUH0jUP5?oo`00MOoo1;k04;jP3kJ03Zi03JH01:E01ZEP4JF0D_oo
001bool7_/0@_Z0?]X0>[T0@YP02YD03YF0DYH1Aool006ooo`^n`0nnX0nfP0f^@12V00>M`003YD2U
P:F001FUP53oo`00K?oo3[k03kjP3[J03Ji04:H01Yg05ZF0D?oo001YoolB_/0>_Z0>]X0=[T0?YP09
WL0AYH04[L1?ool006Soo`:nX16n`0jnX0jfP0b^@0nV00bM`0bUP0N]`4ooo`00I_oo1KjP4Kk03KjP
3KJ03:i03jH03ig01jF02Zg0Cooo001Tool8_Z0@_/0=_Z0=]X0<[T0=YP0@WL02WF03YH0>[L1>ool0
06;oo`^nX12n`0bnX0ffP0^^@0fV00nM`0FMH12]`4koo`00H?oo3[jP3kk03;jP3;J02ji03JH03Yg0
29eP3jg0C_oo001Nool@_Z0@_/0;_Z0<_^0:]X0=YP0=WL0;WF0?[L1=ool005cooa>nX0nn`0JnX0K7
80^nh0ZfP0F^80NV00fM`0fMH0j]`4goo`00Fooo5KjP3[k03<LP2[kP2[J02jhP3Ig049eP3Jg0COoo
001JoolG_Z0;_/03cb0;ab0:_^09]X0;[R04YJ08WL0CWF0<[L1=ool005WooaVnX0Nn`0K?80_780Zn
h0RfP0^^80NUX0BM`1:MH0BE80F]`0Jeh4goo`00Eooo7;jP0kk02/lP2/LP2KkP2KJ02ZhP2ZFP4IeP
29DP2[GPCOoo001FoolM_Z07cb0AQ408Q608]X09[R0:YJ04UB0<WF0;UB0:]N1=ool005GooafnX003
cb1l87`P00Il8124@124H0R^80VUX0NE80RMH0nE80Veh4goo`00E?oo5kjP4G`P3hA048AP1XB000>^
8:FPYJ001ZFP2YDP19eP4iDP2;GPCOoo001BoolG_Z0CO20?Q40@Q60<Q8000jFPUB2E800QUB08]N1=
ool005;oo`>nH1:nX1Il80n4@0n4H164P0JE80B<`16E80F<h0Neh4goo`00DOoo1[iP3KjP6G`P3hA0
3hAP4HB00hbP28c02iDP2XcP1kGPCOoo001@ool9_V09_Z0LO20>Q40>Q60AQ806S:07S<06UB0>S>07
]N1=ool004ooo`bnH0BnX21l80f4@0j4H164P0V<X0F<`1><h0Neh4goo`00Cooo3[iP00>nX7`PO200
7g`P3XA03HAP48B038bP18AP4XcP1kH0COoo001>ool>_V0TO20=Q40=Q60?Q80@S:000hAPS>2<h00@
S>07]P1=ool004goo`fnH2Il80f4@0b4H124P1:<X16<h0Jf04koo`00C?oo3;iP:G`P38A038AP3hB0
4XbP0hcP3hbP1[H0C_oo001;ool;_V0[O20<Q40<Q60?Q80AS:06S>0=S:06]P1>ool004_oo`Bf@0Nn
H25l80]ch0al00El80J4H0j4P16<X0V<h0Z<X0Jf04ooo`00Booo1kI00kiP87`P17?02W?P2g`02W`P
3XB04HbP2hcP2HbP1[H0Cooo001;ool9]T0NO208Ll09Ln0;O00:O204Q40:Q80@S:0>S>06S:07]P1?
ool004[oo`Vf@1al80ac`0Uch0Yl00Yl80R4@0F4P0n<X1:<h0B<X0Jf@53oo`00B_oo2;I06g`P3g?0
2G?P2G`02W`P38A03hbP58cP0XB01kI0D?oo001:ool7]T0JO20BLl08Ln09O009O20=Q403S80;S:0D
S>02U@07]T1Aool004Woo`Rf@0Al@1=l81Ic`0Qch0Ql00Ul80b4@0J<P0R<X1><h0FE00Jf@57oo`00
BOoo2;I027a03W`P67?01g?P27`02G`P2hA02Xb018bP4XcP29D01;I0D_oo0019ool8]T0<O409O20F
Ll0;Jf07Lj09O20:Q40=S80BS>0;U@02]T1Cool004Soo`Vf@11l@0Al81Ac`0m[H0McX0Mc`0^4@0b<
P0><`0n<h0fE0003]T3ooooo057oo`00B?oo1kH00[I04Wa000?6H7?0Ll003W?01f=03F]P1g>P1g?0
0g`01hA038b01Xc02hcP49D0Dooo0018ool9]P0:O4000kI0O41l@006O40?Ll0:Hd0<Jf06Lj07Ll06
O003Q40<S809S<07S>0CU@1Bool004Soo`^f011l@0mc`0eS@0][H0EcX0Mc`0Ql00b<P0b<`0><h1JE
057oo`00B?oo4kH01khP3g?03f=01E;P1E[P1G>P1g?027`00hA028b03Xc06ID0D?oo0018oolC]P09
_R0=Ll05Jf07Hd05D/04D^05F^05Hb02Jf04Ll07O007Q404S80>S<0GU@04UD1?ool004Sooa>f00jn
80O>80Y[H0I:`0AB`0=Bh0EJh0AS80E[H0Ql00V4@0j<`1JE00RE@4koo`00B?oo4kH03[hP2LhP1mh0
25;P00A:`5;0D/1B`0=Bh0AJh0AS80E[H0=cX0Al00V4@0><P0Z<`1FE00^E@4koo`00B?oo4kH03[hP
2LhP2=h01Ng000=C02Z0:X000bZ00S9P0cYP0T9P2If049e018b01hc059D03iE0COoo0018oolC]P0>
_R09cR08gP05kL03oF000ofPWH2MP00@WH0@WD08U>000hc0U@2E000AU@0CUD1<ool004Wooa6]`0jn
80[>80SN00C]`0JUh16MP0nM@12Dh0ZE01JE@4coo`00BOoo4Zg03[G02Kg01/F03:GP49f03ie049CP
18b01ID00ie05YE0Booo0019oolB[L0>]L09_L0BYN0@WH0?WD0?U>08S806WD0FUD1:ool004[ooa6]
`0je`0Nm`0>V016Uh12MP0jM@0nDh0b<P0>M@1JE@4[oo`00B_oo4Zg03KG01;g01jH04JGP3if03Ie0
3iCP48b000>M@9E0UD003YE01YePBOoo001:oolB[L0=]L000kg0YP2V0009YP0@YN0>WH0=WD0>U>0@
S804Q20:UD0;WF19ool004_ooa6]`0bUH0fV012Uh0jMP0fM@0fDh0n<P0R480>E@12MH4Woo`00Booo
2Jg02JF02:EP4JH03jGP3Yf039e03ICP3Xb038@P4IePBOoo001;oolCYH04YF0EYP0?YN0=WH0;WD0=
U>0=S80@Q20@WF18ool004cooa:UP0:UH1RV00jUh0bMP0^M@0fDh0b<P1>480nMH4Soo`00COoo4JF0
6ZH03ZGP1Yf01ZGP2ieP2iCP38b04X@P17_P3YePB?oo001>ool>YH0MYP0IYN0:WF0;U>05S606S80@
Q209Nn0=WF18ool004koo`bUP22V00JUh0N^H0^Uh0VMH0ZDh0^<H0n480ekh0:MH0ZMX4Soo`00Cooo
2JF08ZH03JiP2ZGP2YeP2ICP2XaP1X?P1h@P4W_P2ifPB?oo001@ool6YH0RYP03]Z0<[V0:YN09WF08
U>0:S60;Pn0GNn0:WJ18ool0053oo`FM822V00NfX0b^H0VUh0RMH0RDh0V<H0Z3h0AkX19kh0Ek`0VM
X4Soo`00DOoo0idP7ZH02[JP3:iP2JGP1ieP1iCP2HaP2H?P27^P37_P2W_02IfPB?oo001Bool00idP
YP2V000JYP0>]Z0;[V08YN08[J06W<07S209Pn0<Nj06Nn0?Nl09WJ18ool0057ooafV012fX0Z^H0Rf
H0N]X0JL`0J<81QkX1Ak`0VMX4Soo`00D?oo7:H04[JP1jiP1<L01kIP1ZfP1Yc01H`P1g^P16]027^P
26]P4g_02IfPB?oo001?oolKYP0E]Z03[V07a`07]V05[J05W<04S207Nj08Jd0?Jf0:Nl09Lh08WJ19
ool004kooaZV00JfX19SH15[H0I[X0:TP0B;`0EcH0M[@0EK80i[H1=cP0RU`4Woo`00C?oo6ZH01;JP
1V=04F=P46]P36^P0W=P45/P3F=04g>01jG0B_oo001<ool4YN0EYP000kJPHd1S@009Hd0@Hf0@Jf0B
Jj02@^0:D`0=Hd0CLh07YL1:ool004_oo`RUh0jV015S@11SH0m[H19[X0Ec`0MC00eS@1=cP0JU`4_o
o`00B_oo3:GP2:H05V=03V=P3f]P4F^P2W?000=2h5/PFb003E/P4V^01jG0Booo0019ool@YN02YP0J
Hd0>Hf0>Jf0AJj0>Ll0;Fb0BJh07YL1<ool004Woo`jUh1mS@0iSH0e[H11[X1=c`0V^80m[P0RU`4co
o`00B?oo3ZGP16<P7V=036=P3F]P46^P4W?017_P2ZhP1jGP0f^02:GPCOoo0017ool>YN08Hb0LHd0<
Hf0<Jf0?Jj0BLl08Nn06[R0BYN1>ool004Koo`fUh0eS81YS@0]SH0a[H0m[X15c`0akh0:^80ZUh003
Jf2Uh:GP00FUh4ooo`00A_oo1Yg01ZGP4F<P3F=035/02U/P2f=03V^P4G?047_P4:GPD?oo0016ool:
WL0FHb07Hd05D^0;F`0:Fb0;Hd06Jf07Jj0@Ll0DNn0<YN1Aool004Koo`ZM`0ES@1AS80]Bh0YK00UK
80]S@0a[H11c`1Akh0=l80VUh5;oo`00AOoo2Yg02f=03F<P3U;P2U/02E/P2V=036]P17>P2g?04g_P
1g`P1ZGPDooo0015ool:WL0@Hd06Hb0BD^09F`08Fb0:Hd0;Jf09Lj06Ll0BNn0;O203YN1Dool004Go
o`VM`1ES@1IBh0QK00QK80US@0][H0ecX1=kh0el8003YN3ooooo05?oo`00AOoo29g05V=01E<04U;P
24[01e;02F=02V]P3G>P0g?P3g_P4G`PE?oo0014ool9WL0EHd0;D`08D^08@Z06B/07D/08F`0:Jf0<
Lj06Ln0;Nn0EO21Bool004Goo`VMP0ZM`0US@11C00i2X0E:`0MB`0MK00AS80E[H0acX0Uch0Qkh1Ml
857oo`00AOoo4if02:hP00=S@5/0F`0035/01d;02d:P14[01e;01U/026<P37>P37?P17_P5g`P0hAP
D?oo0015oolDWH07YL07[R03_V05F`0;@/068V03:V03<V06D/06F`08Hb03Jh08Lj0?Ln0FO207Q61?
ool004GooaBMP0jU`0ZnH004@/3NX=jPgZ04@/088X028V02:V03<V05@X02BZ03F`08Hb06Jh04Lj0>
Ln0FO20:Q61>ool004GooaBMP0jU`0Zf00S600KfP0;n80828003oH02008000<bH0A2P0E:X0MS80Y[
P0ech1El80j4H4goo`00AOoo59f03ZG02[H02<H01Mg01?hP0of00_cP00<2018P4R0014:014ZP0e[P
16<P2F^017?027?P5G`P4HAPC?oo0015oolDWH0>YL0:]P08aP05gL04kD03o:02o002nh024R03:R04
BZ06F^09Jh07Ll04Ln0DO20EQ61;ool004GooaBMP0jU`0Zf00S600GM`0C]@0?lX0;l00;kP003n`3j
X05P00<Z80<j@0IJh0=[80E[P0Yc`1=l81V4H4[oo`00A_oo59DP3YeP2ZEP1kEP1[d00lb00m?P0m]P
00OJh=Z0dT3B0=7PV209`003>T02DX03F^07Jb0;Ll0AO20MQ619ool004KooaBE80jMH0ZUH0NeH0Jm
00?<P0?Ch0?KH008f^3JP=90dP3Ah<W0`>01808Yh0ABP0M[80=cP0Mc`11l81^4H0J4P4Soo`00Aooo
4iDP3YeP2ZEP1kEP1[d00lb00m?P0j[000ZZ@:X0ZP2Yh:VP/J2aP9R04H0Yh092809BP09R`0A[80Ic
P0=c`0ml81V4H0b4P4Ooo`00Aooo59DP3IeP2ZEP1kEP1jAP0j_00j]00Z[000RZ@:X0ZP2Yh:VP/J2Q
H7TP0Q600d8P1F;02G>03G`P68AP4HB0Aooo0018oolCUB0=WF0;U>07W<06Y603Zl03Zd02RR02RN00
2HVPRH2AH9UPXF1i80000@0aX002@R02FV02H/03Ld05Lh04O009O204Q80AQ60GQ816ool004Sooa>E
81RDh0RL`0FTH0B;80>:X00=RR29h8WPRJ29P750ND2AH8U00000P250<J0015YP1W=02G`017`P28B0
38AP1Hc05XB0A_oo0019ool9UB0:S>0HU>07W<06Rl03Rb03RZ02LL0026V0JF1Y@750ND2AH8U0:602
6@03DN04J/03Ld03Nl08O00<Q806Q60;S<0FQ815ool004WooaB<h1NDh0R<80F;`0AbX0=b8006LL1Y
P6UPD@1I06T00XU000@XH2206@19X09Ah003JV1Z`6[0009Z`0Ik`0Al00B<P0b4P12<`1J4P4Goo`00
Booo4hcP3ICP2XaP28`P0X_00g/P17:P0W8P00=AP8`PS20018`P4h?P3g^P27=P3Hc03hB01hbPA?oo
001<oolCS>07U>07Q809S607S206Nb0<S20BPn0>Nj0ALf07S<07Q80>S:14ool004gooa><h0j4P0V<
H0IkX1:<8163h0ikX11cH0I[@0><`1F<X4Coo`00C_oo3HcP58B01HaP1G_P1Hb04H`P48?P3G^P47=P
2f]000>=08bPS:004XbPA?oo001?ool7S>0JQ804Nn0;S80@S20?Pn0=Nj0?Lf0@Jd0BS:14ool0053o
oaf4P0=l80n<P12<80j3h0akX0icH11[@0EK812<X4Coo`00D_oo68B000=l88b0S8004hb03h`P3H?P
37^P3G=P3V]02e/P3XbPA?oo001CoolCQ802O205U<0DS80>S20<Pn0;Nj0=Lf0=Jd0@Fb0<S:14ool0
05Coo`n4P09l80VD`1><P0f<80f<00Z3X0]cH0a[@1EK80^<`4Coo`00E_oo2HB00g`P3IC04hb01X`P
1YB038`02X>P2W=P2V<P4e/P1e<02Xc0A?oo001Gool5Q803O20AU<0BS80<U80;S009Pj09Lf09Hb07
Db09Fb0?D`09S<14ool005Soo`=l81ND`0f<P0BM00^DP0Z<00V3X0McH0QS80eC81MC00N<`4Goo`00
FOoo1ICP5IC02Hb01id02iB02H`028>P1W=P1V<P2e<P24[P35<02T[P1hc0AOoo001Gool:U>0CU<05
S80;W@0:U808S008Pj05Lf05Fb07B`0UB^07S<15ool005Goo`jDh1:D`0nM00ZDP0RD80J3X0EcH0AK
80E;00Lb`0hjh1E:h0J<h4Koo`00Dooo4iCP39C01IeP3Yd01IB01:CP1i@P1X>P0g=P15/P0d/00S;0
2R:P3S[P54[P0XcP00?oohcPS>000XcPA_oo001AoolHU>06U<09WF0=W@09Y>07U204Pj03Lf02</00
0`00ol3OH004gf000a004V0BH0084V0></0DB^07S>17ool004oooabDh0nMH0RM00B]X0RTh0JD80B;
X004Lf000?nPoj04ol06gf07_/07YP02<Z000jGPUF2EH002UF02<Z0DB^07S>18ool004kooabDh0>M
X0jMH0BM00N]X0NTh0JT@0>;X09c@0Ooh0KOH0Nn`0ZV00NMH0NEH0]2h0R<h4Woo`00C?oo79CP1ifP
3IeP2jfP0jCP0kEP1JA00i>P00=c@?oPon001_oP1^O01kk02ZH03YeP2HcP0T;P28cPB_oo001;oolK
U>0;WJ09WF04]T09[J06]F03Y4001;A0Tj2CX?lP2OoP1^O01kkP2ZH03YeP4hcPBooo0019oolKU>0?
WJ05WF08]T04[J04aZ05]F03]40019^0o43nP?n02?oP1Mo02;kP2ZH03YeP4hcPC?oo0018oolJU>0C
WJ0<]T08aZ02]F02cN02]4001J=Pn`3m8?hPoZ001ooP1Mo01;k01;kP2ZH03YeP4hcPCOoo0016oolK
U>0CWJ04]X08]T03ef06aZ04cN001l@Pdn3jX?/Po>3nX?lP00;oH0Goh0;?80;O`0Rn`0ZV00fMH1><
h4ooo`00A_oo1XcP59CP4YfP2;J01;I01]MP0lJP0nN00/gP00SV8=?Pj`3jX?^Po<3lP?mP0_m00]K0
0_oP1<lP2;k01JGP1JH03IeP4hcPD?oo0015ool<S>0=U>05WJ0B>Z0A@/09B/001_ZPnl3kH?BPi<3<
h0CF`0C?80Bf@0Bn`0VUh0jMH1><h57oo`00AOoo4HcP1iCP6CZP44;04T[00khP2;I02JGP1YDP2IeP
4XcPDooo0014oolCS>0Q>Z0?@/0AB/07D^02]T05WF04YN0;UB05WF0BS>1Dool004Coo`n<h2HjX0i2
`15:`0eBh0>MH12E81:<h5Koo`00@ooo38cP;3ZP3D;044[04e;P2iDP1XbP38cPF?oo0012ool<S>06
>/0X>Z0<@/0@B/0BD^04U>05UB0=S:06S>1Jool004;oo`^<X0`j`2@jX0a2`0m:`15Bh0NDh1B<X5co
o`00@_oo2HbP4c[02cZP32Z02S:02SZP3d[045;P1ICP1Hb048bPG_oo0011ool:S:0H>/0D:X09<X0:
>Z06@Z08B/0?D^03U>0:S80<S:1Pool0047oo`b<X1<j`1XZP0PbP0TjX0a2X0mBh12<P0R<X6;oo`00
@Ooo58bP2S[000>E@2ZP:Z001BZP5BZ01c:02CZP2d:P1d[01e;P18@P3hb018bPI?oo0011oolFS:0?
UD08:Z0<4T056T058V09>Z0:@Z0=B/06Q20?S81Wool004;ooaB4H12E@0^Uh0RnH0DB@0<J@0DRH0LZ
H0Y2X0a:`0R480Z<P6_oo`00@_oo5HAP3XcP2jGP2KiP1NJ000Gn807P0N01h08000@RH0LZH0@jP0E2
X0]:`0Z480F<P6ooo`00@_oo5HAP3hcP2YeP2:g01^J01?hP00CmP07P<002008:80LZH0LjP0]:`0b4
87?oo`00@ooo58AP3hcP2YeP2:g01/FP1=dP0nb00_?P00<200XP2R001AXP1cZ01D:P1D[02H@PMooo
0013oolDQ60?S>0:WF08[L06aJ04gB03k803ln000o]0l/01X0056R02:T04>X09@Z02Pn04Q21kool0
04?ooaB4H0n<h0ZMH0R]`0K5X0Fd@0>kX0;380;2X004`T32006P0N026R05:T09@Z03Pn1oool004?o
oaEl80n4P0Z<`0RM00JT`0Bd@0>kX0;380;2X004`T320<7P`L020N05:T03>X05@Z23ool004CooaEl
80j4P0^<`0NM00JT`0Bd@0>kX0:JP0:J8005VN2I`9VPXH2YP0020F036P07>X25ool004GooaAl80n4
P0Z<`0NM00N<00BCP0:Jh0:JP0:J8007VN2I`9VPXH2YP:5PX<000PVP00@J0390<T0b@0<jP8Koo`00
A_oo57`P3XB04XA01X`019>00Y[P0YZ00WVP0WV00X5P0YUP00AXh03P0D09X0Db@8Ooo`00Aooo4g`P
3g`04XA01H`01G[00WYP0WWP00=iX7V0NH000X5P00JIH950J@0000300D02:N02<T28ool004SooaAc
`0il00Z4@0QcP0Ek@0Aj`09jH09ih09IH008HD1Q86TPNB2A@6T00000808QP08Yh8Woo`00B_oo4g?0
3W`01HA01W>P1g>01G]016900UWP0UV000YIH650HB1Y86T0RD218320020@h08QP8[oo`00C?oo4g?0
37`037>P1W>01V:P0f900UWP0cU000Xi03SPB<1Y08U0PB0`P2R04:0I@8_oo`00COoo4g?03F^P2g>P
1f<01F:P0V900cV00SU000Ti03SP:618`84PPD1Ph2R04:00S?oo001?ool9Ll0:Jh0=Jj05Lj06Hb07
H`05BR00147P>H0iP3V00PSP00H8P1QPB<218850H>2>ool0053ooa=[P0e[X0]S80AS00=:P0E:8006
@N0A814P4B08h0R0Tooo001BoolCJh06Jj0AHb07BX03BR02:N026H000a4Pooooo`2Cool005Cooa9[
P1=S80IB`0E:P0DYh08IP9Goo`00E_oo36^056<P2e;01C8P0bWPUooo001Hool6Jh0EHb07D^05D/05
>V04<R2Hool005[ooaES80iBh0TjH9[oo`00GOoo46<P3e;P14:P1SYPV_oo001Pool:Hb0@D^08@Z03
>V2Kool006?oo`ES811Bh0a2X9coo`00IOoo4U;P14[024:PWOoo001Yool<D^09B/04@Z2Nool006go
o`IBh0i:`9ooo`00LOoo3d[0X?oo001hool7B/2Qool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.47198 .3715 m .50789 .40366 L .46762 .39978 L .534 .568 0 r
F
.44202 .36397 m .46762 .39978 L .42781 .39147 L .553 .584 0 r
F
.44202 .36397 m .47198 .3715 L .46762 .39978 L F
.50236 .37556 m .54759 .40316 L .50789 .40366 L .519 .555 0 r
F
.47198 .3715 m .50236 .37556 L .50789 .40366 L .534 .568 0 r
F
.53223 .3762 m .58565 .39839 L .54759 .40316 L .509 .546 0 r
F
.50236 .37556 m .53223 .3762 L .54759 .40316 L .519 .555 0 r
F
.52667 .44839 m .49158 .42568 L .52245 .42162 L .664 .778 0 r
F
.52667 .44839 m .48573 .4522 L .49158 .42568 L F
.56715 .44036 m .52667 .44839 L .52245 .42162 L .684 .798 0 r
F
.48573 .4522 m .46124 .4265 L .49158 .42568 L .641 .75 0 r
F
.48573 .4522 m .44538 .45189 L .46124 .4265 L F
.56715 .44036 m .52245 .42162 L .5529 .41427 L .684 .798 0 r
F
.60609 .4281 m .56715 .44036 L .5529 .41427 L .702 .811 0 r
F
.56066 .37352 m .62095 .38949 L .58565 .39839 L .502 .541 0 r
F
.53223 .3762 m .56066 .37352 L .58565 .39839 L .509 .546 0 r
F
.44538 .45189 m .43237 .42418 L .46124 .4265 L .617 .717 0 r
F
.44538 .45189 m .40668 .44754 L .43237 .42418 L F
.60609 .4281 m .5529 .41427 L .582 .40363 L .702 .811 0 r
F
.64239 .41159 m .60609 .4281 L .582 .40363 L .714 .815 0 r
F
.47555 .34951 m .50236 .37556 L .47198 .3715 L .501 .516 0 r
F
.45321 .34265 m .47198 .3715 L .44202 .36397 L .525 .536 0 r
F
.45321 .34265 m .47555 .34951 L .47198 .3715 L F
.4833 .50497 m .52406 .53213 L .48214 .5291 L .459 .481 0 r
F
.45176 .49852 m .48214 .5291 L .44037 .52232 L .48 .506 0 r
F
.45176 .49852 m .4833 .50497 L .48214 .5291 L F
.49825 .35371 m .53223 .3762 L .50236 .37556 L .482 .499 0 r
F
.47555 .34951 m .49825 .35371 L .50236 .37556 L .501 .516 0 r
F
.4213 .4891 m .44037 .52232 L .39978 .51173 L .502 .534 0 r
F
.4213 .4891 m .45176 .49852 L .44037 .52232 L F
.58668 .36771 m .65226 .37666 L .62095 .38949 L .501 .541 0 r
F
.56066 .37352 m .58668 .36771 L .62095 .38949 L .502 .541 0 r
F
.40668 .44754 m .40595 .41891 L .43237 .42418 L .594 .681 0 r
F
.40668 .44754 m .37078 .43928 L .40595 .41891 L F
.51496 .50846 m .56505 .53149 L .52406 .53213 L .441 .46 0 r
F
.4833 .50497 m .51496 .50846 L .52406 .53213 L .459 .481 0 r
F
.52052 .35529 m .56066 .37352 L .53223 .3762 L .467 .487 0 r
F
.49825 .35371 m .52052 .35529 L .53223 .3762 L .482 .499 0 r
F
.64239 .41159 m .582 .40363 L .60879 .38974 L .714 .815 0 r
F
.67483 .39091 m .64239 .41159 L .60879 .38974 L .721 .812 0 r
F
.39287 .47672 m .39978 .51173 L .3615 .49729 L .527 .564 0 r
F
.39287 .47672 m .4213 .4891 L .39978 .51173 L F
.5458 .50908 m .60403 .52727 L .56505 .53149 L .426 .444 0 r
F
.51496 .50846 m .5458 .50908 L .56505 .53149 L .441 .46 0 r
F
.54159 .35435 m .58668 .36771 L .56066 .37352 L .458 .479 0 r
F
.52052 .35529 m .54159 .35435 L .56066 .37352 L .467 .487 0 r
F
.52245 .42162 m .49594 .40507 L .51897 .40082 L .687 .808 0 r
F
.52245 .42162 m .49158 .42568 L .49594 .40507 L F
.5529 .41427 m .52245 .42162 L .51897 .40082 L .716 .837 0 r
F
.51553 .58235 m .48256 .56373 L .51474 .56011 L .574 .633 0 r
F
.51553 .58235 m .47291 .58548 L .48256 .56373 L F
.55805 .57576 m .51553 .58235 L .51474 .56011 L .594 .671 0 r
F
.49158 .42568 m .47335 .40682 L .49594 .40507 L .655 .768 0 r
F
.49158 .42568 m .46124 .4265 L .47335 .40682 L F
.5529 .41427 m .51897 .40082 L .54166 .39405 L .716 .837 0 r
F
.582 .40363 m .5529 .41427 L .54166 .39405 L .74 .853 0 r
F
.55805 .57576 m .51474 .56011 L .54682 .55376 L .594 .671 0 r
F
.59939 .56563 m .55805 .57576 L .54682 .55376 L .611 .704 0 r
F
.37078 .43928 m .38299 .41092 L .40595 .41891 L .572 .645 0 r
F
.37078 .43928 m .33894 .42733 L .38299 .41092 L F
.47291 .58548 m .45124 .5647 L .48256 .56373 L .553 .591 0 r
F
.47291 .58548 m .43124 .58523 L .45124 .5647 L F
.36747 .46148 m .3615 .49729 L .32671 .47903 L .554 .597 0 r
F
.36747 .46148 m .39287 .47672 L .3615 .49729 L F
.46124 .4265 m .45198 .4062 L .47335 .40682 L .623 .72 0 r
F
.46124 .4265 m .43237 .42418 L .45198 .4062 L F
.47847 .33271 m .49825 .35371 L .47555 .34951 L .458 .45 0 r
F
.46193 .32639 m .47555 .34951 L .45321 .34265 L .489 .475 0 r
F
.46193 .32639 m .47847 .33271 L .47555 .34951 L F
.60932 .359 m .67825 .36022 L .65226 .37666 L .504 .546 0 r
F
.58668 .36771 m .60932 .359 L .65226 .37666 L .501 .541 0 r
F
.582 .40363 m .54166 .39405 L .56322 .38476 L .74 .853 0 r
F
.60879 .38974 m .582 .40363 L .56322 .38476 L .757 .856 0 r
F
.49529 .33702 m .52052 .35529 L .49825 .35371 L .431 .429 0 r
F
.47847 .33271 m .49529 .33702 L .49825 .35371 L .458 .45 0 r
F
.59939 .56563 m .54682 .55376 L .57785 .54464 L .611 .704 0 r
F
.63845 .55191 m .59939 .56563 L .57785 .54464 L .625 .728 0 r
F
.67483 .39091 m .60879 .38974 L .63227 .37277 L .721 .812 0 r
F
.70209 .36625 m .67483 .39091 L .63227 .37277 L .722 .803 0 r
F
.57484 .50694 m .63981 .51964 L .60403 .52727 L .416 .433 0 r
F
.5458 .50908 m .57484 .50694 L .60403 .52727 L .426 .444 0 r
F
.56069 .35105 m .60932 .359 L .58668 .36771 L .454 .477 0 r
F
.54159 .35435 m .56069 .35105 L .58668 .36771 L .458 .479 0 r
F
.51178 .33935 m .54159 .35435 L .52052 .35529 L .407 .413 0 r
F
.49529 .33702 m .51178 .33935 L .52052 .35529 L .431 .429 0 r
F
.43124 .58523 m .42177 .56314 L .45124 .5647 L .529 .55 0 r
F
.43124 .58523 m .39163 .58171 L .42177 .56314 L F
.43237 .42418 m .43264 .40335 L .45198 .4062 L .592 .669 0 r
F
.43237 .42418 m .40595 .41891 L .43264 .40335 L F
.60879 .38974 m .56322 .38476 L .58287 .37304 L .757 .856 0 r
F
.63227 .37277 m .60879 .38974 L .58287 .37304 L .766 .849 0 r
F
.4844 .48614 m .51496 .50846 L .4833 .50497 L .421 .432 0 r
F
.46083 .47999 m .4833 .50497 L .45176 .49852 L .45 .461 0 r
F
.46083 .47999 m .4844 .48614 L .4833 .50497 L F
.43815 .47157 m .45176 .49852 L .4213 .4891 L .48 .494 0 r
F
.43815 .47157 m .46083 .47999 L .45176 .49852 L F
.49569 .65052 m .54157 .67228 L .49797 .6695 L .347 .376 0 r
F
.46254 .6448 m .49797 .6695 L .45418 .66379 L .378 .398 0 r
F
.46254 .6448 m .49569 .65052 L .49797 .6695 L F
.52732 .33979 m .56069 .35105 L .54159 .35435 L .39 .403 0 r
F
.51178 .33935 m .52732 .33979 L .54159 .35435 L .407 .413 0 r
F
.43017 .63671 m .45418 .66379 L .41124 .65507 L .411 .426 0 r
F
.43017 .63671 m .46254 .6448 L .45418 .66379 L F
.50807 .49002 m .5458 .50908 L .51496 .50846 L .394 .408 0 r
F
.4844 .48614 m .50807 .49002 L .51496 .50846 L .421 .432 0 r
F
.63845 .55191 m .57785 .54464 L .60685 .53277 L .625 .728 0 r
F
.67402 .53462 m .63845 .55191 L .60685 .53277 L .635 .742 0 r
F
.34612 .44355 m .32671 .47903 L .29673 .45705 L .583 .63 0 r
F
.34612 .44355 m .36747 .46148 L .32671 .47903 L F
.51897 .40082 m .49908 .38933 L .51613 .38494 L .719 .845 0 r
F
.51897 .40082 m .49594 .40507 L .49908 .38933 L F
.54166 .39405 m .51897 .40082 L .51613 .38494 L .762 .886 0 r
F
.41717 .4609 m .4213 .4891 L .39287 .47672 L .512 .531 0 r
F
.41717 .4609 m .43815 .47157 L .4213 .4891 L F
.52865 .65394 m .58389 .67223 L .54157 .67228 L .318 .361 0 r
F
.49569 .65052 m .52865 .65394 L .54157 .67228 L .347 .376 0 r
F
.54166 .39405 m .51613 .38494 L .5329 .37864 L .762 .886 0 r
F
.56322 .38476 m .54166 .39405 L .5329 .37864 L .796 .907 0 r
F
.33894 .42733 m .36452 .40054 L .38299 .41092 L .551 .612 0 r
F
.33894 .42733 m .31252 .41198 L .36452 .40054 L F
.49594 .40507 m .48239 .39184 L .49908 .38933 L .674 .786 0 r
F
.49594 .40507 m .47335 .40682 L .48239 .39184 L F
.48086 .32004 m .49529 .33702 L .47847 .33271 L .401 .373 0 r
F
.46867 .31415 m .47847 .33271 L .46193 .32639 L .445 .402 0 r
F
.46867 .31415 m .48086 .32004 L .47847 .33271 L F
.39957 .62623 m .41124 .65507 L .37026 .64327 L .443 .461 0 r
F
.39957 .62623 m .43017 .63671 L .41124 .65507 L F
.49326 .32444 m .51178 .33935 L .49529 .33702 L .358 .351 0 r
F
.48086 .32004 m .49326 .32444 L .49529 .33702 L .401 .373 0 r
F
.60932 .359 m .62756 .34774 L .67825 .36022 L .504 .546 0 r
F
.57706 .34563 m .62756 .34774 L .60932 .359 L .458 .481 0 r
F
.56069 .35105 m .57706 .34563 L .60932 .359 L .454 .477 0 r
F
.39163 .58171 m .39517 .55923 L .42177 .56314 L .504 .512 0 r
F
.39163 .58171 m .35529 .57505 L .39517 .55923 L F
.53106 .49169 m .57484 .50694 L .5458 .50908 L .372 .392 0 r
F
.50807 .49002 m .53106 .49169 L .5458 .50908 L .394 .408 0 r
F
.60109 .50222 m .67109 .50878 L .63981 .51964 L .412 .427 0 r
F
.57484 .50694 m .60109 .50222 L .63981 .51964 L .416 .433 0 r
F
.40595 .41891 m .41609 .39853 L .43264 .40335 L .563 .62 0 r
F
.40595 .41891 m .38299 .41092 L .41609 .39853 L F
.56322 .38476 m .5329 .37864 L .54876 .37045 L .796 .907 0 r
F
.58287 .37304 m .56322 .38476 L .54876 .37045 L .82 .908 0 r
F
.5413 .33847 m .57706 .34563 L .56069 .35105 L .381 .4 0 r
F
.52732 .33979 m .5413 .33847 L .56069 .35105 L .39 .403 0 r
F
.47335 .40682 m .46667 .39257 L .48239 .39184 L .63 .716 0 r
F
.47335 .40682 m .45198 .4062 L .46667 .39257 L F
.50541 .32735 m .52732 .33979 L .51178 .33935 L .316 .335 0 r
F
.49326 .32444 m .50541 .32735 L .51178 .33935 L .358 .351 0 r
F
.63227 .37277 m .58287 .37304 L .59985 .35904 L .766 .849 0 r
F
.62756 .34774 m .66395 .34405 L .67825 .36022 L .513 .557 0 r
F
.66535 .33064 m .65796 .3425 L .63758 .33725 L .757 .81 0 r
F
.72275 .33794 m .6842 .34605 L .66535 .33064 L .718 .788 0 r
F
.66395 .34405 m .66287 .3436 L .66542 .3439 L .513 .557 0 r
F
.62756 .34774 m .63563 .33937 L .66395 .34405 L F
.6842 .34605 m .66542 .3439 L .66535 .33064 L .718 .788 0 r
F
.66542 .3439 m .65765 .34301 L .65796 .3425 L F
.66542 .3439 m .65796 .3425 L .66535 .33064 L F
.66395 .34405 m .66542 .3439 L .66959 .3455 L .513 .557 0 r
F
.66542 .3439 m .66904 .34457 L .66959 .3455 L F
.63758 .33725 m .64011 .34011 L .63563 .33937 L .757 .81 0 r
F
.62233 .33661 m .63563 .33937 L .62756 .34774 L .47 .492 0 r
F
.63151 .33744 m .61733 .33565 L .62286 .32528 L .757 .81 0 r
F
.63228 .33851 m .61951 .33607 L .63151 .33744 L F
.61951 .33607 m .61733 .33565 L .63151 .33744 L F
.66535 .33064 m .63228 .33851 L .62286 .32528 L F
.58995 .33842 m .59516 .33328 L .61725 .33581 L .47 .492 0 r
F
.58995 .33842 m .61725 .33581 L .61909 .3361 L F
.62286 .32528 m .61725 .33581 L .59646 .33252 L .812 .834 0 r
F
.61909 .3361 m .61725 .33581 L .61951 .33607 L .47 .492 0 r
F
.63228 .33851 m .63563 .33937 L .62233 .33661 L F
.58995 .33842 m .62198 .33587 L .62756 .34774 L F
.63228 .33851 m .61341 .343 L .61733 .33565 L .757 .81 0 r
F
.59516 .33328 m .59599 .33246 L .61951 .33607 L .47 .492 0 r
F
.62286 .32528 m .59868 .33191 L .5915 .32137 L .812 .834 0 r
F
.59868 .33191 m .59646 .33252 L .59605 .33161 L F
.59868 .33191 m .59605 .33161 L .5915 .32137 L F
.59646 .33252 m .59599 .33246 L .5915 .32137 L F
.58567 .33042 m .58724 .33073 L .58995 .33842 L .399 .414 0 r
F
.58724 .33073 m .59599 .33246 L .59559 .33285 L F
.58724 .33073 m .59559 .33285 L .58995 .33842 L F
.56231 .3315 m .58567 .33042 L .58995 .33842 L F
.57338 .3272 m .57566 .32886 L .57058 .3281 L .886 .854 0 r
F
.5915 .32137 m .58724 .33073 L .57338 .3272 L F
.58567 .33042 m .58494 .33025 L .58596 .3304 L .399 .414 0 r
F
.59599 .33246 m .58724 .33073 L .5915 .32137 L .812 .834 0 r
F
.58567 .33042 m .59867 .32982 L .59599 .33246 L .399 .414 0 r
F
.56231 .3315 m .56623 .32819 L .57956 .32972 L F
.58444 .33047 m .57956 .32972 L .58567 .33042 L F
.56231 .3315 m .57956 .32972 L .58444 .33047 L F
.54216 .32639 m .5616 .32642 L .56231 .3315 L .275 .354 0 r
F
.56837 .31853 m .56515 .32692 L .55334 .32432 L .981 .863 0 r
F
.56515 .32692 m .56501 .32729 L .5616 .32642 L F
.56515 .32692 m .5616 .32642 L .55334 .32432 L F
.52759 .32262 m .53055 .32212 L .5312 .32219 L .065 .296 0 r
F
.52759 .32262 m .5312 .32219 L .53149 .32223 L F
.53869 .315 m .53683 .32214 L .52777 .32138 L 1 .817 0 r
F
.53683 .32214 m .53663 .32288 L .53214 .32212 L F
.53683 .32214 m .53214 .32212 L .52777 .32138 L F
.53663 .32288 m .5312 .32219 L .52777 .32138 L F
.51375 .31864 m .52759 .32262 L .52288 .32269 L .251 0 0 r
F
.51507 .31902 m .51715 .31986 L .52759 .32262 L F
.51375 .31864 m .51715 .31986 L .51507 .31902 L F
.50923 .31696 m .52288 .32269 L .51666 .32211 L 0 .169 0 r
F
.50923 .31696 m .51375 .31864 L .52288 .32269 L F
.50922 .32072 m .52703 .32908 L .51682 .32886 L .113 .267 0 r
F
.51666 .32211 m .53561 .32818 L .52703 .32908 L .064 .27 0 r
F
.50922 .32072 m .51666 .32211 L .52703 .32908 L .113 .267 0 r
F
.51666 .32211 m .52288 .32269 L .53561 .32818 L .064 .27 0 r
F
.5038 .3147 m .51666 .32211 L .50922 .32072 L 0 .181 0 r
F
.5038 .3147 m .50923 .31696 L .51666 .32211 L F
.5217 .32106 m .5303 .32209 L .52759 .32262 L .227 0 0 r
F
.51715 .31986 m .51947 .3208 L .52938 .32198 L F
.53018 .32206 m .52938 .32198 L .53055 .32212 L F
.51715 .31986 m .52938 .32198 L .53018 .32206 L F
.52288 .32269 m .54216 .32639 L .53561 .32818 L .046 .279 0 r
F
.52288 .32269 m .52759 .32262 L .54216 .32639 L F
.52713 .32176 m .52529 .32854 L .51946 .32639 L 1 .87 0 r
F
.55131 .31648 m .54878 .3244 L .54595 .32404 L 1 .853 0 r
F
.52759 .32262 m .53124 .32226 L .54347 .32374 L .065 .296 0 r
F
.53124 .32226 m .53149 .32223 L .53663 .32288 L F
.53124 .32226 m .53663 .32288 L .54347 .32374 L F
.55131 .31648 m .53749 .32298 L .53869 .315 L 1 .853 0 r
F
.52759 .32262 m .54374 .32376 L .54216 .32639 L .065 .296 0 r
F
.53749 .32298 m .53649 .32345 L .53663 .32288 L 1 .853 0 r
F
.53749 .32298 m .53663 .32288 L .53869 .315 L F
.54374 .32376 m .54577 .32428 L .54216 .32639 L .065 .296 0 r
F
.53731 .32306 m .54577 .32428 L .53728 .32308 L 1 .853 0 r
F
.54347 .32374 m .53151 .32223 L .54374 .32376 L .065 .296 0 r
F
.53149 .32223 m .53151 .32223 L .54347 .32374 L F
.53861 .32245 m .54575 .32428 L .53731 .32306 L 1 .853 0 r
F
.54575 .32428 m .54577 .32428 L .53731 .32306 L F
.55131 .31648 m .54577 .32428 L .53861 .32245 L F
.53151 .32223 m .54793 .32117 L .54635 .32395 L .123 .322 0 r
F
.5312 .32219 m .53124 .32219 L .53151 .32223 L F
.53124 .32219 m .54793 .32117 L .53151 .32223 L F
.53055 .32212 m .53066 .32211 L .5312 .32219 L F
.53086 .32212 m .52997 .32201 L .52777 .32138 L 1 .921 0 r
F
.53065 .32211 m .53065 .32211 L .53066 .32211 L .123 .322 0 r
F
.53055 .32212 m .53056 .32211 L .53065 .32211 L F
.5312 .32219 m .53056 .32211 L .53086 .32212 L 1 .921 0 r
F
.53066 .32211 m .54793 .32117 L .5312 .32219 L .123 .322 0 r
F
.52997 .32201 m .52826 .32181 L .52818 .32174 L 1 .921 0 r
F
.52997 .32201 m .52818 .32174 L .52777 .32138 L F
.51926 .32077 m .52104 .32086 L .52604 .32158 L .15 0 0 r
F
.52096 .32087 m .51946 .32639 L .51992 .32093 L 1 .793 0 r
F
.52127 .32089 m .51946 .32639 L .52096 .32087 L 1 .87 0 r
F
.52777 .32138 m .52727 .32168 L .52127 .32089 L F
.52604 .32158 m .52188 .32097 L .52938 .32198 L .15 0 0 r
F
.52188 .32097 m .52362 .3212 L .52938 .32198 L F
.52104 .32086 m .52119 .32087 L .52604 .32158 L F
.52119 .32087 m .52619 .32152 L .52938 .32198 L F
.52727 .32168 m .51946 .32639 L .52127 .32089 L 1 .87 0 r
F
.52188 .32097 m .52119 .32087 L .52362 .3212 L .15 0 0 r
F
.52106 .32086 m .52074 .32088 L .52119 .32087 L F
.52074 .32088 m .51945 .32095 L .51992 .32093 L F
.52074 .32088 m .51992 .32093 L .52119 .32087 L F
.51926 .32077 m .51944 .32093 L .52106 .32086 L F
.51944 .32093 m .51945 .32095 L .52106 .32086 L F
.52479 .3207 m .52096 .32087 L .52122 .31989 L 1 .87 0 r
F
.52777 .32138 m .52127 .32089 L .52479 .3207 L F
.52826 .32181 m .52765 .32173 L .52777 .32138 L 1 .921 0 r
F
.52777 .32138 m .52765 .32173 L .52727 .32168 L 1 .87 0 r
F
.52777 .32138 m .52777 .32138 L .52777 .32138 L F
.52777 .32138 m .52529 .32854 L .52777 .32138 L F
.52931 .31395 m .52777 .32138 L .52122 .31989 L 1 .758 0 r
F
.53869 .315 m .52777 .32138 L .52931 .31395 L 1 .817 0 r
F
.52187 .3209 m .5316 .3214 L .52944 .32196 L .15 0 0 r
F
.53056 .32211 m .53052 .32211 L .53086 .32212 L 1 .921 0 r
F
.52765 .32173 m .52943 .32197 L .52938 .32198 L .15 0 0 r
F
.53052 .32211 m .52764 .32174 L .52826 .32181 L 1 .921 0 r
F
.53052 .32211 m .52826 .32181 L .53086 .32212 L F
.52727 .32168 m .52944 .32196 L .52943 .32197 L .15 0 0 r
F
.52727 .32168 m .52943 .32197 L .52765 .32173 L F
.52187 .3209 m .52944 .32196 L .52727 .32168 L F
.52127 .32089 m .52096 .32087 L .52106 .32086 L 1 .87 0 r
F
.52127 .32089 m .52106 .32086 L .52479 .3207 L F
.52016 .32074 m .52096 .32087 L .51992 .32093 L 1 .793 0 r
F
.52122 .31989 m .52096 .32085 L .52016 .32074 L F
.52096 .32085 m .52096 .32087 L .52016 .32074 L F
.52119 .32087 m .52187 .3209 L .52619 .32152 L .15 0 0 r
F
.52122 .31989 m .52016 .32074 L .51626 .31882 L 1 .793 0 r
F
.52016 .32074 m .51992 .32093 L .51942 .32064 L F
.52016 .32074 m .51942 .32064 L .51626 .31882 L F
.52826 .32181 m .52764 .32174 L .52765 .32173 L 1 .921 0 r
F
.52938 .32198 m .52943 .32197 L .53055 .32212 L .15 0 0 r
F
.52943 .32197 m .5316 .3214 L .53056 .32211 L F
.52943 .32197 m .53056 .32211 L .53055 .32212 L F
.52727 .32168 m .52762 .32181 L .52713 .32176 L 1 .87 0 r
F
.52765 .32173 m .52762 .32181 L .52727 .32168 L F
.52762 .32181 m .52529 .32854 L .52713 .32176 L F
.5303 .32209 m .53055 .32212 L .53046 .32214 L .227 0 0 r
F
.5303 .32209 m .53046 .32214 L .52759 .32262 L F
.52119 .32087 m .52011 .32154 L .5316 .3214 L .15 0 0 r
F
.51992 .32093 m .51983 .321 L .51973 .32094 L 1 .793 0 r
F
.51983 .321 m .51501 .32484 L .5159 .32055 L F
.51983 .321 m .51946 .32639 L .51501 .32484 L F
.51992 .32093 m .51991 .321 L .51983 .321 L F
.51945 .32095 m .52011 .32154 L .52119 .32087 L .15 0 0 r
F
.51992 .32093 m .51973 .32094 L .51626 .31882 L 1 .793 0 r
F
.51126 .31978 m .51401 .32033 L .51926 .32077 L .397 0 0 r
F
.51401 .32033 m .5159 .32055 L .51926 .32077 L F
.5159 .32055 m .51607 .32057 L .51613 .32057 L F
.5159 .32055 m .51613 .32057 L .51926 .32077 L F
.50086 .3184 m .50922 .32072 L .51682 .32886 L .18 .268 0 r
F
.51473 .32043 m .51501 .32484 L .51158 .32374 L 1 .706 0 r
F
.50003 .31027 m .50923 .31696 L .5038 .3147 L .423 0 0 r
F
.50278 .31227 m .50399 .31317 L .50923 .31696 L F
.50074 .31078 m .50399 .31317 L .50278 .31227 L F
.50003 .31027 m .50399 .31317 L .50074 .31078 L F
.49746 .307 m .50399 .31317 L .50003 .31027 L .663 .067 0 r
F
.49789 .3074 m .50035 .31038 L .50399 .31317 L F
.49746 .307 m .50035 .31038 L .49789 .3074 L F
.50035 .31038 m .50275 .31347 L .50301 .31359 L .723 .092 0 r
F
.50035 .31038 m .5052 .31408 L .50399 .31317 L F
.50399 .31317 m .50727 .31566 L .50754 .31578 L .517 0 0 r
F
.5052 .31408 m .50727 .31566 L .50399 .31317 L .723 .092 0 r
F
.5077 .31586 m .51375 .31864 L .50923 .31696 L .517 0 0 r
F
.50399 .31317 m .50754 .31578 L .51375 .31864 L F
.50035 .31038 m .50301 .31359 L .50727 .31566 L .723 .092 0 r
F
.50727 .31566 m .51715 .31986 L .51375 .31864 L .532 0 0 r
F
.50727 .31566 m .50974 .31782 L .51715 .31986 L F
.50974 .31782 m .51926 .32077 L .51715 .31986 L .487 0 0 r
F
.50974 .31782 m .51126 .31978 L .51926 .32077 L F
.51626 .31882 m .5159 .32055 L .51473 .32043 L 1 .706 0 r
F
.5159 .32055 m .51501 .32484 L .51473 .32043 L F
.51475 .32048 m .51943 .32096 L .51926 .32077 L .397 0 0 r
F
.51945 .32095 m .51943 .32096 L .51946 .32095 L .15 0 0 r
F
.51926 .32077 m .51942 .32095 L .51945 .32095 L F
.51942 .32095 m .51943 .32096 L .51945 .32095 L F
.51914 .32066 m .51926 .32077 L .51947 .3208 L .227 0 0 r
F
.51715 .31986 m .51926 .32077 L .51914 .32066 L F
.51973 .32094 m .5159 .32055 L .51626 .31882 L 1 .793 0 r
F
.51983 .321 m .51942 .32095 L .51973 .32094 L F
.51942 .32095 m .5159 .32055 L .51973 .32094 L F
.51626 .31882 m .51473 .32043 L .51246 .31807 L 1 .706 0 r
F
.51473 .32043 m .51158 .32374 L .51207 .3206 L F
.51473 .32043 m .51207 .3206 L .51417 .32037 L F
.51991 .321 m .51946 .32639 L .51983 .321 L 1 .793 0 r
F
.51043 .32085 m .51158 .32374 L .50889 .32295 L 1 .619 0 r
F
.51126 .31978 m .5115 .32066 L .51207 .3206 L .397 0 0 r
F
.51126 .31978 m .51207 .3206 L .51392 .32032 L F
.49769 .31176 m .5038 .3147 L .50922 .32072 L 0 .197 0 r
F
.50454 .31632 m .51126 .31978 L .50974 .31782 L .654 .073 0 r
F
.49769 .31176 m .50922 .32072 L .50086 .3184 L 0 .197 0 r
F
.50454 .31632 m .50565 .31903 L .51126 .31978 L .654 .073 0 r
F
.50565 .31903 m .50897 .32045 L .51126 .31978 L .545 .038 0 r
F
.50897 .32045 m .50917 .32047 L .51126 .31978 L F
.50917 .32047 m .50932 .32049 L .50934 .32048 L F
.50917 .32047 m .50934 .32048 L .51126 .31978 L F
.50086 .3184 m .51682 .32886 L .50541 .32735 L .18 .268 0 r
F
.50765 .3208 m .50889 .32295 L .50674 .3224 L 1 .54 0 r
F
.50801 .32071 m .50889 .32295 L .50765 .3208 L F
.5053 .32131 m .50674 .3224 L .50498 .32201 L 1 .474 0 r
F
.50565 .31903 m .50593 .3211 L .50798 .32067 L .545 .038 0 r
F
.50565 .31903 m .50798 .32067 L .50895 .32044 L F
.50593 .3211 m .50765 .3208 L .50899 .32046 L F
.50178 .31848 m .50521 .32108 L .50565 .31903 L .666 .107 0 r
F
.50521 .32108 m .50523 .32109 L .50523 .32108 L F
.50521 .32108 m .50523 .32108 L .50565 .31903 L F
.49194 .31503 m .50086 .3184 L .50541 .32735 L .253 .277 0 r
F
.50178 .31848 m .50206 .32171 L .50316 .3217 L .666 .107 0 r
F
.50178 .31848 m .50316 .3217 L .50323 .32168 L F
.50178 .31848 m .50318 .32157 L .50521 .32108 L F
.50318 .32157 m .50322 .32167 L .50503 .32114 L F
.50318 .32157 m .50503 .32114 L .50521 .32108 L F
.50097 .31522 m .50565 .31903 L .50454 .31632 L .847 .142 0 r
F
.50097 .31522 m .50178 .31848 L .50565 .31903 L F
.50527 .31692 m .50357 .3216 L .5037 .31676 L 1 .418 0 r
F
.50357 .3216 m .50351 .32175 L .50352 .32161 L F
.50357 .3216 m .50352 .32161 L .5037 .31676 L F
.50352 .32161 m .50351 .32175 L .50316 .3217 L 1 .372 0 r
F
.50322 .32167 m .50324 .3217 L .50357 .3216 L .666 .107 0 r
F
.50322 .32167 m .50357 .3216 L .50503 .32114 L F
.50538 .32105 m .50503 .32106 L .50527 .31692 L 1 .474 0 r
F
.50525 .3211 m .50594 .32115 L .50565 .31903 L .666 .107 0 r
F
.50538 .32111 m .50523 .32109 L .50538 .32105 L 1 .474 0 r
F
.50523 .32109 m .50503 .32106 L .50538 .32105 L F
.5037 .31676 m .50352 .32161 L .50226 .32158 L 1 .372 0 r
F
.50352 .32161 m .50316 .3217 L .50226 .32158 L F
.50323 .32168 m .50316 .3217 L .50324 .3217 L .666 .107 0 r
F
.50429 .32137 m .50498 .32201 L .50357 .3216 L 1 .418 0 r
F
.50503 .32106 m .50498 .32201 L .50381 .32093 L F
.50538 .32111 m .50498 .32201 L .50503 .32114 L 1 .474 0 r
F
.50521 .32108 m .50503 .32114 L .50523 .32109 L .666 .107 0 r
F
.50523 .32109 m .50503 .32114 L .50503 .32106 L 1 .474 0 r
F
.50538 .32111 m .50503 .32114 L .50523 .32109 L F
.50523 .32109 m .50324 .3217 L .50602 .32169 L .666 .107 0 r
F
.50503 .32114 m .50324 .3217 L .50523 .32109 L F
.50357 .3216 m .50498 .32201 L .50351 .32175 L 1 .418 0 r
F
.50381 .32093 m .50429 .32137 L .50357 .3216 L F
.50527 .31692 m .50503 .32106 L .50381 .32093 L F
.50523 .32109 m .50525 .32109 L .50565 .31903 L .666 .107 0 r
F
.50716 .31717 m .50538 .32111 L .50527 .31692 L 1 .474 0 r
F
.50523 .32109 m .50525 .3211 L .50525 .32109 L .666 .107 0 r
F
.50538 .32111 m .50594 .32115 L .5053 .32131 L 1 .474 0 r
F
.50685 .32094 m .50674 .3224 L .5053 .32131 L F
.50525 .3211 m .50602 .32169 L .50594 .32115 L .666 .107 0 r
F
.50716 .31717 m .50685 .32094 L .50594 .32115 L 1 .474 0 r
F
.50716 .31717 m .50594 .32115 L .50538 .32111 L F
.50895 .32044 m .50798 .32067 L .50899 .32046 L .545 .038 0 r
F
.50593 .3211 m .50595 .32123 L .50765 .3208 L F
.50275 .31347 m .50974 .31782 L .50727 .31566 L .718 .092 0 r
F
.49556 .30686 m .5038 .3147 L .49769 .31176 L 0 .098 0 r
F
.49556 .30686 m .50003 .31027 L .5038 .3147 L F
.50275 .31347 m .50454 .31632 L .50974 .31782 L .718 .092 0 r
F
.5095 .31754 m .50765 .3208 L .50716 .31717 L 1 .54 0 r
F
.50765 .3208 m .50674 .3224 L .50685 .32094 L F
.50765 .3208 m .50685 .32094 L .50716 .31717 L F
.50917 .32047 m .50889 .32295 L .50788 .32038 L F
.51059 .32063 m .50889 .32295 L .50917 .32047 L 1 .619 0 r
F
.51207 .3206 m .51158 .32374 L .51043 .32085 L F
.50899 .32046 m .50602 .32169 L .51176 .32164 L .545 .038 0 r
F
.50595 .32123 m .50602 .32169 L .50899 .32046 L F
.50788 .32038 m .50801 .32071 L .50765 .3208 L 1 .54 0 r
F
.5095 .31754 m .50917 .32047 L .50788 .32038 L F
.50918 .32054 m .5115 .32068 L .51126 .31978 L .545 .038 0 r
F
.51246 .31807 m .51059 .32063 L .5095 .31754 L 1 .619 0 r
F
.51059 .32063 m .50917 .32047 L .5095 .31754 L F
.50897 .32045 m .50918 .32054 L .50932 .32049 L .545 .038 0 r
F
.51059 .32063 m .5115 .32068 L .51043 .32085 L 1 .619 0 r
F
.50918 .32054 m .51176 .32164 L .5115 .32068 L .545 .038 0 r
F
.51246 .31807 m .51207 .3206 L .5115 .32068 L 1 .619 0 r
F
.51246 .31807 m .5115 .32068 L .51059 .32063 L F
.51392 .32032 m .51207 .3206 L .51417 .32037 L .397 0 0 r
F
.51417 .32037 m .51176 .32164 L .51998 .32155 L F
.5115 .32066 m .51176 .32164 L .51417 .32037 L F
.51417 .32037 m .51207 .3206 L .51214 .32013 L 1 .706 0 r
F
.51473 .32043 m .51214 .32013 L .51246 .31807 L F
.51401 .32033 m .51417 .32037 L .51607 .32057 L .397 0 0 r
F
.51417 .32037 m .51475 .32048 L .51575 .32055 L F
.51417 .32037 m .51575 .32055 L .51607 .32057 L F
.51475 .32048 m .51998 .32155 L .51943 .32096 L F
.51946 .32095 m .51998 .32155 L .52011 .32154 L .15 0 0 r
F
.51943 .32096 m .51998 .32155 L .51946 .32095 L F
.53066 .32211 m .5316 .3214 L .54793 .32117 L .123 .322 0 r
F
.53065 .32211 m .5316 .3214 L .53066 .32211 L F
.53056 .32211 m .5316 .3214 L .53065 .32211 L F
.53663 .32288 m .53649 .32345 L .5312 .32219 L 1 .817 0 r
F
.53649 .32345 m .52529 .32854 L .52764 .32174 L 1 .921 0 r
F
.53649 .32345 m .52764 .32174 L .5312 .32219 L F
.53149 .32223 m .5312 .32219 L .53151 .32223 L .065 .296 0 r
F
.54374 .32376 m .53151 .32223 L .54635 .32395 L F
.54595 .32404 m .54868 .3247 L .54577 .32428 L 1 .853 0 r
F
.54878 .3244 m .54868 .3247 L .54595 .32404 L F
.54374 .32376 m .54635 .32395 L .54577 .32428 L .065 .296 0 r
F
.56837 .31853 m .55152 .32502 L .55131 .31648 L .981 .863 0 r
F
.56082 .32642 m .55024 .32488 L .5616 .32642 L .275 .354 0 r
F
.55024 .32488 m .55152 .32502 L .5616 .32642 L F
.54216 .32639 m .54577 .32428 L .56082 .32642 L F
.55152 .32502 m .54868 .3247 L .55131 .31648 L .981 .863 0 r
F
.54577 .32428 m .54586 .32424 L .56082 .32642 L .275 .354 0 r
F
.55152 .32502 m .54816 .32632 L .54868 .3247 L .981 .863 0 r
F
.55024 .32488 m .54586 .32424 L .55152 .32502 L .275 .354 0 r
F
.53728 .32308 m .54816 .32632 L .53649 .32345 L 1 .853 0 r
F
.54868 .3247 m .54816 .32632 L .53728 .32308 L F
.56162 .32658 m .56677 .32774 L .56231 .3315 L .275 .354 0 r
F
.5616 .32642 m .56501 .32729 L .56162 .32658 L F
.56501 .32729 m .56677 .32774 L .56162 .32658 L F
.5915 .32137 m .57058 .3281 L .56837 .31853 L .886 .854 0 r
F
.57058 .3281 m .56987 .32802 L .56837 .31853 L F
.56987 .32802 m .56501 .32729 L .56837 .31853 L F
.56684 .32767 m .56501 .32729 L .56987 .32802 L F
.56623 .32819 m .56684 .32767 L .58567 .33042 L .399 .414 0 r
F
.58596 .3304 m .57566 .32886 L .57338 .3272 L .886 .854 0 r
F
.56684 .32767 m .58052 .32924 L .58567 .33042 L .399 .414 0 r
F
.58724 .33073 m .585 .33566 L .57566 .32886 L .886 .854 0 r
F
.58724 .33073 m .57566 .32886 L .58596 .3304 L F
.57058 .3281 m .56831 .32643 L .58052 .32924 L .399 .414 0 r
F
.56684 .32767 m .56698 .32756 L .57058 .3281 L F
.56698 .32756 m .56831 .32643 L .57058 .3281 L F
.56992 .32831 m .56387 .33026 L .56494 .32745 L .886 .854 0 r
F
.56684 .32767 m .56494 .32745 L .56501 .32729 L F
.56992 .32831 m .56494 .32745 L .56684 .32767 L F
.56992 .32831 m .56684 .32767 L .56987 .32802 L F
.58494 .33025 m .58052 .32924 L .58596 .3304 L .399 .414 0 r
F
.58052 .32924 m .56831 .32643 L .58103 .32929 L F
.58052 .32924 m .58103 .32929 L .58596 .3304 L F
.58935 .33025 m .56831 .32643 L .59867 .32982 L F
.58596 .3304 m .58103 .32929 L .58935 .33025 L F
.58103 .32929 m .56831 .32643 L .58935 .33025 L F
.57058 .3281 m .56992 .32831 L .56987 .32802 L .886 .854 0 r
F
.55334 .32432 m .56494 .32745 L .55087 .32527 L .981 .863 0 r
F
.56501 .32729 m .56494 .32745 L .55334 .32432 L F
.5616 .32642 m .54635 .32395 L .56831 .32643 L .275 .354 0 r
F
.54586 .32424 m .54635 .32395 L .5616 .32642 L F
.5616 .32642 m .56831 .32643 L .56677 .32774 L F
.55087 .32527 m .56387 .33026 L .54816 .32632 L .981 .863 0 r
F
.56494 .32745 m .56387 .33026 L .55087 .32527 L F
.57058 .3281 m .585 .33566 L .56387 .33026 L .886 .854 0 r
F
.57566 .32886 m .585 .33566 L .57058 .3281 L F
.59599 .33246 m .58693 .33142 L .58724 .33073 L .812 .834 0 r
F
.59599 .33246 m .59867 .32982 L .61463 .3346 L .47 .492 0 r
F
.59599 .33246 m .61463 .3346 L .61951 .33607 L F
.59646 .33252 m .585 .33566 L .58693 .33142 L .812 .834 0 r
F
.59646 .33252 m .61341 .343 L .585 .33566 L F
.61725 .33581 m .61341 .343 L .59646 .33252 L F
.61951 .33607 m .59867 .32982 L .64041 .33441 L .47 .492 0 r
F
.62198 .33587 m .63228 .33851 L .62233 .33661 L F
.63228 .33851 m .63563 .33937 L .63152 .33869 L .757 .81 0 r
F
.63758 .33725 m .63563 .33937 L .63228 .33851 L F
.65796 .3425 m .65146 .35294 L .63758 .33725 L F
.62198 .33587 m .64041 .33441 L .63563 .33937 L .47 .492 0 r
F
.63563 .33937 m .64041 .33441 L .66287 .3436 L .513 .557 0 r
F
.65765 .34301 m .66287 .3436 L .66395 .34405 L F
.63563 .33937 m .66287 .3436 L .65765 .34301 L F
.66395 .34405 m .66959 .3455 L .67825 .36022 L F
.6842 .34605 m .68079 .34677 L .66542 .3439 L .718 .788 0 r
F
.72275 .33794 m .71068 .35448 L .68079 .34677 L F
.66846 .34359 m .69747 .34064 L .6898 .34845 L .513 .557 0 r
F
.68079 .34677 m .6898 .34845 L .6893 .34896 L F
.66846 .34359 m .6898 .34845 L .68079 .34677 L F
.66542 .3439 m .65146 .35294 L .65765 .34301 L .718 .788 0 r
F
.66846 .34359 m .6893 .34896 L .67825 .36022 L .513 .557 0 r
F
.68079 .34677 m .65146 .35294 L .66542 .3439 L .718 .788 0 r
F
.66542 .3439 m .66846 .34359 L .66904 .34457 L .513 .557 0 r
F
.66542 .3439 m .64041 .33441 L .69747 .34064 L F
.66287 .3436 m .64041 .33441 L .66542 .3439 L F
.63152 .33869 m .65146 .35294 L .61341 .343 L .757 .81 0 r
F
.64011 .34011 m .65146 .35294 L .63152 .33869 L F
.68079 .34677 m .70209 .36625 L .65146 .35294 L .718 .788 0 r
F
.71068 .35448 m .70209 .36625 L .68079 .34677 L F
.65146 .35294 m .63227 .37277 L .59985 .35904 L .766 .833 0 r
F
.70209 .36625 m .63227 .37277 L .65146 .35294 L .722 .803 0 r
F
.39868 .44811 m .39287 .47672 L .36747 .46148 L .547 .57 0 r
F
.39868 .44811 m .41717 .4609 L .39287 .47672 L F
.51474 .56011 m .48988 .54678 L .51392 .54275 L .591 .648 0 r
F
.51474 .56011 m .48256 .56373 L .48988 .54678 L F
.54682 .55376 m .51474 .56011 L .51392 .54275 L .618 .703 0 r
F
.51682 .32886 m .5413 .33847 L .52732 .33979 L .282 .328 0 r
F
.50541 .32735 m .51682 .32886 L .52732 .33979 L .316 .335 0 r
F
.56046 .65514 m .6238 .66947 L .58389 .67223 L .294 .354 0 r
F
.52865 .65394 m .56046 .65514 L .58389 .67223 L .318 .361 0 r
F
.54682 .55376 m .51392 .54275 L .53787 .53663 L .618 .703 0 r
F
.57785 .54464 m .54682 .55376 L .53787 .53663 L .643 .747 0 r
F
.58287 .37304 m .54876 .37045 L .56312 .36044 L .82 .908 0 r
F
.59985 .35904 m .58287 .37304 L .56312 .36044 L .83 .894 0 r
F
.50338 .72813 m .47278 .7152 L .50629 .71148 L .468 .452 0 r
F
.50338 .72813 m .45904 .73123 L .47278 .7152 L F
.54798 .72246 m .50338 .72813 L .50629 .71148 L .496 .484 0 r
F
.54798 .72246 m .50629 .71148 L .54003 .70573 L F
.59177 .71413 m .54798 .72246 L .54003 .70573 L .519 .52 0 r
F
.45198 .4062 m .45255 .39164 L .46667 .39257 L .589 .643 0 r
F
.45198 .4062 m .43264 .40335 L .45255 .39164 L F
.37175 .61338 m .37026 .64327 L .33243 .62835 L .473 .5 0 r
F
.37175 .61338 m .39957 .62623 L .37026 .64327 L F
.48256 .56373 m .46657 .54877 L .48988 .54678 L .562 .589 0 r
F
.48256 .56373 m .45124 .5647 L .46657 .54877 L F
.55255 .49126 m .60109 .50222 L .57484 .50694 L .355 .382 0 r
F
.53106 .49169 m .55255 .49126 L .57484 .50694 L .372 .392 0 r
F
.48283 .31058 m .49326 .32444 L .48086 .32004 L .324 .296 0 r
F
.47388 .30501 m .48086 .32004 L .46867 .31415 L .389 .324 0 r
F
.47388 .30501 m .48283 .31058 L .48086 .32004 L F
.67402 .53462 m .60685 .53277 L .6328 .5182 L .635 .742 0 r
F
.70477 .51382 m .67402 .53462 L .6328 .5182 L .64 .746 0 r
F
.49194 .31503 m .50541 .32735 L .49326 .32444 L .253 .277 0 r
F
.48283 .31058 m .49194 .31503 L .49326 .32444 L .324 .296 0 r
F
.57785 .54464 m .53787 .53663 L .56094 .52838 L .643 .747 0 r
F
.60685 .53277 m .57785 .54464 L .56094 .52838 L .663 .778 0 r
F
.57706 .34563 m .58995 .33842 L .62756 .34774 L .458 .481 0 r
F
.55314 .33562 m .58995 .33842 L .57706 .34563 L .384 .403 0 r
F
.5413 .33847 m .55314 .33562 L .57706 .34563 L .381 .4 0 r
F
.51613 .38494 m .50125 .37749 L .51379 .37299 L .763 .887 0 r
F
.51613 .38494 m .49908 .38933 L .50125 .37749 L F
.5329 .37864 m .51613 .38494 L .51379 .37299 L .826 .947 0 r
F
.45904 .73123 m .4405 .71699 L .47278 .7152 L .435 .426 0 r
F
.45904 .73123 m .41603 .73187 L .4405 .71699 L F
.59177 .71413 m .54003 .70573 L .57303 .69788 L .519 .52 0 r
F
.63364 .70306 m .59177 .71413 L .57303 .69788 L .537 .555 0 r
F
.5329 .37864 m .51379 .37299 L .52611 .36706 L .826 .947 0 r
F
.54876 .37045 m .5329 .37864 L .52611 .36706 L .877 .973 0 r
F
.52703 .32908 m .55314 .33562 L .5413 .33847 L .26 .33 0 r
F
.51682 .32886 m .52703 .32908 L .5413 .33847 L .282 .328 0 r
F
.48543 .47172 m .50807 .49002 L .4844 .48614 L .368 .374 0 r
F
.46795 .46582 m .4844 .48614 L .46083 .47999 L .41 .405 0 r
F
.46795 .46582 m .48543 .47172 L .4844 .48614 L F
.49908 .38933 m .48899 .38059 L .50125 .37749 L .698 .798 0 r
F
.49908 .38933 m .48239 .39184 L .48899 .38059 L F
.45119 .4582 m .46083 .47999 L .43815 .47157 L .452 .442 0 r
F
.45119 .4582 m .46795 .46582 L .46083 .47999 L F
.32987 .42322 m .29673 .45705 L .27299 .4316 L .613 .665 0 r
F
.32987 .42322 m .34612 .44355 L .29673 .45705 L F
.38299 .41092 m .4031 .39202 L .41609 .39853 L .535 .577 0 r
F
.38299 .41092 m .36452 .40054 L .4031 .39202 L F
.45124 .5647 m .44481 .54884 L .46657 .54877 L .53 .534 0 r
F
.45124 .5647 m .42177 .56314 L .44481 .54884 L F
.59985 .35904 m .56312 .36044 L .57538 .34877 L .83 .894 0 r
F
.61341 .343 m .59985 .35904 L .57538 .34877 L .827 .868 0 r
F
.65146 .35294 m .59985 .35904 L .61341 .343 L .766 .833 0 r
F
.54876 .37045 m .52611 .36706 L .53773 .35973 L .877 .973 0 r
F
.56312 .36044 m .54876 .37045 L .53773 .35973 L .91 .969 0 r
F
.503 .4759 m .53106 .49169 L .50807 .49002 L .327 .351 0 r
F
.48543 .47172 m .503 .4759 L .50807 .49002 L .368 .374 0 r
F
.38343 .43339 m .36747 .46148 L .34612 .44355 L .585 .611 0 r
F
.38343 .43339 m .39868 .44811 L .36747 .46148 L F
.35529 .57505 m .37249 .55319 L .39517 .55923 L .478 .481 0 r
F
.35529 .57505 m .32354 .56546 L .37249 .55319 L F
.43264 .40335 m .44063 .38928 L .45255 .39164 L .549 .577 0 r
F
.43264 .40335 m .41609 .39853 L .44063 .38928 L F
.48239 .39184 m .47749 .38236 L .48899 .38059 L .638 .693 0 r
F
.48239 .39184 m .46667 .39257 L .47749 .38236 L F
.43578 .44891 m .43815 .47157 L .41717 .4609 L .493 .484 0 r
F
.43578 .44891 m .45119 .4582 L .43815 .47157 L F
.47793 .29824 m .48283 .31058 L .47388 .30501 L .32 .253 0 r
F
.48448 .30356 m .49194 .31503 L .48283 .31058 L .223 .23 0 r
F
.47793 .29824 m .48448 .30356 L .48283 .31058 L .32 .253 0 r
F
.49116 .30806 m .50086 .3184 L .49194 .31503 L .109 .214 0 r
F
.48448 .30356 m .49116 .30806 L .49194 .31503 L .223 .23 0 r
F
.60685 .53277 m .56094 .52838 L .58231 .51804 L .663 .778 0 r
F
.6328 .5182 m .60685 .53277 L .58231 .51804 L .677 .794 0 r
F
.56312 .36044 m .53773 .35973 L .54818 .35106 L .91 .969 0 r
F
.57538 .34877 m .56312 .36044 L .54818 .35106 L .921 .943 0 r
F
.31252 .41198 m .35158 .38822 L .36452 .40054 L .533 .583 0 r
F
.31252 .41198 m .29301 .39369 L .35158 .38822 L F
.52002 .47841 m .55255 .49126 L .53106 .49169 L .29 .338 0 r
F
.503 .4759 m .52002 .47841 L .53106 .49169 L .327 .351 0 r
F
.62352 .49516 m .69644 .49502 L .67109 .50878 L .414 .428 0 r
F
.60109 .50222 m .62352 .49516 L .67109 .50878 L .412 .427 0 r
F
.59011 .65425 m .66006 .66413 L .6238 .66947 L .277 .351 0 r
F
.56046 .65514 m .59011 .65425 L .6238 .66947 L .294 .354 0 r
F
.49116 .30806 m .49769 .31176 L .50086 .3184 L .109 .214 0 r
F
.55314 .33562 m .56231 .3315 L .58995 .33842 L .384 .403 0 r
F
.53561 .32818 m .56231 .3315 L .55314 .33562 L .257 .339 0 r
F
.52703 .32908 m .53561 .32818 L .55314 .33562 L .26 .33 0 r
F
.57175 .48892 m .62352 .49516 L .60109 .50222 L .347 .378 0 r
F
.55255 .49126 m .57175 .48892 L .60109 .50222 L .355 .382 0 r
F
.46667 .39257 m .46722 .38292 L .47749 .38236 L .583 .591 0 r
F
.46667 .39257 m .45255 .39164 L .46722 .38292 L F
.34776 .59825 m .33243 .62835 L .29906 .61032 L .503 .541 0 r
F
.34776 .59825 m .37175 .61338 L .33243 .62835 L F
.63364 .70306 m .57303 .69788 L .6043 .68791 L .537 .555 0 r
F
.67241 .68918 m .63364 .70306 L .6043 .68791 L .549 .585 0 r
F
.41603 .73187 m .41046 .71698 L .4405 .71699 L .4 .406 0 r
F
.41603 .73187 m .37552 .73015 L .41046 .71698 L F
.42232 .43805 m .41717 .4609 L .39868 .44811 L .537 .53 0 r
F
.42232 .43805 m .43578 .44891 L .41717 .4609 L F
.46927 .62994 m .49569 .65052 L .46254 .6448 L .34 .366 0 r
F
.44511 .6224 m .46254 .6448 L .43017 .63671 L .384 .397 0 r
F
.44511 .6224 m .46927 .62994 L .46254 .6448 L F
.4941 .63567 m .52865 .65394 L .49569 .65052 L .296 .344 0 r
F
.46927 .62994 m .4941 .63567 L .49569 .65052 L .34 .366 0 r
F
.48111 .29324 m .48448 .30356 L .47793 .29824 L .243 .197 0 r
F
.51379 .37299 m .50267 .36868 L .51184 .36409 L .819 .923 0 r
F
.51379 .37299 m .50125 .37749 L .50267 .36868 L F
.52611 .36706 m .51379 .37299 L .51184 .36409 L .916 1 0 r
F
.4859 .29837 m .49116 .30806 L .48448 .30356 L .105 .171 0 r
F
.48111 .29324 m .4859 .29837 L .48448 .30356 L .243 .197 0 r
F
.52611 .36706 m .51184 .36409 L .52085 .35845 L .916 1 0 r
F
.53773 .35973 m .52611 .36706 L .52085 .35845 L .992 1 0 r
F
.73536 .30654 m .72275 .33794 L .66535 .33064 L .709 .77 0 r
F
.42177 .56314 m .42541 .54716 L .44481 .54884 L .495 .488 0 r
F
.42177 .56314 m .39517 .55923 L .42541 .54716 L F
.61341 .343 m .57538 .34877 L .585 .33566 L .827 .868 0 r
F
.57538 .34877 m .54818 .35106 L .55702 .34117 L .921 .943 0 r
F
.585 .33566 m .57538 .34877 L .55702 .34117 L .912 .903 0 r
F
.49079 .30291 m .49769 .31176 L .49116 .30806 L 0 .137 0 r
F
.4859 .29837 m .49079 .30291 L .49116 .30806 L .105 .171 0 r
F
.50125 .37749 m .49371 .37223 L .50267 .36868 L .724 .785 0 r
F
.50125 .37749 m .48899 .38059 L .49371 .37223 L F
.53773 .35973 m .52085 .35845 L .52932 .35178 L .992 1 0 r
F
.54818 .35106 m .53773 .35973 L .52932 .35178 L 1 1 0 r
F
.42243 .61304 m .43017 .63671 L .39957 .62623 L .427 .438 0 r
F
.42243 .61304 m .44511 .6224 L .43017 .63671 L F
.49079 .30291 m .49556 .30686 L .49769 .31176 L 0 .137 0 r
F
.67299 .30641 m .66535 .33064 L .62286 .32528 L .743 .784 0 r
F
.73536 .30654 m .66535 .33064 L .67299 .30641 L .709 .77 0 r
F
.64041 .33441 m .70846 .3186 L .69747 .34064 L .526 .575 0 r
F
.51877 .63961 m .56046 .65514 L .52865 .65394 L .254 .332 0 r
F
.4941 .63567 m .51877 .63961 L .52865 .65394 L .296 .344 0 r
F
.41609 .39853 m .43145 .38573 L .44063 .38928 L .51 .522 0 r
F
.41609 .39853 m .4031 .39202 L .43145 .38573 L F
.53584 .47936 m .57175 .48892 L .55255 .49126 L .261 .333 0 r
F
.52002 .47841 m .53584 .47936 L .55255 .49126 L .29 .338 0 r
F
.48899 .38059 m .48532 .3748 L .49371 .37223 L .645 .633 0 r
F
.48899 .38059 m .47749 .38236 L .48532 .3748 L F
.53561 .32818 m .54216 .32639 L .56231 .3315 L .257 .339 0 r
F
.40729 .78886 m .42402 .81036 L .38027 .80096 L .309 .356 0 r
F
.40729 .78886 m .44013 .79762 L .42402 .81036 L F
.48363 .28956 m .4859 .29837 L .48111 .29324 L .167 .149 0 r
F
.70477 .51382 m .6328 .5182 L .65467 .50109 L .64 .746 0 r
F
.62352 .49516 m .64106 .48609 L .69644 .49502 L .414 .428 0 r
F
.64106 .48609 m .65683 .48452 L .69644 .49502 L .423 .433 0 r
F
.65683 .48452 m .65875 .48433 L .66237 .48536 L F
.65683 .48452 m .66237 .48536 L .69644 .49502 L F
.72925 .4897 m .72619 .49017 L .6714 .48169 L .64 .741 0 r
F
.72619 .49017 m .69165 .48735 L .6714 .48169 L F
.71035 .49259 m .66757 .48614 L .6714 .48169 L F
.65683 .48452 m .65664 .48411 L .65875 .48433 L .423 .433 0 r
F
.64615 .4809 m .6383 .4803 L .62832 .47577 L .681 .784 0 r
F
.64437 .48306 m .62512 .48013 L .62832 .47577 L F
.6714 .48169 m .65754 .48419 L .62832 .47577 L F
.60011 .47945 m .61379 .47841 L .64106 .48609 L .362 .389 0 r
F
.65754 .48419 m .64437 .48306 L .6383 .4803 L .681 .784 0 r
F
.65754 .48419 m .6383 .4803 L .64615 .4809 L F
.68197 .46038 m .6714 .48169 L .62832 .47577 L .671 .764 0 r
F
.62512 .48013 m .65266 .47545 L .64437 .48306 L .362 .389 0 r
F
.60239 .47753 m .60275 .47723 L .61379 .47841 L F
.62832 .47577 m .62285 .47695 L .59637 .47142 L .741 .833 0 r
F
.62285 .47695 m .61646 .47833 L .60972 .47601 L F
.62285 .47695 m .60972 .47601 L .59637 .47142 L F
.61646 .47833 m .61613 .47831 L .59637 .47142 L F
.61613 .47831 m .59413 .47504 L .59637 .47142 L F
.6163 .47837 m .61564 .47827 L .61613 .47831 L F
.61564 .47827 m .59413 .47504 L .61613 .47831 L F
.61379 .47841 m .61344 .47809 L .61564 .47827 L .362 .389 0 r
F
.60275 .47723 m .61344 .47809 L .61379 .47841 L F
.61379 .47841 m .61564 .47827 L .62512 .48013 L F
.61564 .47827 m .6163 .47837 L .62512 .48013 L F
.60011 .47945 m .60239 .47753 L .61379 .47841 L F
.61379 .47841 m .62512 .48013 L .64106 .48609 L F
.62512 .48013 m .64437 .48306 L .64355 .48381 L F
.62512 .48013 m .64355 .48381 L .64106 .48609 L F
.62571 .47933 m .62512 .48013 L .61646 .47833 L .741 .833 0 r
F
.58786 .48488 m .64106 .48609 L .62352 .49516 L .349 .381 0 r
F
.58786 .48488 m .60011 .47945 L .64106 .48609 L F
.62512 .48013 m .61677 .49153 L .61646 .4784 L .741 .833 0 r
F
.62512 .48013 m .61646 .4784 L .61646 .47833 L F
.56145 .47719 m .60011 .47945 L .58786 .48488 L .245 .345 0 r
F
.56145 .47719 m .57008 .47453 L .60011 .47945 L F
.6163 .47837 m .61374 .47892 L .59413 .47504 L .741 .833 0 r
F
.57008 .47453 m .58207 .47404 L .60011 .47945 L .263 .356 0 r
F
.58207 .47404 m .59364 .47583 L .60011 .47945 L F
.59364 .47583 m .60275 .47723 L .6024 .47752 L F
.59364 .47583 m .6024 .47752 L .60011 .47945 L F
.58606 .47415 m .59364 .47583 L .58561 .47427 L .827 .882 0 r
F
.59637 .47142 m .59421 .47491 L .58606 .47415 L F
.59421 .47491 m .59364 .47583 L .58606 .47415 L F
.59637 .47142 m .58606 .47415 L .57272 .46824 L F
.58207 .47404 m .58154 .47382 L .58368 .47398 L .263 .356 0 r
F
.61374 .47892 m .59364 .47583 L .59413 .47504 L .741 .833 0 r
F
.58207 .47404 m .58368 .47398 L .60275 .47723 L .263 .356 0 r
F
.58606 .47415 m .58561 .47427 L .58368 .47398 L .827 .882 0 r
F
.58237 .47252 m .57237 .47188 L .57272 .46824 L F
.57225 .47314 m .57036 .47284 L .57272 .46824 L F
.54823 .4709 m .55882 .47102 L .57008 .47453 L .104 .312 0 r
F
.58606 .47415 m .57225 .47314 L .57237 .47188 L .827 .882 0 r
F
.58606 .47415 m .57237 .47188 L .58237 .47252 L F
.57036 .47284 m .57526 .4712 L .57225 .47314 L .104 .312 0 r
F
.57272 .46824 m .56299 .47146 L .55523 .46594 L .945 .919 0 r
F
.55882 .47102 m .56023 .47103 L .57036 .47284 L .104 .312 0 r
F
.56023 .47103 m .56299 .47146 L .57036 .47284 L F
.56023 .47103 m .55328 .47058 L .55353 .46999 L .945 .919 0 r
F
.56299 .47146 m .55353 .46999 L .55523 .46594 L F
.56023 .47103 m .5575 .4708 L .56071 .47104 L .104 .312 0 r
F
.55882 .47102 m .55805 .47089 L .56023 .47103 L F
.55805 .47089 m .5575 .4708 L .56023 .47103 L F
.54823 .4709 m .54981 .47044 L .55882 .47102 L F
.54981 .47044 m .55015 .47035 L .55882 .47102 L F
.55108 .46954 m .55328 .47058 L .55015 .47035 L 1 .928 0 r
F
.55523 .46594 m .55015 .47035 L .54634 .46966 L F
.52807 .46726 m .54823 .4709 L .5421 .47148 L .153 0 0 r
F
.53007 .46763 m .53245 .46823 L .54823 .4709 L F
.52807 .46726 m .53245 .46823 L .53007 .46763 L F
.51458 .46376 m .53373 .47139 L .52352 .47042 L 0 .216 0 r
F
.53373 .47139 m .5421 .47148 L .56145 .47719 L .086 .291 0 r
F
.52202 .46583 m .5421 .47148 L .53373 .47139 L 0 .21 0 r
F
.51458 .46376 m .52202 .46583 L .53373 .47139 L 0 .216 0 r
F
.52202 .46583 m .52807 .46726 L .5421 .47148 L 0 .21 0 r
F
.53405 .46869 m .53947 .47255 L .53064 .47052 L 1 .899 0 r
F
.53245 .46823 m .5342 .4687 L .53433 .4687 L .122 0 0 r
F
.53245 .46823 m .54266 .4691 L .54823 .4709 L F
.55523 .46594 m .54634 .46966 L .54226 .46427 L 1 .928 0 r
F
.54266 .4691 m .54306 .46913 L .54409 .46935 L .122 0 0 r
F
.54306 .46913 m .54383 .46926 L .54409 .46935 L F
.54266 .4691 m .54409 .46935 L .54823 .4709 L F
.54634 .46966 m .54075 .46875 L .54226 .46427 L 1 .928 0 r
F
.54362 .46918 m .55015 .47035 L .54823 .4709 L .122 0 0 r
F
.54634 .46966 m .53947 .47255 L .54067 .469 L 1 .928 0 r
F
.5342 .4687 m .53947 .47255 L .53405 .46869 L 1 .899 0 r
F
.54067 .469 m .54041 .46977 L .5342 .4687 L F
.54041 .46977 m .53947 .47255 L .5342 .4687 L F
.52551 .46801 m .53064 .47052 L .524 .46906 L 1 .833 0 r
F
.52735 .46803 m .53064 .47052 L .52551 .46801 L F
.50608 .46094 m .52352 .47042 L .51192 .46841 L 0 .228 0 r
F
.50608 .46094 m .51458 .46376 L .52352 .47042 L F
.51907 .4679 m .524 .46906 L .51896 .46801 L 1 .744 0 r
F
.52114 .46626 m .52265 .46789 L .52645 .46798 L .362 0 0 r
F
.52114 .46626 m .52645 .46798 L .53034 .46802 L F
.52265 .46789 m .52551 .46801 L .53064 .46807 L F
.52114 .46626 m .53051 .46805 L .53245 .46823 L F
.53051 .46805 m .53064 .46807 L .53066 .46808 L F
.53051 .46805 m .53066 .46808 L .53245 .46823 L F
.53245 .46823 m .53413 .46865 L .54306 .46913 L .122 0 0 r
F
.54226 .46427 m .53407 .46867 L .53261 .46308 L 1 .899 0 r
F
.53407 .46867 m .53064 .47052 L .53126 .46818 L F
.53064 .46807 m .53119 .46817 L .53245 .46823 L .362 0 0 r
F
.53112 .46817 m .5342 .4687 L .53245 .46823 L F
.50819 .45883 m .52202 .46583 L .51458 .46376 L .352 0 0 r
F
.50939 .45944 m .5136 .46172 L .52202 .46583 L F
.50819 .45883 m .5136 .46172 L .50939 .45944 L F
.51799 .46416 m .52114 .46626 L .5214 .46631 L .408 0 0 r
F
.51964 .46467 m .52807 .46726 L .52202 .46583 L F
.5136 .46172 m .51827 .46424 L .52807 .46726 L F
.51799 .46416 m .53245 .46823 L .52807 .46726 L F
.51799 .46416 m .5214 .46631 L .53245 .46823 L F
.51727 .4637 m .51799 .46416 L .51827 .46424 L F
.5136 .46172 m .51799 .46416 L .51727 .4637 L F
.53407 .46867 m .53126 .46818 L .53261 .46308 L 1 .899 0 r
F
.50197 .4554 m .51458 .46376 L .50608 .46094 L 0 .137 0 r
F
.50197 .4554 m .50819 .45883 L .51458 .46376 L F
.51084 .46187 m .52114 .46626 L .51799 .46416 L .601 .028 0 r
F
.51084 .46187 m .51312 .46482 L .52114 .46626 L F
.51312 .46482 m .52179 .46779 L .52114 .46626 L .538 .008 0 r
F
.52337 .46795 m .524 .46906 L .51907 .4679 L 1 .744 0 r
F
.52422 .46796 m .52422 .46796 L .52337 .46795 L F
.52422 .46796 m .524 .46906 L .52337 .46795 L F
.51192 .46841 m .53584 .47936 L .52002 .47841 L .167 .289 0 r
F
.52352 .47042 m .54985 .47888 L .53584 .47936 L .117 .288 0 r
F
.51192 .46841 m .52352 .47042 L .53584 .47936 L .167 .289 0 r
F
.52352 .47042 m .53373 .47139 L .54985 .47888 L .117 .288 0 r
F
.524 .46906 m .52192 .4757 L .51748 .47427 L 1 .865 0 r
F
.524 .46906 m .51748 .47427 L .51896 .46801 L F
.49938 .46523 m .51192 .46841 L .52002 .47841 L .229 .296 0 r
F
.49688 .45726 m .51192 .46841 L .49938 .46523 L .091 .241 0 r
F
.49688 .45726 m .50608 .46094 L .51192 .46841 L F
.50841 .46722 m .5102 .46815 L .51438 .46763 L .548 .056 0 r
F
.5102 .46815 m .51023 .46816 L .51043 .46813 L F
.5102 .46815 m .51043 .46813 L .51438 .46763 L F
.49938 .46523 m .52002 .47841 L .503 .4759 L .229 .296 0 r
F
.50857 .46886 m .50915 .47199 L .50737 .47163 L 1 .495 0 r
F
.50859 .46883 m .50859 .46886 L .50857 .46886 L F
.50859 .46886 m .50915 .47199 L .50857 .46886 L F
.5043 .46691 m .50653 .46889 L .50841 .46722 L .64 .11 0 r
F
.50653 .46889 m .50692 .46888 L .50841 .46722 L F
.50857 .46886 m .50737 .47163 L .50754 .46888 L 1 .495 0 r
F
.50675 .46908 m .50848 .46888 L .50847 .46881 L .64 .11 0 r
F
.50689 .46892 m .50847 .46881 L .50841 .46722 L F
.50754 .46888 m .50737 .47163 L .50673 .46894 L 1 .434 0 r
F
.50675 .46908 m .50847 .46881 L .50689 .46892 L .64 .11 0 r
F
.50673 .46894 m .50737 .47163 L .50587 .47138 L 1 .434 0 r
F
.50362 .46296 m .50841 .46722 L .5075 .46375 L .833 .146 0 r
F
.50362 .46296 m .5043 .46691 L .50841 .46722 L F
.50771 .46611 m .50754 .46888 L .50673 .46894 L 1 .434 0 r
F
.5075 .46375 m .50841 .46722 L .51438 .46763 L .675 .092 0 r
F
.51206 .46673 m .5115 .46775 L .50966 .46637 L 1 .57 0 r
F
.51023 .46816 m .51027 .46816 L .51438 .46763 L .548 .056 0 r
F
.51127 .46817 m .51133 .47251 L .50915 .47199 L 1 .57 0 r
F
.51023 .46816 m .51183 .46812 L .51205 .4681 L .548 .056 0 r
F
.51023 .46816 m .51441 .46803 L .51438 .46763 L F
.51206 .46673 m .51189 .46812 L .51127 .46817 L 1 .57 0 r
F
.51189 .46812 m .51133 .47251 L .51127 .46817 L F
.51023 .46816 m .51027 .46818 L .51183 .46812 L .548 .056 0 r
F
.51205 .4681 m .51183 .46812 L .51441 .46803 L F
.51127 .46817 m .50915 .47199 L .51027 .46818 L 1 .57 0 r
F
.51452 .46805 m .51133 .47251 L .51181 .46868 L 1 .659 0 r
F
.51441 .46805 m .51181 .46868 L .51189 .46812 L F
.51452 .46805 m .51181 .46868 L .51441 .46805 L F
.51896 .46801 m .51404 .47324 L .51495 .46801 L 1 .761 0 r
F
.51896 .46801 m .51495 .46801 L .51518 .468 L F
.51312 .46482 m .51701 .46779 L .51887 .46785 L .538 .008 0 r
F
.51312 .46482 m .51438 .46763 L .51701 .46779 L F
.51826 .46787 m .51495 .468 L .51498 .46784 L 1 .761 0 r
F
.51438 .46763 m .51514 .46783 L .51747 .46787 L .444 0 0 r
F
.51438 .46763 m .51747 .46787 L .51826 .46787 L F
.51826 .46787 m .51498 .46784 L .51508 .46726 L 1 .761 0 r
F
.51826 .46787 m .51747 .46787 L .51833 .46788 L .444 0 0 r
F
.51896 .46801 m .51495 .468 L .51826 .46787 L 1 .761 0 r
F
.51896 .46801 m .51748 .47427 L .51404 .47324 L F
.51523 .46786 m .51456 .47041 L .52318 .47002 L .444 0 0 r
F
.51452 .46805 m .51404 .47324 L .51133 .47251 L 1 .659 0 r
F
.51453 .46805 m .51404 .47324 L .51452 .46805 L F
.51497 .46789 m .51404 .47324 L .51454 .46802 L F
.51355 .46814 m .51456 .47041 L .51442 .46813 L .548 .056 0 r
F
.51027 .46818 m .5107 .46841 L .51355 .46814 L F
.5107 .46841 m .51456 .47041 L .51355 .46814 L F
.51454 .46802 m .51453 .46805 L .51452 .46805 L 1 .659 0 r
F
.51438 .46763 m .51454 .46802 L .51516 .46784 L .444 0 0 r
F
.51508 .46726 m .51497 .46789 L .51454 .46802 L 1 .659 0 r
F
.51438 .46763 m .51441 .46805 L .51454 .46802 L .444 0 0 r
F
.51516 .46784 m .51454 .46802 L .51523 .46786 L F
.51518 .468 m .51495 .46801 L .51495 .468 L 1 .761 0 r
F
.51441 .46805 m .51456 .47041 L .51523 .46786 L .444 0 0 r
F
.51027 .46818 m .51442 .46813 L .51441 .46803 L .548 .056 0 r
F
.51027 .46818 m .50915 .47199 L .50947 .46846 L 1 .57 0 r
F
.5115 .46775 m .51127 .46817 L .51027 .46818 L F
.50841 .46722 m .50847 .4688 L .5102 .46815 L .548 .056 0 r
F
.51023 .46816 m .51023 .46816 L .51027 .46816 L F
.5115 .46775 m .50947 .46846 L .50966 .46637 L 1 .57 0 r
F
.50847 .4688 m .50848 .46887 L .50941 .46848 L .548 .056 0 r
F
.50847 .4688 m .50941 .46848 L .5102 .46815 L F
.50857 .46886 m .50754 .46888 L .50771 .46611 L 1 .495 0 r
F
.50848 .46887 m .50848 .46888 L .50859 .46883 L .548 .056 0 r
F
.50848 .46887 m .50859 .46883 L .5102 .46815 L F
.50966 .46637 m .50859 .46883 L .50771 .46611 L 1 .495 0 r
F
.50859 .46883 m .50857 .46886 L .50856 .46884 L F
.50859 .46883 m .50856 .46884 L .50771 .46611 L F
.50771 .46611 m .50673 .46894 L .5061 .46595 L 1 .434 0 r
F
.50673 .46894 m .50587 .47138 L .50596 .46919 L F
.5043 .46691 m .50437 .46987 L .50596 .46919 L .64 .11 0 r
F
.50655 .46891 m .50596 .46919 L .50658 .46893 L F
.5043 .46691 m .50596 .46919 L .50655 .46891 L F
.50504 .46965 m .50587 .47138 L .50459 .47122 L 1 .384 0 r
F
.5061 .46595 m .50596 .46919 L .50504 .46965 L F
.50596 .46919 m .50587 .47138 L .50504 .46965 L F
.50504 .46965 m .50459 .47122 L .50462 .46981 L F
.50673 .46894 m .50596 .46919 L .50658 .46893 L 1 .434 0 r
F
.50437 .46987 m .50438 .46991 L .50658 .46893 L .64 .11 0 r
F
.50438 .46991 m .5044 .47085 L .50647 .46903 L F
.50438 .46991 m .50647 .46903 L .50658 .46893 L F
.50368 .4702 m .50459 .47122 L .50346 .47111 L 1 .344 0 r
F
.50153 .46667 m .50371 .46985 L .5043 .46691 L .719 .144 0 r
F
.50371 .46985 m .50372 .46986 L .50372 .46986 L F
.50371 .46985 m .50372 .46986 L .5043 .46691 L F
.50259 .47039 m .50346 .47111 L .50246 .47105 L 1 .313 0 r
F
.50299 .4702 m .50346 .47111 L .50259 .47039 L F
.50153 .46667 m .50161 .47072 L .50371 .46985 L .719 .144 0 r
F
.50161 .47072 m .50206 .47057 L .50371 .46985 L F
.50174 .47071 m .50348 .46997 L .50371 .46985 L F
.50246 .47044 m .50246 .47105 L .5016 .47076 L 1 .289 0 r
F
.50161 .47077 m .50176 .4707 L .50174 .47071 L .719 .144 0 r
F
.50176 .4707 m .50348 .46997 L .50174 .47071 L F
.5016 .47076 m .50246 .47105 L .50155 .47102 L 1 .289 0 r
F
.50161 .47072 m .50161 .47077 L .50206 .47057 L .719 .144 0 r
F
.50102 .46237 m .50153 .46667 L .5043 .46691 L .976 .183 0 r
F
.50249 .46575 m .50246 .47044 L .5016 .47076 L 1 .289 0 r
F
.50102 .46237 m .5043 .46691 L .50362 .46296 L .976 .183 0 r
F
.50354 .46578 m .50259 .47039 L .50249 .46575 L 1 .313 0 r
F
.50259 .47039 m .50246 .47105 L .50246 .47044 L F
.50259 .47039 m .50246 .47044 L .50249 .46575 L F
.50161 .47077 m .50161 .47086 L .50348 .46997 L .719 .144 0 r
F
.50376 .46985 m .50348 .46982 L .50354 .46578 L 1 .344 0 r
F
.50372 .46987 m .50438 .46991 L .5043 .46691 L .719 .144 0 r
F
.50376 .46987 m .50372 .46986 L .50376 .46985 L 1 .344 0 r
F
.50372 .46986 m .50348 .46982 L .50376 .46985 L F
.50348 .46982 m .50346 .47111 L .50273 .46971 L 1 .313 0 r
F
.50376 .46987 m .50346 .47111 L .50348 .46997 L 1 .344 0 r
F
.50371 .46985 m .5036 .46992 L .50372 .46986 L .719 .144 0 r
F
.50372 .46986 m .50348 .46997 L .50348 .46982 L 1 .344 0 r
F
.50376 .46987 m .50348 .46997 L .50372 .46986 L F
.50372 .46986 m .50161 .47097 L .5044 .47085 L .719 .144 0 r
F
.5036 .46992 m .50161 .47097 L .50372 .46986 L F
.50161 .47086 m .50161 .47097 L .50371 .46985 L F
.50273 .46971 m .50299 .4702 L .50259 .47039 L 1 .313 0 r
F
.50354 .46578 m .50348 .46982 L .50273 .46971 L F
.50372 .46986 m .50372 .46986 L .5043 .46691 L .719 .144 0 r
F
.50473 .46584 m .50376 .46987 L .50354 .46578 L 1 .344 0 r
F
.50372 .46986 m .50372 .46987 L .50372 .46986 L .719 .144 0 r
F
.50376 .46987 m .50438 .46991 L .50368 .4702 L 1 .344 0 r
F
.50462 .46981 m .50459 .47122 L .50368 .4702 L F
.50372 .46987 m .5044 .47085 L .50438 .46991 L .719 .144 0 r
F
.50473 .46584 m .50462 .46981 L .50438 .46991 L 1 .344 0 r
F
.50473 .46584 m .50438 .46991 L .50376 .46987 L F
.5061 .46595 m .50504 .46965 L .50473 .46584 L 1 .384 0 r
F
.50504 .46965 m .50462 .46981 L .50473 .46584 L F
.50669 .46903 m .5044 .47085 L .50854 .47068 L .64 .11 0 r
F
.50658 .46893 m .5063 .46918 L .50669 .46903 L F
.5063 .46918 m .5044 .47085 L .50669 .46903 L F
.50658 .46893 m .50596 .46919 L .50598 .46892 L 1 .434 0 r
F
.50653 .46889 m .50658 .46893 L .50692 .46888 L .64 .11 0 r
F
.50673 .46894 m .50598 .46892 L .5061 .46595 L 1 .434 0 r
F
.50658 .46893 m .50675 .46908 L .50687 .46894 L .64 .11 0 r
F
.50658 .46893 m .50687 .46894 L .50692 .46888 L F
.50675 .46908 m .50854 .47068 L .50848 .46888 L F
.50889 .4687 m .50915 .47199 L .50859 .46883 L 1 .495 0 r
F
.5095 .46819 m .50915 .47199 L .50885 .46823 L F
.5102 .46815 m .50854 .47068 L .51456 .47041 L .548 .056 0 r
F
.50848 .46888 m .50854 .47068 L .5102 .46815 L F
.50885 .46823 m .50889 .4687 L .50859 .46883 L 1 .495 0 r
F
.50966 .46637 m .5095 .46819 L .50885 .46823 L F
.5075 .46375 m .51438 .46763 L .51312 .46482 L .675 .092 0 r
F
.51508 .46726 m .51452 .46805 L .51206 .46673 L 1 .659 0 r
F
.51452 .46805 m .51189 .46812 L .51206 .46673 L F
.51909 .46784 m .51887 .46785 L .51913 .46786 L .538 .008 0 r
F
.51312 .46482 m .51887 .46785 L .51909 .46784 L F
.52179 .46779 m .5227 .46794 L .51913 .46786 L 1 .744 0 r
F
.52179 .46779 m .51913 .46786 L .52227 .46795 L .538 .008 0 r
F
.51312 .46482 m .51913 .46786 L .52179 .46779 L F
.51913 .46786 m .5227 .46794 L .51907 .4679 L 1 .744 0 r
F
.51962 .46741 m .52179 .46779 L .51913 .46786 L F
.52539 .46222 m .51913 .46786 L .51993 .46161 L F
.51913 .46786 m .51896 .46801 L .51898 .46785 L F
.51913 .46786 m .51898 .46785 L .51993 .46161 L F
.50765 .4587 m .51799 .46416 L .5136 .46172 L .626 .031 0 r
F
.50765 .4587 m .51084 .46187 L .51799 .46416 L F
.51993 .46161 m .51898 .46785 L .51508 .46726 L 1 .651 0 r
F
.51898 .46785 m .51896 .46801 L .51826 .46787 L F
.51898 .46785 m .51826 .46787 L .51508 .46726 L F
.52227 .46795 m .51898 .46785 L .52291 .46817 L .538 .008 0 r
F
.51898 .46785 m .51701 .46779 L .51826 .46787 L F
.51898 .46785 m .51826 .46787 L .52291 .46817 L F
.51833 .46788 m .52318 .47002 L .52291 .46817 L .444 0 0 r
F
.51514 .46783 m .52318 .47002 L .51833 .46788 L F
.52179 .46779 m .52291 .46817 L .5227 .46794 L .538 .008 0 r
F
.52179 .46779 m .5227 .46794 L .52114 .46626 L F
.52265 .46789 m .52273 .46797 L .52551 .46801 L .362 0 0 r
F
.52539 .46222 m .52422 .46796 L .5227 .46794 L 1 .744 0 r
F
.52539 .46222 m .5227 .46794 L .51962 .46741 L F
.53034 .46802 m .52645 .46798 L .53064 .46807 L .362 0 0 r
F
.53261 .46308 m .52551 .46801 L .52539 .46222 L 1 .833 0 r
F
.52551 .46801 m .524 .46906 L .52422 .46796 L F
.52551 .46801 m .52422 .46796 L .52539 .46222 L F
.53126 .46818 m .53064 .47052 L .52645 .46735 L F
.53064 .46807 m .52291 .46817 L .53494 .46889 L .362 0 0 r
F
.52273 .46797 m .52291 .46817 L .53064 .46807 L F
.52645 .46735 m .52735 .46803 L .52551 .46801 L 1 .833 0 r
F
.53261 .46308 m .53126 .46818 L .52645 .46735 L F
.53064 .46807 m .53112 .46817 L .53119 .46817 L .362 0 0 r
F
.53413 .46865 m .53445 .46873 L .54306 .46913 L .122 0 0 r
F
.54226 .46427 m .54067 .469 L .53405 .46869 L 1 .899 0 r
F
.53112 .46817 m .53494 .46889 L .5342 .4687 L .362 0 0 r
F
.54306 .46913 m .53445 .46873 L .54362 .46918 L .122 0 0 r
F
.54306 .46913 m .54067 .469 L .54075 .46875 L 1 .928 0 r
F
.54634 .46966 m .54067 .469 L .54306 .46913 L F
.54306 .46913 m .54362 .46918 L .54383 .46926 L .122 0 0 r
F
.53433 .4687 m .53431 .46873 L .53445 .46873 L F
.5342 .4687 m .53431 .46873 L .53433 .4687 L F
.54362 .46918 m .55179 .46987 L .55015 .47035 L F
.54362 .46918 m .53494 .46889 L .55179 .46987 L F
.53494 .46889 m .53538 .46946 L .53549 .46946 L .051 0 0 r
F
.5348 .46875 m .53494 .46889 L .54362 .46918 L .122 0 0 r
F
.55523 .46594 m .55366 .46967 L .55108 .46954 L 1 .928 0 r
F
.55366 .46967 m .55328 .47058 L .55108 .46954 L F
.53494 .46889 m .55255 .46867 L .55179 .46987 L .051 0 0 r
F
.53538 .46946 m .5337 .47014 L .53372 .47014 L 0 0 0 r
F
.53683 .46887 m .53549 .46946 L .55255 .46867 L .051 0 0 r
F
.53538 .46946 m .55038 .46758 L .55255 .46867 L 0 0 0 r
F
.53538 .46946 m .53372 .47014 L .55038 .46758 L F
.53494 .46889 m .53546 .46943 L .53683 .46887 L .051 0 0 r
F
.53546 .46943 m .53549 .46946 L .53683 .46887 L F
.53431 .46873 m .53494 .46889 L .5348 .46875 L .122 0 0 r
F
.54634 .46966 m .55015 .47035 L .54555 .47 L 1 .928 0 r
F
.55015 .47035 m .55179 .46987 L .55866 .47099 L .104 .312 0 r
F
.55015 .47035 m .55866 .47099 L .55882 .47102 L F
.53373 .47139 m .56145 .47719 L .54985 .47888 L .086 .291 0 r
F
.5421 .47148 m .57008 .47453 L .56145 .47719 L .081 .298 0 r
F
.5421 .47148 m .54823 .4709 L .57008 .47453 L F
.54555 .47 m .55127 .47534 L .53947 .47255 L 1 .928 0 r
F
.55328 .47058 m .55127 .47534 L .54555 .47 L F
.55882 .47102 m .57036 .47284 L .57008 .47453 L .104 .312 0 r
F
.57036 .47284 m .57225 .47314 L .57218 .47318 L F
.57036 .47284 m .57218 .47318 L .57008 .47453 L F
.5709 .47179 m .57036 .47284 L .56363 .47125 L .945 .919 0 r
F
.54985 .47888 m .56145 .47719 L .58786 .48488 L .245 .336 0 r
F
.57036 .47284 m .5671 .47918 L .56379 .47161 L .945 .919 0 r
F
.57036 .47284 m .56379 .47161 L .56363 .47125 L F
.56299 .47146 m .55127 .47534 L .55328 .47058 L F
.56299 .47146 m .55328 .47058 L .56023 .47103 L F
.56023 .47103 m .56071 .47104 L .56299 .47146 L .104 .312 0 r
F
.56363 .47125 m .56379 .47161 L .56299 .47146 L .945 .919 0 r
F
.57272 .46824 m .5709 .47179 L .56363 .47125 L F
.56071 .47104 m .57526 .4712 L .57036 .47284 L .104 .312 0 r
F
.56299 .47146 m .5671 .47918 L .55127 .47534 L .945 .919 0 r
F
.56379 .47161 m .5671 .47918 L .56299 .47146 L F
.56071 .47104 m .55179 .46987 L .57526 .4712 L .104 .312 0 r
F
.5575 .4708 m .55179 .46987 L .56071 .47104 L F
.57225 .47314 m .57028 .47299 L .57036 .47284 L .827 .882 0 r
F
.58368 .47398 m .60779 .473 L .6031 .47693 L .263 .356 0 r
F
.58368 .47398 m .6031 .47693 L .60275 .47723 L F
.57008 .47453 m .57196 .47332 L .58207 .47404 L F
.57196 .47332 m .57526 .4712 L .58207 .47404 L F
.58368 .47398 m .5671 .47918 L .57028 .47299 L .827 .882 0 r
F
.58561 .47427 m .5671 .47918 L .58368 .47398 L F
.58368 .47398 m .58127 .47371 L .58403 .47396 L .263 .356 0 r
F
.58154 .47382 m .58127 .47371 L .58368 .47398 L F
.58403 .47396 m .57526 .4712 L .60779 .473 L F
.58127 .47371 m .57526 .4712 L .58403 .47396 L F
.58561 .47427 m .58834 .48442 L .5671 .47918 L .827 .882 0 r
F
.59364 .47583 m .58834 .48442 L .58561 .47427 L F
.61374 .47892 m .58834 .48442 L .59364 .47583 L .741 .833 0 r
F
.61564 .47827 m .61334 .478 L .61576 .47826 L .362 .389 0 r
F
.61344 .47809 m .61334 .478 L .61564 .47827 L F
.60275 .47723 m .60779 .473 L .61344 .47809 L F
.61646 .47833 m .6163 .47837 L .61613 .47831 L .741 .833 0 r
F
.61564 .47827 m .61576 .47826 L .6163 .47837 L .362 .389 0 r
F
.61646 .47833 m .61646 .4784 L .6163 .47837 L .741 .833 0 r
F
.62832 .47577 m .62571 .47933 L .61646 .47833 L F
.61576 .47826 m .65266 .47545 L .62512 .48013 L .362 .389 0 r
F
.6163 .47837 m .61677 .49153 L .58834 .48442 L .741 .833 0 r
F
.61646 .4784 m .61677 .49153 L .6163 .47837 L F
.63514 .45875 m .62832 .47577 L .59637 .47142 L .724 .8 0 r
F
.68197 .46038 m .62832 .47577 L .63514 .45875 L .671 .764 0 r
F
.61576 .47826 m .60779 .473 L .65266 .47545 L .362 .389 0 r
F
.61334 .478 m .60779 .473 L .61576 .47826 L F
.64437 .48306 m .62424 .48133 L .62512 .48013 L .681 .784 0 r
F
.65664 .48411 m .65663 .48408 L .65754 .48419 L .423 .433 0 r
F
.65664 .48411 m .65754 .48419 L .65875 .48433 L F
.64106 .48609 m .64392 .48347 L .65683 .48452 L F
.64392 .48347 m .65266 .47545 L .65683 .48452 L F
.65754 .48419 m .61677 .49153 L .62424 .48133 L .681 .784 0 r
F
.65754 .48419 m .65467 .50109 L .61677 .49153 L F
.65782 .48414 m .6578 .48422 L .65754 .48419 L F
.6578 .48422 m .65467 .50109 L .65754 .48419 L F
.6714 .48169 m .66757 .48614 L .65782 .48414 L F
.7459 .46264 m .72925 .4897 L .6714 .48169 L .635 .73 0 r
F
.7459 .46264 m .6714 .48169 L .68197 .46038 L F
.65875 .48433 m .65266 .47545 L .71432 .47878 L .423 .433 0 r
F
.65875 .48433 m .67855 .48839 L .69644 .49502 L F
.66757 .48614 m .65467 .50109 L .65782 .48414 L .681 .784 0 r
F
.65663 .48408 m .65266 .47545 L .65875 .48433 L .423 .433 0 r
F
.72619 .49017 m .71035 .49259 L .69165 .48735 L .64 .741 0 r
F
.65875 .48433 m .6657 .48364 L .67855 .48839 L .423 .433 0 r
F
.6657 .48364 m .70115 .49074 L .69644 .49502 L F
.71035 .49259 m .65467 .50109 L .66757 .48614 L .64 .741 0 r
F
.6657 .48364 m .71432 .47878 L .70115 .49074 L .423 .433 0 r
F
.71035 .49259 m .70477 .51382 L .65467 .50109 L .64 .741 0 r
F
.72925 .4897 m .72362 .49525 L .71035 .49259 L F
.72362 .49525 m .70477 .51382 L .71035 .49259 L F
.54818 .35106 m .52932 .35178 L .53691 .34412 L 1 1 0 r
F
.55702 .34117 m .54818 .35106 L .53691 .34412 L 1 .991 0 r
F
.45255 .39164 m .45862 .38244 L .46722 .38292 L .526 .51 0 r
F
.45255 .39164 m .44063 .38928 L .45862 .38244 L F
.51392 .54275 m .49528 .53382 L .51309 .52947 L .615 .663 0 r
F
.51392 .54275 m .48988 .54678 L .49528 .53382 L F
.53787 .53663 m .51392 .54275 L .51309 .52947 L .653 .742 0 r
F
.48713 .29456 m .49079 .30291 L .4859 .29837 L 0 .106 0 r
F
.48363 .28956 m .48713 .29456 L .4859 .29837 L .167 .149 0 r
F
.53787 .53663 m .51309 .52947 L .53083 .52353 L .653 .742 0 r
F
.56094 .52838 m .53787 .53663 L .53083 .52353 L .689 .805 0 r
F
.37218 .417 m .34612 .44355 L .32987 .42322 L .625 .653 0 r
F
.37218 .417 m .38343 .43339 L .34612 .44355 L F
.49071 .29912 m .49556 .30686 L .49079 .30291 L 0 .049 0 r
F
.48713 .29456 m .49071 .29912 L .49079 .30291 L 0 .106 0 r
F
.48642 .46082 m .503 .4759 L .48543 .47172 L .293 .313 0 r
F
.47352 .45512 m .48543 .47172 L .46795 .46582 L .356 .342 0 r
F
.47352 .45512 m .48642 .46082 L .48543 .47172 L F
.46118 .44813 m .46795 .46582 L .45119 .4582 L .414 .38 0 r
F
.46118 .44813 m .47352 .45512 L .46795 .46582 L F
.6328 .5182 m .58231 .51804 L .60119 .5057 L .677 .794 0 r
F
.65467 .50109 m .6328 .5182 L .60119 .5057 L .683 .795 0 r
F
.4114 .42581 m .39868 .44811 L .38343 .43339 L .586 .578 0 r
F
.4114 .42581 m .42232 .43805 L .39868 .44811 L F
.48988 .54678 m .47807 .53663 L .49528 .53382 L .575 .581 0 r
F
.48988 .54678 m .46657 .54877 L .47807 .53663 L F
.36452 .40054 m .39439 .38423 L .4031 .39202 L .51 .54 0 r
F
.36452 .40054 m .35158 .38822 L .39439 .38423 L F
.48567 .28686 m .48713 .29456 L .48363 .28956 L .108 .105 0 r
F
.4942 .30326 m .50003 .31027 L .49556 .30686 L 0 0 0 r
F
.49071 .29912 m .4942 .30326 L .49556 .30686 L 0 .049 0 r
F
.48642 .46082 m .49938 .46523 L .503 .4759 L .293 .313 0 r
F
.585 .33566 m .55702 .34117 L .56387 .33026 L .912 .903 0 r
F
.47749 .38236 m .47787 .37648 L .48532 .3748 L .569 .511 0 r
F
.47749 .38236 m .46722 .38292 L .47787 .37648 L F
.56094 .52838 m .53083 .52353 L .54785 .51599 L .689 .805 0 r
F
.58231 .51804 m .56094 .52838 L .54785 .51599 L .719 .845 0 r
F
.4499 .43991 m .45119 .4582 L .43578 .44891 L .468 .425 0 r
F
.4499 .43991 m .46118 .44813 L .45119 .4582 L F
.48824 .29175 m .49071 .29912 L .48713 .29456 L 0 .046 0 r
F
.48567 .28686 m .48824 .29175 L .48713 .29456 L .108 .105 0 r
F
.55702 .34117 m .53691 .34412 L .54329 .33559 L 1 .991 0 r
F
.56387 .33026 m .55702 .34117 L .54329 .33559 L 1 .931 0 r
F
.52085 .35845 m .5102 .35753 L .51676 .3521 L 1 1 0 r
F
.52085 .35845 m .51184 .36409 L .5102 .35753 L F
.52932 .35178 m .52085 .35845 L .51676 .3521 L F
.51184 .36409 m .50352 .36217 L .5102 .35753 L .884 .932 0 r
F
.51184 .36409 m .50267 .36868 L .50352 .36217 L F
.64041 .33441 m .6469 .31961 L .70846 .3186 L .526 .575 0 r
F
.62759 .30633 m .62286 .32528 L .5915 .32137 L .789 .796 0 r
F
.67299 .30641 m .62286 .32528 L .62759 .30633 L .743 .784 0 r
F
.59867 .32982 m .6469 .31961 L .64041 .33441 L .49 .512 0 r
F
.49085 .29633 m .4942 .30326 L .49071 .29912 L 0 0 0 r
F
.48824 .29175 m .49085 .29633 L .49071 .29912 L 0 .046 0 r
F
.52932 .35178 m .51676 .3521 L .52292 .34592 L 1 1 0 r
F
.53691 .34412 m .52932 .35178 L .52292 .34592 L F
.48736 .28487 m .48824 .29175 L .48567 .28686 L .079 .072 0 r
F
.4942 .30326 m .49746 .307 L .50003 .31027 L 0 0 0 r
F
.50267 .36868 m .49699 .36606 L .50352 .36217 L .75 .725 0 r
F
.50267 .36868 m .49371 .37223 L .49699 .36606 L F
.40206 .60191 m .39957 .62623 L .37175 .61338 L .467 .484 0 r
F
.40206 .60191 m .42243 .61304 L .39957 .62623 L F
.48924 .28968 m .49085 .29633 L .48824 .29175 L 0 .002 0 r
F
.48736 .28487 m .48924 .28968 L .48824 .29175 L .079 .072 0 r
F
.49341 .30061 m .49746 .307 L .4942 .30326 L .659 .111 0 r
F
.49085 .29633 m .49341 .30061 L .4942 .30326 L 0 0 0 r
F
.54247 .64185 m .59011 .65425 L .56046 .65514 L .219 .327 0 r
F
.51877 .63961 m .54247 .64185 L .56046 .65514 L .254 .332 0 r
F
.53691 .34412 m .52292 .34592 L .52842 .33903 L 1 1 0 r
F
.54329 .33559 m .53691 .34412 L .52842 .33903 L F
.48878 .2834 m .48924 .28968 L .48736 .28487 L .087 .055 0 r
F
.31969 .40093 m .27299 .4316 L .257 .4031 L .643 .699 0 r
F
.31969 .40093 m .32987 .42322 L .27299 .4316 L F
.49115 .29428 m .49341 .30061 L .49085 .29633 L 0 0 0 r
F
.48924 .28968 m .49115 .29428 L .49085 .29633 L 0 .002 0 r
F
.46657 .54877 m .46209 .538 L .47807 .53663 L .53 .51 0 r
F
.46657 .54877 m .44481 .54884 L .46209 .538 L F
.44012 .43055 m .43578 .44891 L .42232 .43805 L .523 .475 0 r
F
.44012 .43055 m .4499 .43991 L .43578 .44891 L F
.49371 .37223 m .4909 .36923 L .49699 .36606 L .65 .537 0 r
F
.49371 .37223 m .48532 .3748 L .4909 .36923 L F
.49017 .28816 m .49115 .29428 L .48924 .28968 L 0 0 0 r
F
.48878 .2834 m .49017 .28816 L .48924 .28968 L .087 .055 0 r
F
.49355 .30084 m .49579 .3046 L .49746 .307 L .659 .111 0 r
F
.49341 .30061 m .49579 .3046 L .49355 .30084 L F
.49579 .3046 m .49791 .30833 L .49813 .30852 L .809 .162 0 r
F
.49579 .3046 m .50035 .31038 L .49746 .307 L F
.49579 .3046 m .49813 .30852 L .50035 .31038 L F
.57175 .48892 m .58786 .48488 L .62352 .49516 L .347 .378 0 r
F
.44063 .38928 m .45211 .38112 L .45862 .38244 L .467 .453 0 r
F
.44063 .38928 m .43145 .38573 L .45211 .38112 L F
.37696 .7784 m .38027 .80096 L .33932 .78935 L .354 .381 0 r
F
.37696 .7784 m .40729 .78886 L .38027 .80096 L F
.49002 .28231 m .49017 .28816 L .48878 .2834 L .131 .055 0 r
F
.67241 .68918 m .6043 .68791 L .6328 .6758 L .549 .585 0 r
F
.70675 .67248 m .67241 .68918 L .6328 .6758 L .556 .607 0 r
F
.56387 .33026 m .54329 .33559 L .54816 .32632 L 1 .931 0 r
F
.32354 .56546 m .35482 .54533 L .37249 .55319 L .454 .456 0 r
F
.32354 .56546 m .29787 .55322 L .35482 .54533 L F
.49303 .29866 m .49579 .3046 L .49341 .30061 L .744 .176 0 r
F
.49115 .29428 m .49303 .29866 L .49341 .30061 L 0 0 0 r
F
.54985 .47888 m .58786 .48488 L .57175 .48892 L .245 .336 0 r
F
.53584 .47936 m .54985 .47888 L .57175 .48892 L .261 .333 0 r
F
.37552 .73015 m .38373 .71532 L .41046 .71698 L .363 .392 0 r
F
.37552 .73015 m .33876 .72623 L .38373 .71532 L F
.46722 .38292 m .47168 .37742 L .47787 .37648 L .48 .439 0 r
F
.46722 .38292 m .45862 .38244 L .47168 .37742 L F
.59867 .32982 m .60261 .32032 L .6469 .31961 L .49 .512 0 r
F
.56831 .32643 m .60261 .32032 L .59867 .32982 L .428 .434 0 r
F
.54329 .33559 m .52842 .33903 L .53301 .33151 L 1 1 0 r
F
.54816 .32632 m .54329 .33559 L .53301 .33151 L 1 .94 0 r
F
.58231 .51804 m .54785 .51599 L .56352 .50689 L .719 .845 0 r
F
.60119 .5057 m .58231 .51804 L .56352 .50689 L .739 .86 0 r
F
.49158 .29277 m .49303 .29866 L .49115 .29428 L 0 0 0 r
F
.49017 .28816 m .49158 .29277 L .49115 .29428 L F
.39517 .55923 m .40918 .54394 L .42541 .54716 L .459 .451 0 r
F
.39517 .55923 m .37249 .55319 L .40918 .54394 L F
.49002 .28231 m .49104 .28703 L .49017 .28816 L .131 .055 0 r
F
.49112 .2815 m .49104 .28703 L .49002 .28231 L .2 .067 0 r
F
.49104 .28703 m .49158 .29277 L .49017 .28816 L 0 0 0 r
F
.49112 .2815 m .49188 .28619 L .49104 .28703 L .2 .067 0 r
F
.49212 .28088 m .49188 .28619 L .49112 .2815 L .28 .087 0 r
F
.51676 .3521 m .5088 .35271 L .51356 .34745 L 1 1 0 r
F
.51676 .3521 m .5102 .35753 L .5088 .35271 L F
.52292 .34592 m .51676 .3521 L .51356 .34745 L F
.49104 .28703 m .49209 .29165 L .49158 .29277 L 0 0 0 r
F
.49188 .28619 m .49209 .29165 L .49104 .28703 L .043 .013 0 r
F
.52292 .34592 m .51356 .34745 L .51802 .34164 L 1 1 0 r
F
.52842 .33903 m .52292 .34592 L .51802 .34164 L F
.54003 .70573 m .50836 .69844 L .53361 .69264 L .519 .499 0 r
F
.54003 .70573 m .50629 .71148 L .50836 .69844 L F
.57303 .69788 m .54003 .70573 L .53361 .69264 L .548 .55 0 r
F
.49478 .30283 m .49791 .30833 L .49579 .3046 L .893 .224 0 r
F
.49303 .29866 m .49478 .30283 L .49579 .3046 L .744 .176 0 r
F
.49158 .29277 m .49296 .29722 L .49303 .29866 L 0 0 0 r
F
.49209 .29165 m .49296 .29722 L .49158 .29277 L F
.49296 .29722 m .49478 .30283 L .49303 .29866 L .753 .209 0 r
F
.49791 .30833 m .50275 .31347 L .50035 .31038 L .903 .176 0 r
F
.49212 .28088 m .4927 .28556 L .49188 .28619 L .28 .087 0 r
F
.49305 .28041 m .4927 .28556 L .49212 .28088 L .357 .109 0 r
F
.5102 .35753 m .50395 .3574 L .5088 .35271 L .944 .885 0 r
F
.5102 .35753 m .50352 .36217 L .50395 .3574 L F
.50629 .71148 m .48332 .70268 L .50836 .69844 L .482 .455 0 r
F
.50629 .71148 m .47278 .7152 L .48332 .70268 L F
.61655 .65145 m .69127 .65643 L .66006 .66413 L .268 .353 0 r
F
.59011 .65425 m .61655 .65145 L .66006 .66413 L .277 .351 0 r
F
.49305 .28041 m .49349 .28508 L .4927 .28556 L .357 .109 0 r
F
.49393 .28004 m .49349 .28508 L .49305 .28041 L .422 .13 0 r
F
.48532 .3748 m .4855 .37176 L .4909 .36923 L .533 .447 0 r
F
.48532 .3748 m .47787 .37648 L .4855 .37176 L F
.49188 .28619 m .49266 .29081 L .49209 .29165 L .043 .013 0 r
F
.4927 .28556 m .49266 .29081 L .49188 .28619 L .172 .049 0 r
F
.49393 .28004 m .49428 .2847 L .49349 .28508 L .422 .13 0 r
F
.49477 .27974 m .49428 .2847 L .49393 .28004 L .479 .146 0 r
F
.59448 .30629 m .5915 .32137 L .56837 .31853 L .849 .802 0 r
F
.62759 .30633 m .5915 .32137 L .59448 .30629 L .789 .796 0 r
F
.52842 .33903 m .51802 .34164 L .52199 .33532 L 1 1 0 r
F
.53301 .33151 m .52842 .33903 L .52199 .33532 L F
.49209 .29165 m .49311 .29616 L .49296 .29722 L 0 0 0 r
F
.49266 .29081 m .49311 .29616 L .49209 .29165 L F
.40353 .4124 m .38343 .43339 L .37218 .417 L .639 .629 0 r
F
.40353 .4124 m .4114 .42581 L .38343 .43339 L F
.4031 .39202 m .4255 .38132 L .43145 .38573 L .474 .481 0 r
F
.4031 .39202 m .39439 .38423 L .4255 .38132 L F
.49477 .27974 m .49506 .28439 L .49428 .2847 L .479 .146 0 r
F
.49559 .27949 m .49506 .28439 L .49477 .27974 L .528 .159 0 r
F
.4927 .28556 m .49329 .29019 L .49266 .29081 L .172 .049 0 r
F
.49349 .28508 m .49329 .29019 L .4927 .28556 L .29 .085 0 r
F
.49296 .29722 m .49424 .30153 L .49478 .30283 L .753 .209 0 r
F
.49311 .29616 m .49424 .30153 L .49296 .29722 L 0 0 0 r
F
.49559 .27949 m .49585 .28414 L .49506 .28439 L .528 .159 0 r
F
.4964 .27926 m .49585 .28414 L .49559 .27949 L .563 .167 0 r
F
.50352 .36217 m .49921 .36154 L .50395 .3574 L .771 .614 0 r
F
.50352 .36217 m .49699 .36606 L .49921 .36154 L F
.32869 .58101 m .29906 .61032 L .27159 .58929 L .531 .584 0 r
F
.32869 .58101 m .34776 .59825 L .29906 .61032 L F
.4964 .27926 m .49664 .28391 L .49585 .28414 L .563 .167 0 r
F
.49721 .27904 m .49664 .28391 L .4964 .27926 L .583 .172 0 r
F
.49478 .30283 m .49633 .30682 L .49791 .30833 L .893 .224 0 r
F
.49424 .30153 m .49633 .30682 L .49478 .30283 L .926 .262 0 r
F
.49349 .28508 m .49395 .28971 L .49329 .29019 L .29 .085 0 r
F
.49428 .2847 m .49395 .28971 L .49349 .28508 L .385 .115 0 r
F
.56831 .32643 m .57077 .32082 L .60261 .32032 L .428 .434 0 r
F
.54635 .32395 m .57077 .32082 L .56831 .32643 L .317 .374 0 r
F
.49721 .27904 m .49744 .28369 L .49664 .28391 L .583 .172 0 r
F
.49801 .27881 m .49744 .28369 L .49721 .27904 L .586 .173 0 r
F
.54816 .32632 m .53301 .33151 L .53649 .32345 L 1 .94 0 r
F
.49266 .29081 m .49342 .29536 L .49311 .29616 L 0 0 0 r
F
.49329 .29019 m .49342 .29536 L .49266 .29081 L .033 0 0 r
F
.49801 .27881 m .49827 .28347 L .49744 .28369 L .586 .173 0 r
F
.49884 .27855 m .49827 .28347 L .49801 .27881 L .573 .171 0 r
F
.49428 .2847 m .49464 .28933 L .49395 .28971 L .385 .115 0 r
F
.49506 .28439 m .49464 .28933 L .49428 .2847 L .457 .139 0 r
F
.49791 .30833 m .49966 .31186 L .50275 .31347 L .903 .176 0 r
F
.49633 .30682 m .49966 .31186 L .49791 .30833 L 1 .232 0 r
F
.49884 .27855 m .49913 .28322 L .49827 .28347 L .573 .171 0 r
F
.49968 .27825 m .49913 .28322 L .49884 .27855 L .547 .167 0 r
F
.49506 .28439 m .49535 .28903 L .49464 .28933 L .457 .139 0 r
F
.49585 .28414 m .49535 .28903 L .49506 .28439 L .517 .156 0 r
F
.49311 .29616 m .49406 .30056 L .49424 .30153 L 0 0 0 r
F
.49342 .29536 m .49406 .30056 L .49311 .29616 L F
.49329 .29019 m .49386 .29476 L .49342 .29536 L .033 0 0 r
F
.49395 .28971 m .49386 .29476 L .49329 .29019 L .215 .057 0 r
F
.43227 .42019 m .42232 .43805 L .4114 .42581 L .585 .53 0 r
F
.43227 .42019 m .44012 .43055 L .42232 .43805 L F
.49968 .27825 m .50003 .28294 L .49913 .28322 L .547 .167 0 r
F
.50057 .27788 m .50003 .28294 L .49968 .27825 L .514 .161 0 r
F
.53301 .33151 m .52199 .33532 L .52529 .32854 L 1 1 0 r
F
.53649 .32345 m .53301 .33151 L .52529 .32854 L 1 .921 0 r
F
.49585 .28414 m .4961 .28878 L .49535 .28903 L .517 .156 0 r
F
.49664 .28391 m .4961 .28878 L .49585 .28414 L .564 .167 0 r
F
.49664 .28391 m .49687 .28856 L .4961 .28878 L F
.49744 .28369 m .49687 .28856 L .49664 .28391 L .595 .175 0 r
F
.49966 .31186 m .50454 .31632 L .50275 .31347 L .954 .166 0 r
F
.50057 .27788 m .501 .28259 L .50003 .28294 L .514 .161 0 r
F
.5015 .2774 m .501 .28259 L .50057 .27788 L .479 .154 0 r
F
.49395 .28971 m .49439 .29431 L .49386 .29476 L .215 .057 0 r
F
.49464 .28933 m .49439 .29431 L .49395 .28971 L .35 .102 0 r
F
.49424 .30153 m .49539 .30571 L .49633 .30682 L .926 .262 0 r
F
.49466 .30287 m .4948 .30354 L .49424 .30153 L .899 .279 0 r
F
.49406 .30056 m .49466 .30287 L .49424 .30153 L F
.49466 .30287 m .49539 .30571 L .4948 .30354 L F
.49406 .30056 m .49491 .30488 L .49539 .30571 L F
.49413 .29984 m .49491 .30488 L .49406 .30056 L .763 .254 0 r
F
.49444 .30183 m .49477 .30426 L .49491 .30488 L F
.49413 .29984 m .49437 .30151 L .49444 .30183 L F
.49437 .30151 m .49477 .30426 L .49444 .30183 L F
.49744 .28369 m .49767 .28836 L .49687 .28856 L .595 .175 0 r
F
.49827 .28347 m .49767 .28836 L .49744 .28369 L .608 .179 0 r
F
.49342 .29536 m .49413 .29984 L .49406 .30056 L 0 0 0 r
F
.49386 .29476 m .49413 .29984 L .49342 .29536 L F
.49827 .28347 m .49851 .28815 L .49767 .28836 L .608 .179 0 r
F
.49913 .28322 m .49851 .28815 L .49827 .28347 L .607 .179 0 r
F
.49464 .28933 m .49498 .29395 L .49439 .29431 L .35 .102 0 r
F
.49535 .28903 m .49498 .29395 L .49464 .28933 L .442 .133 0 r
F
.5015 .2774 m .50207 .28216 L .501 .28259 L .479 .154 0 r
F
.50252 .27678 m .50207 .28216 L .5015 .2774 L .445 .15 0 r
F
.47787 .44712 m .48642 .46082 L .47352 .45512 L .286 .278 0 r
F
.46883 .44063 m .47352 .45512 L .46118 .44813 L .368 .312 0 r
F
.46883 .44063 m .47787 .44712 L .47352 .45512 L F
.49913 .28322 m .4994 .28793 L .49851 .28815 L .607 .179 0 r
F
.50003 .28294 m .4994 .28793 L .49913 .28322 L .593 .178 0 r
F
.49633 .30682 m .49762 .31067 L .49966 .31186 L 1 .232 0 r
F
.49539 .30571 m .49762 .31067 L .49633 .30682 L 1 .279 0 r
F
.49535 .28903 m .49564 .29367 L .49498 .29395 L .442 .133 0 r
F
.4961 .28878 m .49564 .29367 L .49535 .28903 L .515 .154 0 r
F
.49699 .36606 m .4948 .36516 L .49921 .36154 L .641 .466 0 r
F
.49699 .36606 m .49133 .36901 L .4948 .36516 L F
.49921 .36154 m .49523 .3648 L .49744 .3622 L .604 .437 0 r
F
.49523 .3648 m .4948 .36516 L .49744 .3622 L F
.49921 .36154 m .49744 .3622 L .50063 .35825 L F
.49744 .3622 m .49715 .36401 L .49903 .36033 L 0 0 0 r
F
.50063 .35825 m .49789 .36165 L .49917 .36005 L .551 .39 0 r
F
.49789 .36165 m .49744 .3622 L .49917 .36005 L F
.49917 .36005 m .49878 .36271 L .50008 .35892 L 0 0 0 r
F
.50063 .35825 m .49953 .35961 L .50147 .35586 L .551 .39 0 r
F
.49953 .35961 m .49917 .36005 L .50001 .35852 L F
.49953 .35961 m .50001 .35852 L .50147 .35586 L F
.50147 .35586 m .49917 .36005 L .50022 .35851 L 0 0 0 r
F
.50147 .35586 m .50086 .35716 L .50187 .35413 L F
.50086 .35716 m .50022 .35851 L .50113 .35611 L F
.50086 .35716 m .50113 .35611 L .50187 .35413 L F
.50159 .35432 m .50079 .3574 L .50099 .3566 L .687 .339 0 r
F
.50196 .35289 m .50149 .35468 L .50159 .35432 L F
.50149 .35468 m .50079 .3574 L .50159 .35432 L F
.50163 .35486 m .50022 .35851 L .50079 .3574 L 0 0 0 r
F
.50187 .35413 m .50141 .35535 L .50163 .35486 L F
.50141 .35535 m .50022 .35851 L .50163 .35486 L F
.49917 .36005 m .50008 .35892 L .50022 .35851 L F
.49744 .3622 m .49903 .36033 L .49917 .36005 L F
.4948 .36516 m .49463 .36582 L .4973 .36238 L F
.4948 .36516 m .4973 .36238 L .49744 .3622 L F
.49133 .36901 m .4909 .36923 L .4948 .36516 L .641 .466 0 r
F
.48735 .45266 m .49938 .46523 L .48642 .46082 L .193 .255 0 r
F
.47787 .44712 m .48735 .45266 L .48642 .46082 L .286 .278 0 r
F
.57029 .30628 m .56837 .31853 L .55131 .31648 L .923 .794 0 r
F
.59448 .30629 m .56837 .31853 L .57029 .30628 L .849 .802 0 r
F
.57303 .69788 m .53361 .69264 L .55822 .68522 L .548 .55 0 r
F
.6043 .68791 m .57303 .69788 L .55822 .68522 L .57 .601 0 r
F
.50003 .28294 m .50035 .28767 L .4994 .28793 L .593 .178 0 r
F
.501 .28259 m .50035 .28767 L .50003 .28294 L .57 .176 0 r
F
.49386 .29476 m .4944 .2993 L .49413 .29984 L 0 0 0 r
F
.49439 .29431 m .4944 .2993 L .49386 .29476 L .131 .026 0 r
F
.4961 .28878 m .49634 .29344 L .49564 .29367 L .515 .154 0 r
F
.49687 .28856 m .49634 .29344 L .4961 .28878 L .573 .169 0 r
F
.50252 .27678 m .50326 .28159 L .50207 .28216 L .445 .15 0 r
F
.50364 .27596 m .50326 .28159 L .50252 .27678 L .418 .148 0 r
F
.49687 .28856 m .49708 .29323 L .49634 .29344 L .573 .169 0 r
F
.49767 .28836 m .49708 .29323 L .49687 .28856 L .615 .179 0 r
F
.501 .28259 m .5014 .28736 L .50035 .28767 L .57 .176 0 r
F
.50207 .28216 m .5014 .28736 L .501 .28259 L .545 .173 0 r
F
.49439 .29431 m .4948 .29888 L .4944 .2993 L .131 .026 0 r
F
.49498 .29395 m .4948 .29888 L .49439 .29431 L .321 .09 0 r
F
.54635 .32395 m .54793 .32117 L .57077 .32082 L .317 .374 0 r
F
.49767 .28836 m .49788 .29304 L .49708 .29323 L .615 .179 0 r
F
.49851 .28815 m .49788 .29304 L .49767 .28836 L .639 .186 0 r
F
.51802 .34164 m .51101 .34406 L .51423 .33853 L 1 1 0 r
F
.51802 .34164 m .51356 .34745 L .51101 .34406 L F
.52199 .33532 m .51802 .34164 L .51423 .33853 L F
.49851 .28815 m .49872 .29285 L .49788 .29304 L .639 .186 0 r
F
.4994 .28793 m .49872 .29285 L .49851 .28815 L .649 .189 0 r
F
.49966 .31186 m .50097 .31522 L .50454 .31632 L .954 .166 0 r
F
.49762 .31067 m .50097 .31522 L .49966 .31186 L 1 .218 0 r
F
.51356 .34745 m .50757 .34919 L .51101 .34406 L 1 1 0 r
F
.51356 .34745 m .5088 .35271 L .50757 .34919 L F
.50207 .28216 m .50258 .28698 L .5014 .28736 L .545 .173 0 r
F
.50326 .28159 m .50258 .28698 L .50207 .28216 L .52 .172 0 r
F
.49498 .29395 m .49531 .29856 L .4948 .29888 L .321 .09 0 r
F
.49564 .29367 m .49531 .29856 L .49498 .29395 L .438 .13 0 r
F
.4944 .2993 m .49477 .30426 L .49413 .29984 L 0 0 0 r
F
.4994 .28793 m .49964 .29266 L .49872 .29285 L .649 .189 0 r
F
.50035 .28767 m .49964 .29266 L .4994 .28793 L .646 .191 0 r
F
.49539 .30571 m .49634 .30979 L .49762 .31067 L 1 .279 0 r
F
.49491 .30488 m .49634 .30979 L .49539 .30571 L 1 .312 0 r
F
.46058 .43323 m .46118 .44813 L .4499 .43991 L .437 .357 0 r
F
.46058 .43323 m .46883 .44063 L .46118 .44813 L F
.47278 .7152 m .45931 .70544 L .48332 .70268 L .438 .423 0 r
F
.47278 .7152 m .4405 .71699 L .45931 .70544 L F
.52199 .33532 m .51423 .33853 L .51709 .33262 L 1 1 0 r
F
.52529 .32854 m .52199 .33532 L .51709 .33262 L 1 .985 0 r
F
.50364 .27596 m .50463 .28083 L .50326 .28159 L .418 .148 0 r
F
.50491 .27485 m .50463 .28083 L .50364 .27596 L .399 .153 0 r
F
.49564 .29367 m .4959 .2983 L .49531 .29856 L .438 .13 0 r
F
.49634 .29344 m .4959 .2983 L .49564 .29367 L .523 .156 0 r
F
.50035 .28767 m .50064 .29244 L .49964 .29266 L .646 .191 0 r
F
.5014 .28736 m .50064 .29244 L .50035 .28767 L .636 .192 0 r
F
.44481 .54884 m .44798 .53808 L .46209 .538 L .48 .456 0 r
F
.44481 .54884 m .42541 .54716 L .44798 .53808 L F
.50326 .28159 m .50393 .28648 L .50258 .28698 L .52 .172 0 r
F
.50463 .28083 m .50393 .28648 L .50326 .28159 L .5 .174 0 r
F
.49634 .29344 m .49656 .29809 L .4959 .2983 L .523 .156 0 r
F
.49708 .29323 m .49656 .29809 L .49634 .29344 L .593 .173 0 r
F
.45862 .38244 m .46704 .37776 L .47168 .37742 L .387 .403 0 r
F
.45862 .38244 m .45211 .38112 L .46704 .37776 L F
.4944 .2993 m .49488 .30379 L .49477 .30426 L 0 0 0 r
F
.4948 .29888 m .49488 .30379 L .4944 .2993 L .041 0 0 r
F
.47787 .37648 m .48105 .37375 L .4855 .37176 L .391 .408 0 r
F
.47787 .37648 m .47168 .37742 L .48105 .37375 L F
.5088 .35271 m .50406 .35392 L .50757 .34919 L .984 .78 0 r
F
.5088 .35271 m .50395 .3574 L .50406 .35392 L F
.5014 .28736 m .50175 .29218 L .50064 .29244 L .636 .192 0 r
F
.50258 .28698 m .50175 .29218 L .5014 .28736 L .621 .193 0 r
F
.49708 .29323 m .49728 .2979 L .49656 .29809 L .593 .173 0 r
F
.49788 .29304 m .49728 .2979 L .49708 .29323 L .644 .185 0 r
F
.65467 .50109 m .60119 .5057 L .61677 .49153 L .683 .795 0 r
F
.49788 .29304 m .49807 .29774 L .49728 .2979 L .644 .185 0 r
F
.49872 .29285 m .49807 .29774 L .49788 .29304 L .679 .194 0 r
F
.49491 .30488 m .49561 .30913 L .49634 .30979 L 1 .312 0 r
F
.49477 .30426 m .49561 .30913 L .49491 .30488 L .962 .312 0 r
F
.4948 .29888 m .49517 .30343 L .49488 .30379 L .041 0 0 r
F
.49531 .29856 m .49517 .30343 L .4948 .29888 L .305 .082 0 r
F
.48735 .45266 m .49688 .45726 L .49938 .46523 L .193 .255 0 r
F
.50258 .28698 m .50302 .29186 L .50175 .29218 L .621 .193 0 r
F
.50393 .28648 m .50302 .29186 L .50258 .28698 L .606 .196 0 r
F
.52529 .32854 m .51709 .33262 L .51946 .32639 L 1 .985 0 r
F
.49872 .29285 m .49892 .29758 L .49807 .29774 L .679 .194 0 r
F
.49964 .29266 m .49892 .29758 L .49872 .29285 L .699 .201 0 r
F
.49762 .31067 m .49858 .3144 L .50097 .31522 L 1 .218 0 r
F
.49634 .30979 m .49858 .3144 L .49762 .31067 L 1 .272 0 r
F
.50463 .28083 m .50551 .28583 L .50393 .28648 L .5 .174 0 r
F
.50624 .27982 m .50551 .28583 L .50463 .28083 L .488 .181 0 r
F
.50491 .27485 m .50624 .27982 L .50463 .28083 L .399 .153 0 r
F
.55255 .30629 m .55131 .31648 L .53869 .315 L 1 .768 0 r
F
.57029 .30628 m .55131 .31648 L .55255 .30629 L .923 .794 0 r
F
.50638 .27335 m .50624 .27982 L .50491 .27485 L .393 .164 0 r
F
.49964 .29266 m .49984 .29741 L .49892 .29758 L .699 .201 0 r
F
.50064 .29244 m .49984 .29741 L .49964 .29266 L .709 .206 0 r
F
.29301 .39369 m .34514 .37456 L .35158 .38822 L .517 .56 0 r
F
.29301 .39369 m .28194 .37309 L .34514 .37456 L F
.49531 .29856 m .4956 .30315 L .49517 .30343 L .305 .082 0 r
F
.4959 .2983 m .4956 .30315 L .49531 .29856 L .446 .132 0 r
F
.50064 .29244 m .50087 .29724 L .49984 .29741 L .709 .206 0 r
F
.50175 .29218 m .50087 .29724 L .50064 .29244 L .712 .21 0 r
F
.36557 .39933 m .32987 .42322 L .31969 .40093 L .666 .697 0 r
F
.36557 .39933 m .37218 .417 L .32987 .42322 L F
.50393 .28648 m .50449 .29145 L .50302 .29186 L .606 .196 0 r
F
.50551 .28583 m .50449 .29145 L .50393 .28648 L .594 .202 0 r
F
.49477 .30426 m .4953 .30863 L .49561 .30913 L .962 .312 0 r
F
.49488 .30379 m .4953 .30863 L .49477 .30426 L 0 0 0 r
F
.4959 .2983 m .49613 .30293 L .4956 .30315 L .446 .132 0 r
F
.49656 .29809 m .49613 .30293 L .4959 .2983 L .545 .16 0 r
F
.3848 .58911 m .37175 .61338 L .34776 .59825 L .505 .535 0 r
F
.3848 .58911 m .40206 .60191 L .37175 .61338 L F
.50175 .29218 m .50203 .29703 L .50087 .29724 L .712 .21 0 r
F
.50302 .29186 m .50203 .29703 L .50175 .29218 L .71 .215 0 r
F
.49656 .29809 m .49676 .30274 L .49613 .30293 L .545 .16 0 r
F
.49728 .2979 m .49676 .30274 L .49656 .29809 L .624 .179 0 r
F
.50395 .3574 m .50063 .35825 L .50406 .35392 L .79 .509 0 r
F
.50395 .3574 m .49921 .36154 L .50063 .35825 L F
.49728 .2979 m .49746 .30259 L .49676 .30274 L .624 .179 0 r
F
.49807 .29774 m .49746 .30259 L .49728 .2979 L .684 .193 0 r
F
.49634 .30979 m .49705 .31378 L .49858 .3144 L 1 .272 0 r
F
.49561 .30913 m .49705 .31378 L .49634 .30979 L 1 .329 0 r
F
.49488 .30379 m .49528 .30826 L .4953 .30863 L 0 0 0 r
F
.49517 .30343 m .49528 .30826 L .49488 .30379 L F
.4909 .36923 m .4909 .36832 L .4948 .36516 L .455 .417 0 r
F
.4909 .36923 m .4855 .37176 L .4909 .36832 L F
.50302 .29186 m .50337 .29679 L .50203 .29703 L .71 .215 0 r
F
.50449 .29145 m .50337 .29679 L .50302 .29186 L .707 .222 0 r
F
.49807 .29774 m .49823 .30245 L .49746 .30259 L .684 .193 0 r
F
.49892 .29758 m .49823 .30245 L .49807 .29774 L .727 .205 0 r
F
.50551 .28583 m .50626 .29092 L .50449 .29145 L .594 .202 0 r
F
.50743 .28495 m .50626 .29092 L .50551 .28583 L .588 .213 0 r
F
.50624 .27982 m .50743 .28495 L .50551 .28583 L .488 .181 0 r
F
.50819 .27845 m .50743 .28495 L .50624 .27982 L .484 .195 0 r
F
.50638 .27335 m .50819 .27845 L .50624 .27982 L .393 .164 0 r
F
.49892 .29758 m .49907 .30232 L .49823 .30245 L .727 .205 0 r
F
.49984 .29741 m .49907 .30232 L .49892 .29758 L .759 .214 0 r
F
.49517 .30343 m .49548 .30796 L .49528 .30826 L 0 0 0 r
F
.4956 .30315 m .49548 .30796 L .49517 .30343 L .313 .083 0 r
F
.49984 .29741 m .50001 .30219 L .49907 .30232 L .759 .214 0 r
F
.50087 .29724 m .50001 .30219 L .49984 .29741 L .781 .222 0 r
F
.50449 .29145 m .50494 .29649 L .50337 .29679 L .707 .222 0 r
F
.50626 .29092 m .50494 .29649 L .50449 .29145 L .706 .233 0 r
F
.49858 .3144 m .50178 .31848 L .50097 .31522 L 1 .188 0 r
F
.60119 .5057 m .56352 .50689 L .57721 .49632 L .739 .86 0 r
F
.61677 .49153 m .60119 .5057 L .57721 .49632 L .746 .855 0 r
F
.53083 .52353 m .51226 .51945 L .52531 .51367 L .701 .789 0 r
F
.53083 .52353 m .51309 .52947 L .51226 .51945 L F
.54785 .51599 m .53083 .52353 L .52531 .51367 L .756 .878 0 r
F
.51309 .52947 m .49916 .52405 L .51226 .51945 L .645 .674 0 r
F
.51309 .52947 m .49528 .53382 L .49916 .52405 L F
.50087 .29724 m .50105 .30206 L .50001 .30219 L .781 .222 0 r
F
.50203 .29703 m .50105 .30206 L .50087 .29724 L .798 .231 0 r
F
.49561 .30913 m .49615 .31332 L .49705 .31378 L 1 .329 0 r
F
.4953 .30863 m .49615 .31332 L .49561 .30913 L 1 .367 0 r
F
.4956 .30315 m .49584 .30774 L .49548 .30796 L .313 .083 0 r
F
.49613 .30293 m .49584 .30774 L .4956 .30315 L .473 .139 0 r
F
.50815 .27129 m .50819 .27845 L .50638 .27335 L .399 .185 0 r
F
.5395 .30631 m .53869 .315 L .52931 .31395 L 1 .721 0 r
F
.55255 .30629 m .53869 .315 L .5395 .30631 L 1 .768 0 r
F
.50203 .29703 m .50224 .30192 L .50105 .30206 L .798 .231 0 r
F
.50337 .29679 m .50224 .30192 L .50203 .29703 L .811 .24 0 r
F
.45348 .425 m .4499 .43991 L .44012 .43055 L .504 .409 0 r
F
.45348 .425 m .46058 .43323 L .4499 .43991 L F
.49613 .30293 m .49633 .30755 L .49584 .30774 L .473 .139 0 r
F
.49676 .30274 m .49633 .30755 L .49613 .30293 L .584 .168 0 r
F
.51709 .33262 m .51127 .33627 L .51332 .33067 L 1 1 0 r
F
.51709 .33262 m .51423 .33853 L .51127 .33627 L F
.51946 .32639 m .51709 .33262 L .51332 .33067 L 1 .91 0 r
F
.50626 .29092 m .50684 .29611 L .50494 .29649 L .706 .233 0 r
F
.50843 .29022 m .50684 .29611 L .50626 .29092 L .708 .249 0 r
F
.50743 .28495 m .50843 .29022 L .50626 .29092 L .588 .213 0 r
F
.50981 .28377 m .50843 .29022 L .50743 .28495 L .588 .231 0 r
F
.50819 .27845 m .50981 .28377 L .50743 .28495 L .484 .195 0 r
F
.56435 .64252 m .61655 .65145 L .59011 .65425 L .193 .327 0 r
F
.54247 .64185 m .56435 .64252 L .59011 .65425 L .219 .327 0 r
F
.51423 .33853 m .50895 .3416 L .51127 .33627 L 1 1 0 r
F
.51423 .33853 m .51101 .34406 L .50895 .3416 L F
.50337 .29679 m .50361 .30176 L .50224 .30192 L .811 .24 0 r
F
.50494 .29649 m .50361 .30176 L .50337 .29679 L .823 .253 0 r
F
.49676 .30274 m .49692 .3074 L .49633 .30755 L .584 .168 0 r
F
.49746 .30259 m .49692 .3074 L .49676 .30274 L .67 .188 0 r
F
.4953 .30863 m .4957 .31297 L .49615 .31332 L 1 .367 0 r
F
.49528 .30826 m .4957 .31297 L .4953 .30863 L .911 .317 0 r
F
.49746 .30259 m .4976 .30728 L .49692 .3074 L .67 .188 0 r
F
.49823 .30245 m .4976 .30728 L .49746 .30259 L .735 .204 0 r
F
.51946 .32639 m .51332 .33067 L .51501 .32484 L 1 .91 0 r
F
.49858 .3144 m .49918 .31806 L .50178 .31848 L 1 .188 0 r
F
.49705 .31378 m .49918 .31806 L .49858 .3144 L 1 .229 0 r
F
.50494 .29649 m .50525 .30157 L .50361 .30176 L .823 .253 0 r
F
.50684 .29611 m .50525 .30157 L .50494 .29649 L .835 .269 0 r
F
.49823 .30245 m .49836 .30717 L .4976 .30728 L .735 .204 0 r
F
.49907 .30232 m .49836 .30717 L .49823 .30245 L .785 .217 0 r
F
.51101 .34406 m .50647 .34664 L .50895 .3416 L 1 .954 0 r
F
.51101 .34406 m .50757 .34919 L .50647 .34664 L F
.49907 .30232 m .4992 .30707 L .49836 .30717 L .785 .217 0 r
F
.50001 .30219 m .4992 .30707 L .49907 .30232 L .826 .229 0 r
F
.49528 .30826 m .49559 .3127 L .4957 .31297 L .911 .317 0 r
F
.49548 .30796 m .49559 .3127 L .49528 .30826 L 0 0 0 r
F
.51062 .27658 m .50981 .28377 L .50819 .27845 L .49 .219 0 r
F
.50815 .27129 m .51062 .27658 L .50819 .27845 L .399 .185 0 r
F
.43145 .38573 m .44801 .37921 L .45211 .38112 L .411 .415 0 r
F
.43145 .38573 m .4255 .38132 L .44801 .37921 L F
.50001 .30219 m .50013 .30698 L .4992 .30707 L .826 .229 0 r
F
.50105 .30206 m .50013 .30698 L .50001 .30219 L .862 .241 0 r
F
.50843 .29022 m .5092 .2956 L .50684 .29611 L .708 .249 0 r
F
.51115 .28928 m .5092 .2956 L .50843 .29022 L .713 .274 0 r
F
.50981 .28377 m .51115 .28928 L .50843 .29022 L .588 .231 0 r
F
.50684 .29611 m .50723 .30135 L .50525 .30157 L .835 .269 0 r
F
.5092 .2956 m .50723 .30135 L .50684 .29611 L .848 .293 0 r
F
.50105 .30206 m .50117 .3069 L .50013 .30698 L .862 .241 0 r
F
.50224 .30192 m .50117 .3069 L .50105 .30206 L .894 .253 0 r
F
.52931 .31395 m .52122 .31989 L .5223 .3132 L 1 .758 0 r
F
.52985 .30635 m .52931 .31395 L .5223 .3132 L 1 .657 0 r
F
.5395 .30631 m .52931 .31395 L .52985 .30635 L 1 .721 0 r
F
.49548 .30796 m .49572 .31249 L .49559 .3127 L 0 0 0 r
F
.49584 .30774 m .49572 .31249 L .49548 .30796 L .359 .097 0 r
F
.5223 .3132 m .52122 .31989 L .51626 .31882 L 1 .683 0 r
F
.47465 .61854 m .4941 .63567 L .46927 .62994 L .288 .327 0 r
F
.45674 .61145 m .46927 .62994 L .44511 .6224 L .349 .359 0 r
F
.45674 .61145 m .47465 .61854 L .46927 .62994 L F
.50224 .30192 m .50237 .30683 L .50117 .3069 L .894 .253 0 r
F
.50361 .30176 m .50237 .30683 L .50224 .30192 L .924 .269 0 r
F
.49705 .31378 m .4975 .31774 L .49918 .31806 L 1 .229 0 r
F
.49615 .31332 m .4975 .31774 L .49705 .31378 L 1 .278 0 r
F
.49584 .30774 m .49604 .31232 L .49572 .31249 L .359 .097 0 r
F
.49633 .30755 m .49604 .31232 L .49584 .30774 L .528 .153 0 r
F
.50361 .30176 m .50375 .30675 L .50237 .30683 L .924 .269 0 r
F
.50525 .30157 m .50375 .30675 L .50361 .30176 L .953 .287 0 r
F
.51282 .28216 m .51115 .28928 L .50981 .28377 L .596 .26 0 r
F
.51062 .27658 m .51282 .28216 L .50981 .28377 L .49 .219 0 r
F
.49633 .30755 m .49649 .31218 L .49604 .31232 L .528 .153 0 r
F
.49692 .3074 m .49649 .31218 L .49633 .30755 L .646 .181 0 r
F
.49309 .62426 m .51877 .63961 L .4941 .63567 L .224 .308 0 r
F
.47465 .61854 m .49309 .62426 L .4941 .63567 L .288 .327 0 r
F
.50525 .30157 m .50541 .30669 L .50375 .30675 L .953 .287 0 r
F
.50723 .30135 m .50541 .30669 L .50525 .30157 L .981 .312 0 r
F
.5092 .2956 m .5097 .30106 L .50723 .30135 L .848 .293 0 r
F
.51218 .29494 m .5097 .30106 L .5092 .2956 L .86 .325 0 r
F
.51115 .28928 m .51218 .29494 L .5092 .2956 L .713 .274 0 r
F
.50757 .34919 m .50394 .35139 L .50647 .34664 L 1 .662 0 r
F
.50757 .34919 m .50406 .35392 L .50394 .35139 L F
.49692 .3074 m .49705 .31207 L .49649 .31218 L .646 .181 0 r
F
.4976 .30728 m .49705 .31207 L .49692 .3074 L .732 .201 0 r
F
.49615 .31332 m .49649 .31749 L .4975 .31774 L 1 .278 0 r
F
.4957 .31297 m .49649 .31749 L .49615 .31332 L 1 .347 0 r
F
.50723 .30135 m .50742 .30662 L .50541 .30669 L .981 .312 0 r
F
.5097 .30106 m .50742 .30662 L .50723 .30135 L 1 .343 0 r
F
.4976 .30728 m .49771 .31197 L .49705 .31207 L .732 .201 0 r
F
.49836 .30717 m .49771 .31197 L .4976 .30728 L .798 .217 0 r
F
.5223 .3132 m .51626 .31882 L .51702 .31267 L 1 .683 0 r
F
.52265 .30639 m .5223 .3132 L .51702 .31267 L 1 .585 0 r
F
.52985 .30635 m .5223 .3132 L .52265 .30639 L 1 .657 0 r
F
.51465 .28801 m .51218 .29494 L .51115 .28928 L .722 .309 0 r
F
.51282 .28216 m .51465 .28801 L .51115 .28928 L .596 .26 0 r
F
.49836 .30717 m .49845 .3119 L .49771 .31197 L .798 .217 0 r
F
.4992 .30707 m .49845 .3119 L .49836 .30717 L .853 .231 0 r
F
.51032 .26846 m .51062 .27658 L .50815 .27129 L .417 .216 0 r
F
.4992 .30707 m .49928 .31183 L .49845 .3119 L .853 .231 0 r
F
.50013 .30698 m .49928 .31183 L .4992 .30707 L .902 .245 0 r
F
.54785 .51599 m .52531 .51367 L .5378 .50669 L .756 .878 0 r
F
.56352 .50689 m .54785 .51599 L .5378 .50669 L .803 .928 0 r
F
.5097 .30106 m .50993 .30656 L .50742 .30662 L 1 .343 0 r
F
.51284 .30069 m .50993 .30656 L .5097 .30106 L 1 .384 0 r
F
.51218 .29494 m .51284 .30069 L .5097 .30106 L .86 .325 0 r
F
.4957 .31297 m .49597 .31729 L .49649 .31749 L 1 .347 0 r
F
.49559 .3127 m .49597 .31729 L .4957 .31297 L 1 .394 0 r
F
.50013 .30698 m .5002 .31179 L .49928 .31183 L .902 .245 0 r
F
.50117 .3069 m .5002 .31179 L .50013 .30698 L .95 .261 0 r
F
.49528 .53382 m .48651 .5275 L .49916 .52405 L .591 .561 0 r
F
.49528 .53382 m .47807 .53663 L .48651 .5275 L F
.51501 .32484 m .51038 .32927 L .51158 .32374 L 1 .813 0 r
F
.51501 .32484 m .51332 .33067 L .51038 .32927 L F
.50117 .3069 m .50123 .31175 L .5002 .31179 L .95 .261 0 r
F
.50237 .30683 m .50123 .31175 L .50117 .3069 L .998 .279 0 r
F
.51702 .31267 m .51626 .31882 L .51246 .31807 L 1 .604 0 r
F
.51603 .29404 m .51284 .30069 L .51218 .29494 L .87 .368 0 r
F
.51465 .28801 m .51603 .29404 L .51218 .29494 L .722 .309 0 r
F
.50237 .30683 m .50241 .31174 L .50123 .31175 L .998 .279 0 r
F
.50375 .30675 m .50241 .31174 L .50237 .30683 L 1 .3 0 r
F
.51332 .33067 m .50891 .33464 L .51038 .32927 L 1 .91 0 r
F
.51332 .33067 m .51127 .33627 L .50891 .33464 L F
.50375 .30675 m .50378 .31176 L .50241 .31174 L 1 .3 0 r
F
.50541 .30669 m .50378 .31176 L .50375 .30675 L 1 .327 0 r
F
.49559 .3127 m .4958 .31714 L .49597 .31729 L 1 .394 0 r
F
.49572 .31249 m .4958 .31714 L .49559 .3127 L 0 0 0 r
F
.51702 .31267 m .51246 .31807 L .51298 .31231 L 1 .604 0 r
F
.51723 .30644 m .51702 .31267 L .51298 .31231 L 1 .514 0 r
F
.52265 .30639 m .51702 .31267 L .51723 .30644 L 1 .585 0 r
F
.50541 .30669 m .50541 .31181 L .50378 .31176 L 1 .327 0 r
F
.50742 .30662 m .50541 .31181 L .50541 .30669 L 1 .36 0 r
F
.51284 .30069 m .51311 .3065 L .50993 .30656 L 1 .384 0 r
F
.5169 .30021 m .51311 .3065 L .51284 .30069 L 1 .436 0 r
F
.51603 .29404 m .5169 .30021 L .51284 .30069 L .87 .368 0 r
F
.50742 .30662 m .50739 .3119 L .50541 .31181 L 1 .36 0 r
F
.50993 .30656 m .50739 .3119 L .50742 .30662 L 1 .401 0 r
F
.50993 .30656 m .50986 .31206 L .50739 .3119 L F
.51311 .3065 m .50986 .31206 L .50993 .30656 L 1 .452 0 r
F
.7385 .27294 m .73536 .30654 L .67299 .30641 L .696 .749 0 r
F
.49918 .31806 m .50206 .32171 L .50178 .31848 L .778 .15 0 r
F
.49572 .31249 m .49589 .31701 L .4958 .31714 L 0 0 0 r
F
.49604 .31232 m .49589 .31701 L .49572 .31249 L .461 .131 0 r
F
.51311 .3065 m .51298 .31231 L .50986 .31206 L 1 .452 0 r
F
.51723 .30644 m .51298 .31231 L .51311 .3065 L 1 .514 0 r
F
.5169 .30021 m .51723 .30644 L .51311 .3065 L 1 .436 0 r
F
.51371 .27401 m .51282 .28216 L .51062 .27658 L .505 .255 0 r
F
.51032 .26846 m .51371 .27401 L .51062 .27658 L .417 .216 0 r
F
.52223 .29957 m .51723 .30644 L .5169 .30021 L 1 .498 0 r
F
.52223 .29957 m .52265 .30639 L .51723 .30644 L F
.67359 .28097 m .67299 .30641 L .62759 .30633 L .723 .755 0 r
F
.7385 .27294 m .67299 .30641 L .67359 .28097 L .696 .749 0 r
F
.51127 .33627 m .50725 .33982 L .50891 .33464 L 1 .952 0 r
F
.51127 .33627 m .50895 .3416 L .50725 .33982 L F
.52933 .29872 m .52265 .30639 L .52223 .29957 L 1 .567 0 r
F
.52933 .29872 m .52985 .30635 L .52265 .30639 L F
.53887 .29756 m .52985 .30635 L .52933 .29872 L .967 .633 0 r
F
.53887 .29756 m .5395 .30631 L .52985 .30635 L F
.49604 .31232 m .49617 .3169 L .49589 .31701 L .461 .131 0 r
F
.49649 .31218 m .49617 .3169 L .49604 .31232 L .631 .175 0 r
F
.51298 .31231 m .5095 .31754 L .50986 .31206 L 1 .531 0 r
F
.51298 .31231 m .51246 .31807 L .5095 .31754 L F
.62714 .28671 m .62759 .30633 L .59448 .30629 L .758 .756 0 r
F
.67359 .28097 m .62759 .30633 L .62714 .28671 L .723 .755 0 r
F
.5518 .29598 m .5395 .30631 L .53887 .29756 L .914 .689 0 r
F
.5518 .29598 m .55255 .30629 L .5395 .30631 L F
.42672 .40902 m .4114 .42581 L .40353 .4124 L .654 .589 0 r
F
.42672 .40902 m .43227 .42019 L .4114 .42581 L F
.59368 .29083 m .59448 .30629 L .57029 .30628 L .803 .749 0 r
F
.62714 .28671 m .59448 .30629 L .59368 .29083 L .758 .756 0 r
F
.56945 .29381 m .55255 .30629 L .5518 .29598 L .856 .728 0 r
F
.56945 .29381 m .57029 .30628 L .55255 .30629 L F
.59368 .29083 m .57029 .30628 L .56945 .29381 L .803 .749 0 r
F
.49649 .31218 m .4966 .31681 L .49617 .3169 L .631 .175 0 r
F
.49705 .31207 m .4966 .31681 L .49649 .31218 L .737 .199 0 r
F
.52107 .29283 m .5169 .30021 L .51603 .29404 L .873 .423 0 r
F
.52107 .29283 m .52223 .29957 L .5169 .30021 L F
.50406 .35392 m .50147 .35586 L .50394 .35139 L .805 .46 0 r
F
.50406 .35392 m .50063 .35825 L .50147 .35586 L F
.49918 .31806 m .49939 .3217 L .50206 .32171 L .778 .15 0 r
F
.4975 .31774 m .49939 .3217 L .49918 .31806 L .87 .179 0 r
F
.49705 .31207 m .49715 .31674 L .4966 .31681 L .737 .199 0 r
F
.49771 .31197 m .49715 .31674 L .49705 .31207 L .812 .217 0 r
F
.50986 .31206 m .50716 .31717 L .50739 .3119 L 1 .467 0 r
F
.50986 .31206 m .5095 .31754 L .50716 .31717 L F
.51671 .27996 m .51465 .28801 L .51282 .28216 L .608 .302 0 r
F
.51371 .27401 m .51671 .27996 L .51282 .28216 L .505 .255 0 r
F
.4855 .37176 m .48769 .37109 L .4909 .36832 L 0 0 0 r
F
.4855 .37176 m .48105 .37375 L .48769 .37109 L F
.5192 .28627 m .51603 .29404 L .51465 .28801 L .731 .358 0 r
F
.5192 .28627 m .52107 .29283 L .51603 .29404 L F
.49771 .31197 m .49779 .31668 L .49715 .31674 L .812 .217 0 r
F
.49845 .3119 m .49779 .31668 L .49771 .31197 L .872 .232 0 r
F
.51671 .27996 m .5192 .28627 L .51465 .28801 L .608 .302 0 r
F
.50739 .3119 m .50527 .31692 L .50541 .31181 L 1 .414 0 r
F
.50739 .3119 m .50716 .31717 L .50527 .31692 L F
.49845 .3119 m .49851 .31663 L .49779 .31668 L .872 .232 0 r
F
.49928 .31183 m .49851 .31663 L .49845 .3119 L .927 .247 0 r
F
.49928 .31183 m .49932 .3166 L .49851 .31663 L F
.5002 .31179 m .49932 .3166 L .49928 .31183 L .984 .264 0 r
F
.50541 .31181 m .5037 .31676 L .50378 .31176 L 1 .37 0 r
F
.50541 .31181 m .50527 .31692 L .5037 .31676 L F
.5002 .31179 m .50022 .3166 L .49932 .3166 L .984 .264 0 r
F
.50123 .31175 m .50022 .3166 L .5002 .31179 L 1 .283 0 r
F
.51158 .32374 m .50804 .32827 L .50889 .32295 L 1 .712 0 r
F
.51158 .32374 m .51038 .32927 L .50804 .32827 L F
.4975 .31774 m .49767 .32168 L .49939 .3217 L .87 .179 0 r
F
.49649 .31749 m .49767 .32168 L .4975 .31774 L .954 .205 0 r
F
.50378 .31176 m .50237 .31666 L .50241 .31174 L 1 .335 0 r
F
.50378 .31176 m .5037 .31676 L .50237 .31666 L F
.50123 .31175 m .50123 .31661 L .50022 .3166 L 1 .283 0 r
F
.50241 .31174 m .50123 .31661 L .50123 .31175 L 1 .306 0 r
F
.50241 .31174 m .50237 .31666 L .50123 .31661 L F
.50895 .3416 m .50547 .3448 L .50725 .33982 L 1 .854 0 r
F
.50895 .3416 m .50647 .34664 L .50547 .3448 L F
.47168 .37742 m .47774 .37532 L .48105 .37375 L .244 .364 0 r
F
.47168 .37742 m .46704 .37776 L .47774 .37532 L F
.52778 .29118 m .52223 .29957 L .52107 .29283 L .867 .488 0 r
F
.52778 .29118 m .52933 .29872 L .52223 .29957 L F
.49649 .31749 m .49663 .32166 L .49767 .32168 L .954 .205 0 r
F
.49597 .31729 m .49663 .32166 L .49649 .31749 L 1 .236 0 r
F
.51038 .32927 m .50699 .33347 L .50804 .32827 L 1 .799 0 r
F
.51038 .32927 m .50891 .33464 L .50699 .33347 L F
.4948 .36516 m .4909 .36832 L .49463 .36582 L 0 0 0 r
F
.49597 .31729 m .49608 .32162 L .49663 .32166 L 1 .236 0 r
F
.4958 .31714 m .49608 .32162 L .49597 .31729 L 1 .317 0 r
F
.44002 .603 m .44511 .6224 L .42243 .61304 L .406 .404 0 r
F
.44002 .603 m .45674 .61145 L .44511 .6224 L F
.4958 .31714 m .49589 .32158 L .49608 .32162 L 1 .317 0 r
F
.49589 .31701 m .49589 .32158 L .4958 .31714 L .337 .083 0 r
F
.49589 .31701 m .49597 .32154 L .49589 .32158 L F
.49617 .3169 m .49597 .32154 L .49589 .31701 L .695 .185 0 r
F
.50889 .32295 m .50614 .32756 L .50674 .3224 L 1 .619 0 r
F
.50889 .32295 m .50804 .32827 L .50614 .32756 L F
.49617 .3169 m .49624 .32149 L .49597 .32154 L .695 .185 0 r
F
.4966 .31681 m .49624 .32149 L .49617 .3169 L .799 .209 0 r
F
.44782 .41605 m .44012 .43055 L .43227 .42019 L .579 .467 0 r
F
.44782 .41605 m .45348 .425 L .44012 .43055 L F
.4966 .31681 m .49666 .32145 L .49624 .32149 L .799 .209 0 r
F
.49715 .31674 m .49666 .32145 L .4966 .31681 L .858 .224 0 r
F
.52525 .28388 m .52107 .29283 L .5192 .28627 L .737 .419 0 r
F
.52525 .28388 m .52778 .29118 L .52107 .29283 L F
.5037 .31676 m .50226 .32158 L .50237 .31666 L 1 .372 0 r
F
.49715 .31674 m .4972 .32142 L .49666 .32145 L .858 .224 0 r
F
.49779 .31668 m .4972 .32142 L .49715 .31674 L .906 .236 0 r
F
.50647 .34664 m .50365 .34957 L .50547 .3448 L 1 .582 0 r
F
.50647 .34664 m .50394 .35139 L .50365 .34957 L F
.6043 .68791 m .55822 .68522 L .58137 .67618 L .57 .601 0 r
F
.6328 .6758 m .6043 .68791 L .58137 .67618 L .585 .643 0 r
F
.5368 .28892 m .52933 .29872 L .52778 .29118 L .848 .556 0 r
F
.5368 .28892 m .53887 .29756 L .52933 .29872 L F
.50891 .33464 m .50581 .33855 L .50699 .33347 L 1 .844 0 r
F
.50891 .33464 m .50725 .33982 L .50581 .33855 L F
.49779 .31668 m .49782 .32139 L .4972 .32142 L .906 .236 0 r
F
.49851 .31663 m .49782 .32139 L .49779 .31668 L .953 .249 0 r
F
.50237 .31666 m .50116 .32147 L .50123 .31661 L 1 .335 0 r
F
.50237 .31666 m .50226 .32158 L .50116 .32147 L F
.49851 .31663 m .49853 .32138 L .49782 .32139 L .953 .249 0 r
F
.49932 .3166 m .49853 .32138 L .49851 .31663 L 1 .264 0 r
F
.50123 .31661 m .50019 .32141 L .50022 .3166 L 1 .306 0 r
F
.50123 .31661 m .50116 .32147 L .50019 .32141 L F
.49932 .3166 m .49932 .32138 L .49853 .32138 L 1 .264 0 r
F
.50022 .3166 m .49932 .32138 L .49932 .3166 L 1 .283 0 r
F
.50022 .3166 m .50019 .32141 L .49932 .32138 L F
.50674 .3224 m .50457 .32706 L .50498 .32201 L 1 .537 0 r
F
.50674 .3224 m .50614 .32756 L .50457 .32706 L F
.51306 .26455 m .51371 .27401 L .51032 .26846 L .444 .263 0 r
F
.35158 .38822 m .39057 .37563 L .39439 .38423 L .488 .513 0 r
F
.35158 .38822 m .34514 .37456 L .39057 .37563 L F
.50804 .32827 m .5054 .33264 L .50614 .32756 L 1 .694 0 r
F
.50804 .32827 m .50699 .33347 L .5054 .33264 L F
.52184 .27694 m .5192 .28627 L .51671 .27996 L .623 .359 0 r
F
.52184 .27694 m .52525 .28388 L .5192 .28627 L F
.50498 .32201 m .50323 .32671 L .50351 .32175 L 1 .468 0 r
F
.50498 .32201 m .50457 .32706 L .50323 .32671 L F
.51141 .62862 m .54247 .64185 L .51877 .63961 L .163 .299 0 r
F
.49309 .62426 m .51141 .62862 L .51877 .63961 L .224 .308 0 r
F
.51772 .27046 m .51671 .27996 L .51371 .27401 L .526 .307 0 r
F
.51306 .26455 m .51772 .27046 L .51371 .27401 L .444 .263 0 r
F
.51772 .27046 m .52184 .27694 L .51671 .27996 L .526 .307 0 r
F
.50725 .33982 m .50453 .34348 L .50581 .33855 L 1 .776 0 r
F
.50725 .33982 m .50547 .3448 L .50453 .34348 L F
.35022 .76625 m .33932 .78935 L .30245 .77546 L .397 .415 0 r
F
.35022 .76625 m .37696 .7784 L .33932 .78935 L F
.50351 .32175 m .50207 .32648 L .50225 .32187 L 1 .411 0 r
F
.50206 .32171 m .50203 .32201 L .50226 .32186 L .497 .059 0 r
F
.50203 .32201 m .50105 .32632 L .50114 .32259 L 1 .365 0 r
F
.50217 .32192 m .50215 .32199 L .50203 .32201 L F
.50215 .32199 m .50105 .32632 L .50203 .32201 L F
.49939 .3217 m .49987 .32235 L .50206 .32171 L .551 .102 0 r
F
.50002 .32234 m .49929 .32616 L .49931 .32278 L 1 .302 0 r
F
.49939 .3217 m .49934 .32276 L .49987 .32235 L .551 .102 0 r
F
.49987 .32235 m .49931 .32278 L .49931 .32239 L 1 .302 0 r
F
.50002 .32234 m .49931 .32278 L .49987 .32235 L F
.501 .32221 m .50013 .32622 L .50018 .32232 L 1 .329 0 r
F
.50215 .32199 m .50207 .32648 L .50105 .32632 L 1 .365 0 r
F
.50226 .32158 m .50224 .32196 L .50215 .32199 L F
.50224 .32196 m .50207 .32648 L .50215 .32199 L F
.49987 .32235 m .4999 .32235 L .50206 .32171 L .551 .102 0 r
F
.49987 .32236 m .50018 .32232 L .50206 .32171 L F
.50018 .32232 m .50026 .32231 L .50027 .32231 L F
.50018 .32232 m .50027 .32231 L .50206 .32171 L F
.50002 .32234 m .50013 .32622 L .49929 .32616 L 1 .302 0 r
F
.50019 .32141 m .50018 .32232 L .50002 .32234 L F
.50018 .32232 m .50013 .32622 L .50002 .32234 L F
.49992 .32242 m .50115 .32218 L .50206 .32171 L .551 .102 0 r
F
.50115 .32218 m .50203 .32201 L .50203 .32199 L F
.50115 .32218 m .50203 .32199 L .50206 .32171 L F
.501 .32221 m .50105 .32632 L .50013 .32622 L 1 .329 0 r
F
.50116 .32147 m .50115 .32218 L .501 .32221 L F
.50115 .32218 m .50105 .32632 L .501 .32221 L F
.50203 .32201 m .50213 .32195 L .50226 .32186 L .497 .059 0 r
F
.50217 .32192 m .50114 .32259 L .50116 .32147 L 1 .365 0 r
F
.49992 .32242 m .50005 .3226 L .50203 .32201 L .551 .102 0 r
F
.50005 .3226 m .50178 .32496 L .50203 .32202 L F
.50005 .3226 m .50203 .32202 L .50203 .32201 L F
.49909 .32278 m .49929 .32616 L .49852 .32613 L 1 .282 0 r
F
.49828 .32275 m .4988 .32275 L .49939 .3217 L .583 .128 0 r
F
.4988 .32275 m .49934 .32276 L .49934 .32274 L F
.4988 .32275 m .49934 .32274 L .49939 .3217 L F
.49833 .32276 m .49852 .32613 L .49783 .32612 L 1 .268 0 r
F
.49827 .32276 m .49846 .32276 L .49828 .32275 L .583 .128 0 r
F
.49758 .32326 m .49783 .32612 L .49721 .32611 L 1 .258 0 r
F
.49768 .32316 m .49783 .32612 L .49758 .32326 L F
.49783 .3227 m .49783 .32612 L .49765 .3227 L F
.49853 .32276 m .49852 .32613 L .49833 .32276 L 1 .268 0 r
F
.49909 .32278 m .49852 .32613 L .49853 .32276 L 1 .282 0 r
F
.49833 .32276 m .49783 .32612 L .49783 .323 L 1 .268 0 r
F
.49767 .32168 m .49762 .32322 L .49809 .32271 L .583 .128 0 r
F
.49811 .32274 m .49783 .323 L .49783 .3227 L 1 .268 0 r
F
.49833 .32276 m .49783 .323 L .49811 .32274 L F
.49811 .32274 m .49754 .32565 L .4992 .32537 L .583 .128 0 r
F
.49809 .32271 m .49809 .32276 L .49811 .32274 L F
.49809 .32276 m .49754 .32565 L .49811 .32274 L F
.49762 .32322 m .49754 .32565 L .49809 .32271 L F
.49765 .3227 m .49768 .32316 L .49758 .32326 L 1 .258 0 r
F
.49782 .32139 m .49783 .3227 L .49765 .3227 L F
.49767 .32168 m .49809 .32271 L .49939 .3217 L .583 .128 0 r
F
.49809 .32271 m .49813 .3228 L .49823 .32271 L F
.49809 .32271 m .49823 .32271 L .49939 .3217 L F
.49813 .3228 m .49816 .32286 L .49821 .32281 L F
.49813 .3228 m .49821 .32281 L .49939 .3217 L F
.49663 .32166 m .49692 .32294 L .49767 .32168 L .59 .141 0 r
F
.49759 .32322 m .49721 .32611 L .4972 .32306 L 1 .258 0 r
F
.4972 .32142 m .49702 .32303 L .49666 .32145 L .998 .254 0 r
F
.49702 .32303 m .49668 .32611 L .49667 .32331 L F
.49649 .32341 m .49668 .32611 L .49625 .3261 L 1 .255 0 r
F
.49663 .32166 m .49659 .3234 L .49667 .32331 L .59 .141 0 r
F
.4969 .32285 m .49667 .32331 L .49693 .32298 L F
.49663 .32166 m .49667 .32331 L .4969 .32285 L F
.49666 .32145 m .49667 .32331 L .49649 .32341 L 1 .255 0 r
F
.49667 .32331 m .49667 .3235 L .49659 .32346 L F
.49631 .32311 m .49659 .32346 L .49663 .32166 L .553 .141 0 r
F
.49649 .32341 m .49625 .3261 L .49624 .323 L 1 .255 0 r
F
.49627 .3233 m .49649 .32341 L .49631 .32311 L .553 .141 0 r
F
.49649 .32341 m .49659 .32346 L .49631 .32311 L F
.49608 .32162 m .49627 .3233 L .49663 .32166 L F
.49666 .32145 m .49649 .32341 L .49624 .32149 L 1 .255 0 r
F
.49649 .32341 m .49624 .323 L .49624 .32149 L F
.49667 .32331 m .49659 .32346 L .49649 .32341 L F
.49667 .3235 m .49668 .32611 L .4965 .32364 L F
.49702 .32303 m .49667 .32331 L .49693 .32298 L .998 .254 0 r
F
.49667 .32331 m .49655 .32584 L .49693 .32298 L .59 .141 0 r
F
.49659 .3234 m .49659 .32346 L .49667 .32331 L F
.49659 .32346 m .49655 .32584 L .49667 .32331 L F
.49659 .32346 m .4965 .32364 L .49649 .32341 L 1 .255 0 r
F
.49667 .3235 m .4965 .32364 L .49659 .32346 L F
.49627 .3233 m .49655 .32584 L .49659 .32346 L .553 .141 0 r
F
.49704 .32284 m .49721 .32611 L .49668 .32611 L .998 .254 0 r
F
.4972 .32142 m .4972 .32256 L .49704 .32284 L F
.49692 .32294 m .49693 .32298 L .4971 .32304 L .59 .141 0 r
F
.4972 .32306 m .4971 .32304 L .49762 .32323 L F
.49692 .32294 m .4971 .32304 L .4972 .32306 L F
.49692 .32294 m .49762 .32323 L .49767 .32168 L F
.4972 .32256 m .4972 .32306 L .49704 .32284 L .998 .254 0 r
F
.4972 .32306 m .49721 .32611 L .49705 .32303 L F
.4972 .32306 m .49705 .32303 L .49704 .32284 L F
.49694 .32302 m .49655 .32584 L .49754 .32565 L .59 .141 0 r
F
.49693 .32298 m .49692 .32305 L .49694 .32302 L F
.49692 .32305 m .49655 .32584 L .49694 .32302 L F
.49693 .32298 m .49667 .32331 L .49667 .32283 L .998 .254 0 r
F
.49702 .32303 m .49667 .32283 L .49666 .32145 L F
.49693 .32298 m .49754 .32565 L .49762 .32337 L .59 .141 0 r
F
.49693 .32298 m .49762 .32337 L .49762 .32323 L F
.49765 .3227 m .49759 .32322 L .4972 .32261 L 1 .258 0 r
F
.49759 .32322 m .4972 .32306 L .4972 .32261 L F
.49782 .32139 m .49765 .3227 L .4972 .32142 L F
.49765 .3227 m .4972 .32261 L .4972 .32142 L F
.49853 .32138 m .49853 .32276 L .49833 .32276 L 1 .268 0 r
F
.49932 .32138 m .49909 .32278 L .49853 .32138 L 1 .282 0 r
F
.49846 .32276 m .49934 .32276 L .49828 .32275 L .583 .128 0 r
F
.49909 .32278 m .49853 .32276 L .49853 .32138 L 1 .282 0 r
F
.49816 .32286 m .49873 .32281 L .49827 .32276 L .583 .128 0 r
F
.49873 .32281 m .49934 .32276 L .49827 .32276 L F
.49853 .32138 m .49833 .32276 L .49782 .32139 L 1 .268 0 r
F
.49833 .32276 m .49783 .3227 L .49782 .32139 L F
.49932 .32138 m .49931 .32276 L .49909 .32278 L 1 .282 0 r
F
.49931 .32276 m .49929 .32616 L .49909 .32278 L F
.49816 .32286 m .4992 .32537 L .49934 .32276 L .583 .128 0 r
F
.49987 .32235 m .4992 .32537 L .50178 .32496 L .551 .102 0 r
F
.49934 .32276 m .4992 .32537 L .49987 .32235 L F
.49987 .32235 m .49987 .32236 L .4999 .32235 L F
.50019 .32141 m .50002 .32234 L .49932 .32138 L 1 .302 0 r
F
.50002 .32234 m .49931 .32239 L .49932 .32138 L F
.50116 .32147 m .501 .32221 L .50019 .32141 L 1 .329 0 r
F
.501 .32221 m .50018 .32232 L .50019 .32141 L F
.49987 .32236 m .49992 .32242 L .50026 .32231 L .551 .102 0 r
F
.50203 .32201 m .50203 .32202 L .50213 .32195 L .497 .059 0 r
F
.50226 .32158 m .50217 .32192 L .50116 .32147 L 1 .365 0 r
F
.50226 .32186 m .50225 .32187 L .50225 .32186 L 1 .411 0 r
F
.50351 .32175 m .50225 .32187 L .50226 .32186 L F
.50351 .32175 m .50323 .32671 L .50207 .32648 L F
.50226 .32186 m .50178 .32496 L .50562 .32438 L .497 .059 0 r
F
.50203 .32202 m .50178 .32496 L .50226 .32186 L F
.50316 .3217 m .50562 .32438 L .50602 .32169 L F
.50206 .32171 m .50226 .32186 L .50316 .3217 L F
.50351 .32175 m .50225 .32186 L .50316 .3217 L 1 .411 0 r
F
.50226 .32186 m .50562 .32438 L .50316 .3217 L .497 .059 0 r
F
.50316 .3217 m .50225 .32186 L .50226 .32158 L 1 .411 0 r
F
.50602 .32169 m .51121 .32354 L .51176 .32164 L .415 0 0 r
F
.50602 .32169 m .50562 .32438 L .51121 .32354 L F
.51176 .32164 m .51924 .32236 L .51998 .32155 L .263 0 0 r
F
.51176 .32164 m .51121 .32354 L .51924 .32236 L F
.49608 .32162 m .49606 .32372 L .49627 .32331 L .553 .141 0 r
F
.49624 .32149 m .49612 .3236 L .49597 .32154 L 1 .275 0 r
F
.49589 .32158 m .49592 .32255 L .49608 .32162 L .381 .092 0 r
F
.49606 .32372 m .49597 .32608 L .49597 .32389 L 1 .275 0 r
F
.49609 .32401 m .49597 .32608 L .49606 .32372 L F
.49592 .32255 m .49604 .32596 L .49606 .32372 L .381 .092 0 r
F
.49592 .32255 m .49606 .32372 L .49608 .32162 L F
.49612 .3236 m .49609 .32401 L .49606 .32372 L 1 .275 0 r
F
.49612 .3236 m .49597 .32389 L .49597 .32154 L F
.49627 .32331 m .49604 .32596 L .49655 .32584 L .553 .141 0 r
F
.49612 .3236 m .49625 .3261 L .49597 .32608 L 1 .275 0 r
F
.49624 .32149 m .49624 .32293 L .49612 .3236 L F
.49624 .32293 m .49625 .3261 L .49612 .3236 L F
.49612 .3236 m .49604 .32596 L .49627 .32331 L .553 .141 0 r
F
.49606 .32372 m .49606 .32392 L .49612 .3236 L F
.49606 .32392 m .49604 .32596 L .49612 .3236 L F
.49589 .32158 m .49587 .32604 L .49594 .32308 L .381 .092 0 r
F
.49597 .32154 m .49597 .32186 L .49587 .32604 L 1 .427 0 r
F
.49597 .32186 m .49597 .32608 L .49587 .32604 L F
.49594 .32308 m .49587 .32604 L .49604 .32596 L .381 .092 0 r
F
.49597 .32154 m .49587 .32604 L .49589 .32158 L 1 .427 0 r
F
.50614 .32756 m .50405 .33205 L .50457 .32706 L 1 .601 0 r
F
.50614 .32756 m .5054 .33264 L .50405 .33205 L F
.51998 .32155 m .53064 .3207 L .5316 .3214 L .026 0 0 r
F
.51998 .32155 m .51924 .32236 L .53064 .3207 L F
.54905 .28581 m .53887 .29756 L .5368 .28892 L .82 .617 0 r
F
.54905 .28581 m .5518 .29598 L .53887 .29756 L F
.50699 .33347 m .50456 .33763 L .5054 .33264 L 1 .744 0 r
F
.50699 .33347 m .50581 .33855 L .50456 .33763 L F
.50394 .35139 m .50187 .35413 L .50365 .34957 L .822 .435 0 r
F
.50394 .35139 m .50147 .35586 L .50187 .35413 L F
.5316 .3214 m .54674 .31837 L .54793 .32117 L .217 .355 0 r
F
.5316 .3214 m .53064 .3207 L .54674 .31837 L F
.53336 .28059 m .52778 .29118 L .52525 .28388 L .737 .487 0 r
F
.53336 .28059 m .5368 .28892 L .52778 .29118 L F
.54793 .32117 m .56941 .31511 L .57077 .32082 L .378 .398 0 r
F
.54793 .32117 m .54674 .31837 L .56941 .31511 L F
.4813 .44118 m .48735 .45266 L .47787 .44712 L .202 .221 0 r
F
.47468 .43506 m .47787 .44712 L .46883 .44063 L .313 .249 0 r
F
.47468 .43506 m .4813 .44118 L .47787 .44712 L F
.45211 .38112 m .46419 .3777 L .46704 .37776 L .3 .376 0 r
F
.45211 .38112 m .44801 .37921 L .46419 .3777 L F
.50457 .32706 m .50288 .33164 L .50323 .32671 L 1 .519 0 r
F
.50457 .32706 m .50405 .33205 L .50288 .33164 L F
.39915 .39815 m .37218 .417 L .36557 .39933 L .695 .683 0 r
F
.39915 .39815 m .40353 .4124 L .37218 .417 L F
.4405 .71699 m .43719 .70683 L .45931 .70544 L .389 .402 0 r
F
.4405 .71699 m .41046 .71698 L .43719 .70683 L F
.56352 .50689 m .5378 .50669 L .54923 .49855 L .803 .928 0 r
F
.57721 .49632 m .56352 .50689 L .54923 .49855 L .832 .939 0 r
F
.57077 .32082 m .60131 .31053 L .60261 .32032 L .467 .463 0 r
F
.57077 .32082 m .56941 .31511 L .60131 .31053 L F
.50547 .3448 m .50323 .34826 L .50453 .34348 L 1 .553 0 r
F
.50547 .3448 m .50365 .34957 L .50323 .34826 L F
.50323 .32671 m .50183 .33136 L .50207 .32648 L 1 .45 0 r
F
.50323 .32671 m .50288 .33164 L .50183 .33136 L F
.5054 .33264 m .50346 .33699 L .50405 .33205 L 1 .652 0 r
F
.5054 .33264 m .50456 .33763 L .50346 .33699 L F
.48825 .44661 m .49688 .45726 L .48735 .45266 L .066 .197 0 r
F
.4813 .44118 m .48825 .44661 L .48735 .45266 L .202 .221 0 r
F
.46866 .42828 m .46883 .44063 L .46058 .43323 L .403 .289 0 r
F
.46866 .42828 m .47468 .43506 L .46883 .44063 L F
.50581 .33855 m .50366 .34253 L .50456 .33763 L 1 .72 0 r
F
.50581 .33855 m .50453 .34348 L .50366 .34253 L F
.50207 .32648 m .50089 .33116 L .50105 .32632 L 1 .395 0 r
F
.50207 .32648 m .50183 .33136 L .50089 .33116 L F
.47807 .53663 m .47483 .52989 L .48651 .5275 L .527 .475 0 r
F
.47807 .53663 m .46209 .538 L .47483 .52989 L F
.60261 .32032 m .64624 .30411 L .6469 .31961 L .515 .542 0 r
F
.60261 .32032 m .60131 .31053 L .64624 .30411 L F
.50105 .32632 m .50002 .33104 L .50013 .32622 L 1 .352 0 r
F
.50105 .32632 m .50089 .33116 L .50002 .33104 L F
.4909 .36832 m .49234 .36916 L .49463 .36582 L 0 0 0 r
F
.4909 .36832 m .48769 .37109 L .49234 .36916 L F
.50013 .32622 m .49922 .33095 L .49929 .32616 L 1 .32 0 r
F
.50013 .32622 m .50002 .33104 L .49922 .33095 L F
.49929 .32616 m .49848 .3309 L .49852 .32613 L 1 .299 0 r
F
.49929 .32616 m .49922 .33095 L .49848 .3309 L F
.49744 .3622 m .49463 .36582 L .49715 .36401 L 0 0 0 r
F
.49852 .32613 m .4978 .33086 L .49783 .32612 L 1 .286 0 r
F
.49852 .32613 m .49848 .3309 L .4978 .33086 L F
.49783 .32612 m .49718 .33082 L .49721 .32611 L 1 .281 0 r
F
.49783 .32612 m .4978 .33086 L .49718 .33082 L F
.49721 .32611 m .49664 .33078 L .49668 .32611 L 1 .285 0 r
F
.49721 .32611 m .49718 .33082 L .49664 .33078 L F
.49668 .32611 m .4962 .33073 L .49625 .3261 L 1 .305 0 r
F
.49668 .32611 m .49664 .33078 L .4962 .33073 L F
.49625 .3261 m .49589 .33065 L .49597 .32608 L 1 .369 0 r
F
.49625 .3261 m .4962 .33073 L .49589 .33065 L F
.49597 .32608 m .49575 .33053 L .49587 .32604 L 1 .458 0 r
F
.49597 .32608 m .49589 .33065 L .49575 .33053 L F
.50405 .33205 m .50246 .33653 L .50288 .33164 L 1 .566 0 r
F
.50405 .33205 m .50346 .33699 L .50246 .33653 L F
.49587 .32604 m .49584 .33035 L .49604 .32596 L 0 0 0 r
F
.49587 .32604 m .49575 .33053 L .49584 .33035 L F
.56583 .28149 m .5518 .29598 L .54905 .28581 L .787 .666 0 r
F
.56583 .28149 m .56945 .29381 L .5518 .29598 L F
.49604 .32596 m .49627 .33008 L .49655 .32584 L .239 .031 0 r
F
.49604 .32596 m .49584 .33035 L .49627 .33008 L F
.5287 .27275 m .52525 .28388 L .52184 .27694 L .637 .426 0 r
F
.5287 .27275 m .53336 .28059 L .52525 .28388 L F
.49655 .32584 m .49713 .32969 L .49754 .32565 L .352 .063 0 r
F
.49655 .32584 m .49627 .33008 L .49713 .32969 L F
.48105 .37375 m .48534 .37356 L .48769 .37109 L 0 0 0 r
F
.48105 .37375 m .47774 .37532 L .48534 .37356 L F
.49754 .32565 m .49862 .32912 L .4992 .32537 L .382 .061 0 r
F
.49754 .32565 m .49713 .32969 L .49862 .32912 L F
.50288 .33164 m .50155 .33621 L .50183 .33136 L 1 .487 0 r
F
.50288 .33164 m .50246 .33653 L .50155 .33621 L F
.6469 .31961 m .70978 .29504 L .70846 .3186 L .543 .599 0 r
F
.6469 .31961 m .64624 .30411 L .70978 .29504 L F
.50456 .33763 m .50282 .34185 L .50346 .33699 L 1 .666 0 r
F
.50456 .33763 m .50366 .34253 L .50282 .34185 L F
.50365 .34957 m .50196 .35289 L .50323 .34826 L .864 .417 0 r
F
.50365 .34957 m .50187 .35413 L .50196 .35289 L F
.50453 .34348 m .50273 .34732 L .50366 .34253 L 1 .568 0 r
F
.50453 .34348 m .50323 .34826 L .50273 .34732 L F
.4992 .32537 m .50095 .32832 L .50178 .32496 L .375 .038 0 r
F
.4992 .32537 m .49862 .32912 L .50095 .32832 L F
.50183 .33136 m .5007 .33599 L .50089 .33116 L 1 .422 0 r
F
.50183 .33136 m .50155 .33621 L .5007 .33599 L F
.50089 .33116 m .49989 .33584 L .50002 .33104 L 1 .372 0 r
F
.50089 .33116 m .5007 .33599 L .49989 .33584 L F
.52303 .26554 m .52184 .27694 L .51772 .27046 L .55 .372 0 r
F
.52303 .26554 m .5287 .27275 L .52184 .27694 L F
.50002 .33104 m .49913 .33574 L .49922 .33095 L 1 .336 0 r
F
.50002 .33104 m .49989 .33584 L .49913 .33574 L F
.54439 .27604 m .5368 .28892 L .53336 .28059 L .73 .553 0 r
F
.54439 .27604 m .54905 .28581 L .5368 .28892 L F
.50178 .32496 m .50447 .32719 L .50562 .32438 L .333 0 0 r
F
.50178 .32496 m .50095 .32832 L .50447 .32719 L F
.50346 .33699 m .50202 .34138 L .50246 .33653 L 1 .598 0 r
F
.50346 .33699 m .50282 .34185 L .50202 .34138 L F
.49922 .33095 m .49842 .33567 L .49848 .3309 L 1 .314 0 r
F
.49922 .33095 m .49913 .33574 L .49842 .33567 L F
.4635 .42089 m .46058 .43323 L .45348 .425 L .482 .338 0 r
F
.4635 .42089 m .46866 .42828 L .46058 .43323 L F
.49524 .45134 m .50608 .46094 L .49688 .45726 L 0 .168 0 r
F
.48825 .44661 m .49524 .45134 L .49688 .45726 L .066 .197 0 r
F
.49848 .3309 m .49774 .33561 L .4978 .33086 L 1 .302 0 r
F
.49848 .3309 m .49842 .33567 L .49774 .33561 L F
.4978 .33086 m .49712 .33555 L .49718 .33082 L 1 .301 0 r
F
.4978 .33086 m .49774 .33561 L .49712 .33555 L F
.49718 .33082 m .49657 .33548 L .49664 .33078 L 1 .313 0 r
F
.49718 .33082 m .49712 .33555 L .49657 .33548 L F
.49664 .33078 m .49609 .33539 L .4962 .33073 L 1 .348 0 r
F
.49664 .33078 m .49657 .33548 L .49609 .33539 L F
.5166 .25912 m .51772 .27046 L .51306 .26455 L .476 .326 0 r
F
.4962 .33073 m .49573 .33526 L .49589 .33065 L 1 .425 0 r
F
.4962 .33073 m .49609 .33539 L .49573 .33526 L F
.49589 .33065 m .49552 .33507 L .49575 .33053 L 1 .47 0 r
F
.49589 .33065 m .49573 .33526 L .49552 .33507 L F
.5166 .25912 m .52303 .26554 L .51772 .27046 L .476 .326 0 r
F
.49575 .33053 m .49552 .33507 L .49551 .33479 L .76 .307 0 r
F
.49575 .33053 m .49551 .33479 L .49584 .33035 L F
.50246 .33653 m .50124 .34104 L .50155 .33621 L 1 .519 0 r
F
.50246 .33653 m .50202 .34138 L .50124 .34104 L F
.50366 .34253 m .50216 .34665 L .50282 .34185 L 1 .603 0 r
F
.50366 .34253 m .50273 .34732 L .50216 .34665 L F
.37249 .55319 m .39692 .53948 L .40918 .54394 L .423 .424 0 r
F
.37249 .55319 m .35482 .54533 L .39692 .53948 L F
.42541 .54716 m .43636 .53706 L .44798 .53808 L .427 .42 0 r
F
.42541 .54716 m .40918 .54394 L .43636 .53706 L F
.50562 .32438 m .50962 .32561 L .51121 .32354 L .243 0 0 r
F
.50562 .32438 m .50447 .32719 L .50962 .32561 L F
.49584 .33035 m .49579 .33439 L .49627 .33008 L 0 0 0 r
F
.49584 .33035 m .49551 .33479 L .49579 .33439 L F
.50155 .33621 m .50048 .34081 L .5007 .33599 L 1 .445 0 r
F
.50155 .33621 m .50124 .34104 L .50048 .34081 L F
.50323 .34826 m .50183 .35201 L .50273 .34732 L .934 .411 0 r
F
.50323 .34826 m .50196 .35289 L .50183 .35201 L F
.49627 .33008 m .49646 .33381 L .49713 .32969 L .059 0 0 r
F
.49627 .33008 m .49579 .33439 L .49646 .33381 L F
.50187 .35413 m .50079 .3574 L .50196 .35289 L 0 0 0 r
F
.39439 .38423 m .4232 .37642 L .4255 .38132 L .442 .451 0 r
F
.39439 .38423 m .39057 .37563 L .4232 .37642 L F
.5007 .33599 m .49974 .34065 L .49989 .33584 L 1 .387 0 r
F
.5007 .33599 m .50048 .34081 L .49974 .34065 L F
.589 .27549 m .56945 .29381 L .56583 .28149 L .753 .699 0 r
F
.589 .27549 m .59368 .29083 L .56945 .29381 L F
.49917 .36005 m .49715 .36401 L .49878 .36271 L 0 0 0 r
F
.42514 .59323 m .42243 .61304 L .40206 .60191 L .457 .457 0 r
F
.42514 .59323 m .44002 .603 L .42243 .61304 L F
.49989 .33584 m .49902 .34053 L .49913 .33574 L 1 .348 0 r
F
.49989 .33584 m .49974 .34065 L .49902 .34053 L F
.44387 .40653 m .43227 .42019 L .42672 .40902 L .665 .531 0 r
F
.44387 .40653 m .44782 .41605 L .43227 .42019 L F
.50282 .34185 m .50155 .34618 L .50202 .34138 L 1 .6 0 r
F
.50282 .34185 m .50216 .34665 L .50155 .34618 L F
.49913 .33574 m .49833 .34045 L .49842 .33567 L 1 .324 0 r
F
.49913 .33574 m .49902 .34053 L .49833 .34045 L F
.49713 .32969 m .49767 .33299 L .49862 .32912 L .141 0 0 r
F
.49713 .32969 m .49646 .33381 L .49767 .33299 L F
.49463 .36582 m .49551 .36777 L .49715 .36401 L .089 0 0 r
F
.49463 .36582 m .49234 .36916 L .49551 .36777 L F
.49842 .33567 m .49767 .34037 L .49774 .33561 L 1 .314 0 r
F
.49842 .33567 m .49833 .34045 L .49767 .34037 L F
.49774 .33561 m .49704 .3403 L .49712 .33555 L 1 .316 0 r
F
.49774 .33561 m .49767 .34037 L .49704 .3403 L F
.51121 .32354 m .51706 .32338 L .51924 .32236 L .08 0 0 r
F
.51121 .32354 m .50962 .32561 L .51706 .32338 L F
.46704 .37776 m .47575 .37661 L .47774 .37532 L .114 .32 0 r
F
.46704 .37776 m .46419 .3777 L .47575 .37661 L F
.49712 .33555 m .49646 .34021 L .49657 .33548 L 1 .334 0 r
F
.49712 .33555 m .49704 .3403 L .49646 .34021 L F
.49657 .33548 m .49594 .34008 L .49609 .33539 L 1 .376 0 r
F
.49657 .33548 m .49646 .34021 L .49594 .34008 L F
.49609 .33539 m .49551 .33991 L .49573 .33526 L 1 .45 0 r
F
.49609 .33539 m .49594 .34008 L .49551 .33991 L F
.50202 .34138 m .50091 .34584 L .50124 .34104 L 1 .54 0 r
F
.50202 .34138 m .50155 .34618 L .50091 .34584 L F
.49573 .33526 m .4952 .33966 L .49552 .33507 L 1 .495 0 r
F
.49573 .33526 m .49551 .33991 L .4952 .33966 L F
.50273 .34732 m .50152 .35138 L .50216 .34665 L 1 .455 0 r
F
.50273 .34732 m .50183 .35201 L .50152 .35138 L F
.49862 .32912 m .49962 .33184 L .50095 .32832 L .151 0 0 r
F
.49862 .32912 m .49767 .33299 L .49962 .33184 L F
.49552 .33507 m .49506 .3393 L .49551 .33479 L .96 .365 0 r
F
.49552 .33507 m .4952 .33966 L .49506 .3393 L F
.50124 .34104 m .50025 .34561 L .50048 .34081 L 1 .462 0 r
F
.50124 .34104 m .50091 .34584 L .50025 .34561 L F
.538 .26692 m .53336 .28059 L .5287 .27275 L .647 .495 0 r
F
.538 .26692 m .54439 .27604 L .53336 .28059 L F
.48769 .37109 m .49066 .37229 L .49234 .36916 L .176 0 0 r
F
.48769 .37109 m .48534 .37356 L .49066 .37229 L F
.50196 .35289 m .50099 .3566 L .50183 .35201 L .687 .339 0 r
F
.49551 .33479 m .49515 .33878 L .49579 .33439 L 0 0 0 r
F
.49551 .33479 m .49506 .3393 L .49515 .33878 L F
.50048 .34081 m .49958 .34545 L .49974 .34065 L 1 .397 0 r
F
.50048 .34081 m .50025 .34561 L .49958 .34545 L F
.61677 .49153 m .57721 .49632 L .58834 .48442 L .746 .855 0 r
F
.49974 .34065 m .49891 .34533 L .49902 .34053 L 1 .354 0 r
F
.49974 .34065 m .49958 .34545 L .49891 .34533 L F
.50216 .34665 m .5011 .35093 L .50155 .34618 L 1 .549 0 r
F
.50216 .34665 m .50152 .35138 L .5011 .35093 L F
.49902 .34053 m .49823 .34524 L .49833 .34045 L 1 .33 0 r
F
.49902 .34053 m .49891 .34533 L .49823 .34524 L F
.45941 .413 m .45348 .425 L .44782 .41605 L .569 .396 0 r
F
.45941 .413 m .4635 .42089 L .45348 .425 L F
.70675 .67248 m .6328 .6758 L .65747 .66161 L .556 .607 0 r
F
.73519 .65303 m .70675 .67248 L .65747 .66161 L .558 .619 0 r
F
.51924 .32236 m .52767 .32027 L .53064 .3207 L 0 0 0 r
F
.51924 .32236 m .51706 .32338 L .52767 .32027 L F
.49833 .34045 m .49757 .34515 L .49767 .34037 L 1 .321 0 r
F
.49833 .34045 m .49823 .34524 L .49757 .34515 L F
.49579 .33439 m .49555 .33806 L .49646 .33381 L 0 0 0 r
F
.49579 .33439 m .49515 .33878 L .49555 .33806 L F
.50095 .32832 m .50262 .33023 L .50447 .32719 L .109 0 0 r
F
.50095 .32832 m .49962 .33184 L .50262 .33023 L F
.50022 .35851 m .49976 .36178 L .50079 .3574 L 0 0 0 r
F
.50022 .35851 m .49878 .36271 L .49976 .36178 L F
.49767 .34037 m .49693 .34507 L .49704 .3403 L 1 .326 0 r
F
.49767 .34037 m .49757 .34515 L .49693 .34507 L F
.49704 .3403 m .49632 .34496 L .49646 .34021 L 1 .347 0 r
F
.49704 .3403 m .49693 .34507 L .49632 .34496 L F
.49646 .34021 m .49575 .34481 L .49594 .34008 L 1 .39 0 r
F
.49646 .34021 m .49632 .34496 L .49575 .34481 L F
.55952 .26969 m .54905 .28581 L .54439 .27604 L .717 .609 0 r
F
.55952 .26969 m .56583 .28149 L .54905 .28581 L F
.49524 .45134 m .50197 .4554 L .50608 .46094 L 0 .168 0 r
F
.50155 .34618 m .5006 .35062 L .50091 .34584 L 1 .547 0 r
F
.50155 .34618 m .5011 .35093 L .5006 .35062 L F
.49594 .34008 m .49524 .34461 L .49551 .33991 L 1 .458 0 r
F
.49594 .34008 m .49575 .34481 L .49524 .34461 L F
.50183 .35201 m .50093 .35604 L .50152 .35138 L .881 .375 0 r
F
.50183 .35201 m .50099 .3566 L .50093 .35604 L F
.42375 .39727 m .40353 .4124 L .39915 .39815 L .728 .651 0 r
F
.42375 .39727 m .42672 .40902 L .40353 .4124 L F
.49551 .33991 m .49481 .34431 L .4952 .33966 L 1 .515 0 r
F
.49551 .33991 m .49524 .34461 L .49481 .34431 L F
.49646 .33381 m .4964 .33703 L .49767 .33299 L 0 0 0 r
F
.49646 .33381 m .49555 .33806 L .4964 .33703 L F
.49715 .36401 m .49761 .36678 L .49878 .36271 L .167 0 0 r
F
.49715 .36401 m .49551 .36777 L .49761 .36678 L F
.50091 .34584 m .50003 .3504 L .50025 .34561 L 1 .47 0 r
F
.50091 .34584 m .5006 .35062 L .50003 .3504 L F
.52895 .6317 m .56435 .64252 L .54247 .64185 L .11 .293 0 r
F
.51141 .62862 m .52895 .6317 L .54247 .64185 L .163 .299 0 r
F
.4952 .33966 m .49451 .34389 L .49506 .3393 L 1 .442 0 r
F
.4952 .33966 m .49481 .34431 L .49451 .34389 L F
.50025 .34561 m .49942 .35024 L .49958 .34545 L 1 .399 0 r
F
.50025 .34561 m .50003 .3504 L .49942 .35024 L F
.49958 .34545 m .49878 .35013 L .49891 .34533 L 1 .354 0 r
F
.49958 .34545 m .49942 .35024 L .49878 .35013 L F
.49506 .3393 m .49437 .34329 L .49515 .33878 L .919 .369 0 r
F
.49506 .3393 m .49451 .34389 L .49437 .34329 L F
.33876 .72623 m .36144 .71224 L .38373 .71532 L .328 .381 0 r
F
.33876 .72623 m .30719 .72029 L .36144 .71224 L F
.50447 .32719 m .50706 .32796 L .50962 .32561 L .007 0 0 r
F
.50447 .32719 m .50262 .33023 L .50706 .32796 L F
.50152 .35138 m .50069 .35565 L .5011 .35093 L 1 .443 0 r
F
.50152 .35138 m .50093 .35604 L .50069 .35565 L F
.49891 .34533 m .49813 .35004 L .49823 .34524 L 1 .33 0 r
F
.49891 .34533 m .49878 .35013 L .49813 .35004 L F
.50079 .3574 m .50026 .36112 L .50099 .3566 L 0 0 0 r
F
.50079 .3574 m .49976 .36178 L .50026 .36112 L F
.53018 .25868 m .5287 .27275 L .52303 .26554 L .573 .444 0 r
F
.53018 .25868 m .538 .26692 L .5287 .27275 L F
.62126 .26709 m .59368 .29083 L .589 .27549 L .723 .717 0 r
F
.62126 .26709 m .62714 .28671 L .59368 .29083 L F
.49823 .34524 m .49747 .34995 L .49757 .34515 L 1 .323 0 r
F
.49823 .34524 m .49813 .35004 L .49747 .34995 L F
.49757 .34515 m .49681 .34986 L .49693 .34507 L 1 .329 0 r
F
.49757 .34515 m .49747 .34995 L .49681 .34986 L F
.57721 .49632 m .54923 .49855 L .55914 .48934 L .832 .939 0 r
F
.58834 .48442 m .57721 .49632 L .55914 .48934 L .84 .921 0 r
F
.49767 .33299 m .49785 .33558 L .49962 .33184 L 0 0 0 r
F
.49767 .33299 m .4964 .33703 L .49785 .33558 L F
.47774 .37532 m .48394 .37584 L .48534 .37356 L .133 0 0 r
F
.47774 .37532 m .47575 .37661 L .48394 .37584 L F
.49693 .34507 m .49616 .34975 L .49632 .34496 L 1 .352 0 r
F
.49693 .34507 m .49681 .34986 L .49616 .34975 L F
.4255 .38132 m .44659 .37701 L .44801 .37921 L .365 .39 0 r
F
.4255 .38132 m .4232 .37642 L .44659 .37701 L F
.49234 .36916 m .49432 .37139 L .49551 .36777 L .315 0 0 r
F
.49234 .36916 m .49066 .37229 L .49432 .37139 L F
.49632 .34496 m .49553 .34959 L .49575 .34481 L 1 .393 0 r
F
.49632 .34496 m .49616 .34975 L .49553 .34959 L F
.53064 .3207 m .54276 .3159 L .54674 .31837 L .336 .393 0 r
F
.53064 .3207 m .52767 .32027 L .54276 .3159 L F
.5011 .35093 m .50031 .35537 L .5006 .35062 L 1 .535 0 r
F
.5011 .35093 m .50069 .35565 L .50031 .35537 L F
.49515 .33878 m .49453 .34237 L .49445 .34245 L .751 .337 0 r
F
.49453 .34237 m .49437 .34329 L .49445 .34245 L F
.49445 .34245 m .49313 .34571 L .49435 .34257 L .897 .399 0 r
F
.49555 .33806 m .49461 .34181 L .49486 .34126 L 0 0 0 r
F
.49461 .34181 m .49445 .34245 L .49486 .34126 L F
.49515 .33878 m .49445 .34245 L .49555 .33806 L .751 .337 0 r
F
.49555 .33806 m .49486 .34126 L .4964 .33703 L 0 0 0 r
F
.49486 .34126 m .49328 .3439 L .4952 .34047 L .855 .413 0 r
F
.4964 .33703 m .49502 .34082 L .4957 .33959 L 0 0 0 r
F
.49502 .34082 m .49486 .34126 L .4957 .33959 L F
.4964 .33703 m .4957 .33959 L .49785 .33558 L F
.4957 .33959 m .49379 .34136 L .49667 .33784 L .838 .437 0 r
F
.49785 .33558 m .49586 .3393 L .49715 .33725 L 0 0 0 r
F
.49586 .3393 m .4957 .33959 L .49715 .33725 L F
.49962 .33184 m .49796 .33535 L .50014 .33356 L F
.49796 .33535 m .49785 .33558 L .50014 .33356 L F
.49962 .33184 m .50014 .33356 L .50262 .33023 L F
.50262 .33023 m .50014 .33356 L .50362 .33072 L F
.50014 .33356 m .49946 .33398 L .50325 .33101 L .612 .408 0 r
F
.50014 .33356 m .50325 .33101 L .50362 .33072 L F
.49785 .33558 m .49715 .33725 L .50014 .33356 L 0 0 0 r
F
.49715 .33725 m .49477 .3378 L .49898 .33437 L .833 .47 0 r
F
.49715 .33725 m .49898 .33437 L .49946 .33398 L F
.4957 .33959 m .49667 .33784 L .49715 .33725 L .838 .437 0 r
F
.49486 .34126 m .4952 .34047 L .4957 .33959 L .855 .413 0 r
F
.49445 .34245 m .49435 .34257 L .49486 .34126 L .897 .399 0 r
F
.49575 .34481 m .49493 .34936 L .49524 .34461 L 1 .455 0 r
F
.49575 .34481 m .49553 .34959 L .49493 .34936 L F
.49524 .34461 m .49437 .34904 L .49481 .34431 L 1 .52 0 r
F
.49524 .34461 m .49493 .34936 L .49437 .34904 L F
.5006 .35062 m .49983 .35517 L .50003 .3504 L 1 .467 0 r
F
.5006 .35062 m .50031 .35537 L .49983 .35517 L F
.49878 .36271 m .49893 .36607 L .49976 .36178 L .185 0 0 r
F
.49878 .36271 m .49761 .36678 L .49893 .36607 L F
.50099 .3566 m .50026 .36112 L .50042 .36065 L 0 0 0 r
F
.50099 .3566 m .50042 .36065 L .50093 .35604 L F
.50003 .3504 m .49927 .35504 L .49942 .35024 L 1 .39 0 r
F
.50003 .3504 m .49983 .35517 L .49927 .35504 L F
.48404 .4368 m .48825 .44661 L .4813 .44118 L .11 .167 0 r
F
.4792 .43095 m .4813 .44118 L .47468 .43506 L .256 .198 0 r
F
.4792 .43095 m .48404 .4368 L .4813 .44118 L F
.49481 .34431 m .49388 .34858 L .49451 .34389 L 1 .526 0 r
F
.49481 .34431 m .49437 .34904 L .49388 .34858 L F
.52127 .25153 m .52303 .26554 L .5166 .25912 L .509 .399 0 r
F
.52127 .25153 m .53018 .25868 L .52303 .26554 L F
.46209 .538 m .4646 .53133 L .47483 .52989 L .452 .426 0 r
F
.46209 .538 m .44798 .53808 L .4646 .53133 L F
.4748 .42463 m .47468 .43506 L .46866 .42828 L .368 .232 0 r
F
.4748 .42463 m .4792 .43095 L .47468 .43506 L F
.49942 .35024 m .49867 .35494 L .49878 .35013 L 1 .345 0 r
F
.49942 .35024 m .49927 .35504 L .49867 .35494 L F
.52531 .51367 m .51143 .51198 L .52098 .50632 L .765 .835 0 r
F
.52531 .51367 m .51226 .51945 L .51143 .51198 L F
.5378 .50669 m .52531 .51367 L .52098 .50632 L .855 .96 0 r
F
.49878 .35013 m .49803 .35485 L .49813 .35004 L 1 .323 0 r
F
.49878 .35013 m .49867 .35494 L .49803 .35485 L F
.49813 .35004 m .49737 .35477 L .49747 .34995 L 1 .318 0 r
F
.49813 .35004 m .49803 .35485 L .49737 .35477 L F
.50093 .35604 m .50033 .36033 L .50069 .35565 L .928 .368 0 r
F
.50093 .35604 m .50042 .36065 L .50033 .36033 L F
.49747 .34995 m .49668 .35468 L .49681 .34986 L 1 .326 0 r
F
.49747 .34995 m .49737 .35477 L .49668 .35468 L F
.49451 .34389 m .49348 .34793 L .49437 .34329 L 1 .449 0 r
F
.49451 .34389 m .49388 .34858 L .49348 .34793 L F
.49681 .34986 m .49599 .35457 L .49616 .34975 L 1 .349 0 r
F
.49681 .34986 m .49668 .35468 L .49599 .35457 L F
.37145 .57483 m .34776 .59825 L .32869 .58101 L .543 .588 0 r
F
.37145 .57483 m .3848 .58911 L .34776 .59825 L F
.50962 .32561 m .51351 .32479 L .51706 .32338 L 0 0 0 r
F
.50962 .32561 m .50706 .32796 L .51351 .32479 L F
.51226 .51945 m .50184 .51677 L .51143 .51198 L .684 .67 0 r
F
.51226 .51945 m .49916 .52405 L .50184 .51677 L F
.49616 .34975 m .49529 .3544 L .49553 .34959 L 1 .387 0 r
F
.49616 .34975 m .49599 .35457 L .49529 .3544 L F
.49976 .36178 m .49968 .36557 L .50026 .36112 L .132 0 0 r
F
.49976 .36178 m .49893 .36607 L .49968 .36557 L F
.48912 .44214 m .49524 .45134 L .48825 .44661 L 0 .126 0 r
F
.48404 .4368 m .48912 .44214 L .48825 .44661 L .11 .167 0 r
F
.49551 .36777 m .49677 .37075 L .49761 .36678 L .387 .017 0 r
F
.49551 .36777 m .49432 .37139 L .49677 .37075 L F
.49553 .34959 m .49459 .35417 L .49493 .34936 L 1 .443 0 r
F
.49553 .34959 m .49529 .3544 L .49459 .35417 L F
.50069 .35565 m .50006 .3601 L .50031 .35537 L 1 .509 0 r
F
.50069 .35565 m .50033 .36033 L .50006 .3601 L F
.47104 .41788 m .46866 .42828 L .4635 .42089 L .459 .276 0 r
F
.47104 .41788 m .4748 .42463 L .46866 .42828 L F
.45658 .4047 m .44782 .41605 L .44387 .40653 L .671 .462 0 r
F
.45658 .4047 m .45941 .413 L .44782 .41605 L F
.49493 .34936 m .4939 .35384 L .49437 .34904 L 1 .509 0 r
F
.49493 .34936 m .49459 .35417 L .4939 .35384 L F
.49437 .34329 m .49322 .34701 L .49445 .34245 L .965 .399 0 r
F
.49437 .34329 m .49348 .34793 L .49322 .34701 L F
.50031 .35537 m .49965 .35994 L .49983 .35517 L 1 .45 0 r
F
.50031 .35537 m .50006 .3601 L .49965 .35994 L F
.48534 .37356 m .48968 .37529 L .49066 .37229 L .348 0 0 r
F
.48534 .37356 m .48394 .37584 L .48968 .37529 L F
.49983 .35517 m .49915 .35983 L .49927 .35504 L 1 .369 0 r
F
.49983 .35517 m .49965 .35994 L .49915 .35983 L F
.49437 .34904 m .49321 .35336 L .49388 .34858 L 1 .56 0 r
F
.49437 .34904 m .4939 .35384 L .49321 .35336 L F
.50026 .36112 m .50001 .36523 L .50042 .36065 L 0 0 0 r
F
.50026 .36112 m .49968 .36557 L .50001 .36523 L F
.5378 .50669 m .52098 .50632 L .5301 .49977 L .855 .96 0 r
F
.54923 .49855 m .5378 .50669 L .5301 .49977 L .928 1 0 r
F
.49927 .35504 m .49857 .35975 L .49867 .35494 L 1 .327 0 r
F
.49927 .35504 m .49915 .35983 L .49857 .35975 L F
.44801 .37921 m .4633 .37745 L .46419 .3777 L .231 .351 0 r
F
.44801 .37921 m .44659 .37701 L .4633 .37745 L F
.49867 .35494 m .49794 .35968 L .49803 .35485 L 1 .31 0 r
F
.49867 .35494 m .49857 .35975 L .49794 .35968 L F
.55077 .25876 m .54439 .27604 L .538 .26692 L .652 .558 0 r
F
.55077 .25876 m .55952 .26969 L .54439 .27604 L F
.49803 .35485 m .49727 .35961 L .49737 .35477 L 1 .308 0 r
F
.49803 .35485 m .49794 .35968 L .49727 .35961 L F
.49737 .35477 m .49656 .35953 L .49668 .35468 L 1 .318 0 r
F
.49737 .35477 m .49727 .35961 L .49656 .35953 L F
.54674 .31837 m .56415 .30977 L .56941 .31511 L .453 .429 0 r
F
.54674 .31837 m .54276 .3159 L .56415 .30977 L F
.49668 .35468 m .49582 .35942 L .49599 .35457 L 1 .339 0 r
F
.49668 .35468 m .49656 .35953 L .49582 .35942 L F
.49388 .34858 m .49254 .35269 L .49348 .34793 L 1 .565 0 r
F
.49388 .34858 m .49321 .35336 L .49254 .35269 L F
.49761 .36678 m .49834 .3703 L .49893 .36607 L .415 .055 0 r
F
.49761 .36678 m .49677 .37075 L .49834 .3703 L F
.49445 .34245 m .49322 .34701 L .49313 .34571 L .897 .399 0 r
F
.50042 .36065 m .50001 .36523 L .50005 .36499 L 0 0 0 r
F
.50042 .36065 m .50005 .36499 L .50033 .36033 L F
.49599 .35457 m .49506 .35927 L .49529 .3544 L 1 .374 0 r
F
.49599 .35457 m .49582 .35942 L .49506 .35927 L F
.31651 .37727 m .257 .4031 L .25025 .37224 L .672 .733 0 r
F
.31651 .37727 m .31969 .40093 L .257 .4031 L F
.4285 .77944 m .44013 .79762 L .40729 .78886 L .291 .341 0 r
F
.4285 .77944 m .45294 .78764 L .44013 .79762 L F
.50262 .33023 m .50362 .33072 L .50706 .32796 L 0 0 0 r
F
.49529 .3544 m .49426 .35904 L .49459 .35417 L 1 .424 0 r
F
.49529 .3544 m .49506 .35927 L .49426 .35904 L F
.44182 .39662 m .42672 .40902 L .42375 .39727 L .761 .601 0 r
F
.44182 .39662 m .44387 .40653 L .42672 .40902 L F
.58051 .26079 m .56583 .28149 L .55952 .26969 L .702 .651 0 r
F
.58051 .26079 m .589 .27549 L .56583 .28149 L F
.50033 .36033 m .49986 .36482 L .50006 .3601 L 1 .481 0 r
F
.50033 .36033 m .50005 .36499 L .49986 .36482 L F
.49423 .44697 m .50197 .4554 L .49524 .45134 L 0 .076 0 r
F
.48912 .44214 m .49423 .44697 L .49524 .45134 L 0 .126 0 r
F
.49459 .35417 m .49342 .35872 L .4939 .35384 L 1 .485 0 r
F
.49459 .35417 m .49426 .35904 L .49342 .35872 L F
.46807 .41075 m .4635 .42089 L .45941 .413 L .555 .329 0 r
F
.46807 .41075 m .47104 .41788 L .4635 .42089 L F
.49066 .37229 m .49364 .37491 L .49432 .37139 L .477 .018 0 r
F
.49066 .37229 m .48968 .37529 L .49364 .37491 L F
.50006 .3601 m .49952 .36471 L .49965 .35994 L 1 .412 0 r
F
.50006 .3601 m .49986 .36482 L .49952 .36471 L F
.49348 .34793 m .4919 .35174 L .49322 .34701 L 1 .537 0 r
F
.49348 .34793 m .49254 .35269 L .4919 .35174 L F
.49916 .52405 m .4926 .52071 L .50184 .51677 L .609 .523 0 r
F
.49916 .52405 m .48651 .5275 L .4926 .52071 L F
.49893 .36607 m .49927 .36998 L .49968 .36557 L .406 .07 0 r
F
.49893 .36607 m .49834 .3703 L .49927 .36998 L F
.49965 .35994 m .49905 .36463 L .49915 .35983 L 1 .333 0 r
F
.49965 .35994 m .49952 .36471 L .49905 .36463 L F
.4939 .35384 m .49254 .35825 L .49321 .35336 L 1 .55 0 r
F
.4939 .35384 m .49342 .35872 L .49254 .35825 L F
.6328 .6758 m .58137 .67618 L .60222 .66554 L .585 .643 0 r
F
.65747 .66161 m .6328 .6758 L .60222 .66554 L .594 .671 0 r
F
.51706 .32338 m .52279 .32035 L .52767 .32027 L .337 .384 0 r
F
.51706 .32338 m .51351 .32479 L .52279 .32035 L F
.49915 .35983 m .49849 .36458 L .49857 .35975 L 1 .302 0 r
F
.49915 .35983 m .49905 .36463 L .49849 .36458 L F
.61655 .65145 m .63869 .64695 L .69127 .65643 L .268 .353 0 r
F
.58359 .64177 m .63869 .64695 L .61655 .65145 L .18 .329 0 r
F
.56435 .64252 m .58359 .64177 L .61655 .65145 L .193 .327 0 r
F
.49857 .35975 m .49787 .36453 L .49794 .35968 L 1 .292 0 r
F
.49857 .35975 m .49849 .36458 L .49787 .36453 L F
.49794 .35968 m .49719 .36448 L .49727 .35961 L 1 .294 0 r
F
.49794 .35968 m .49787 .36453 L .49719 .36448 L F
.66658 .25523 m .62714 .28671 L .62126 .26709 L .699 .725 0 r
F
.66658 .25523 m .67359 .28097 L .62714 .28671 L F
.49727 .35961 m .49645 .36441 L .49656 .35953 L 1 .305 0 r
F
.49727 .35961 m .49719 .36448 L .49645 .36441 L F
.49656 .35953 m .49567 .36431 L .49582 .35942 L 1 .325 0 r
F
.49656 .35953 m .49645 .36441 L .49567 .36431 L F
.49486 .34126 m .49313 .34571 L .49328 .3439 L .855 .413 0 r
F
.49968 .36557 m .49973 .36977 L .50001 .36523 L .331 .055 0 r
F
.49968 .36557 m .49927 .36998 L .49973 .36977 L F
.46419 .3777 m .47519 .37779 L .47567 .37662 L .016 .283 0 r
F
.46419 .3777 m .4633 .37745 L .47519 .37779 L F
.47575 .37661 m .48359 .37805 L .48394 .37584 L .253 0 0 r
F
.47575 .37661 m .47519 .37779 L .48359 .37805 L F
.48158 .37919 m .48256 .38312 L .47852 .38253 L 1 .515 0 r
F
.48223 .37929 m .48256 .38312 L .48158 .37919 L F
.48318 .37851 m .48256 .38312 L .48216 .37855 L F
.47507 .37902 m .47323 .38169 L .47382 .37912 L 1 .586 0 r
F
.47654 .3789 m .47619 .3792 L .47507 .37902 L F
.47619 .3792 m .47323 .38169 L .47507 .37902 L F
.47654 .3789 m .47382 .37912 L .474 .37835 L F
.4633 .37745 m .47061 .37834 L .47519 .37779 L 0 .257 0 r
F
.47479 .37496 m .46975 .3782 L .46834 .37308 L 1 .664 0 r
F
.46975 .3782 m .46947 .37816 L .46834 .37308 L F
.4633 .37745 m .464 .37732 L .47061 .37834 L 0 .257 0 r
F
.44659 .37701 m .45951 .37718 L .4633 .37745 L .186 .33 0 r
F
.46834 .37308 m .46698 .37777 L .46079 .37682 L 1 .742 0 r
F
.45951 .37718 m .46003 .37719 L .4633 .37745 L .186 .33 0 r
F
.46003 .37719 m .46404 .37732 L .464 .37732 L F
.46003 .37719 m .464 .37732 L .4633 .37745 L F
.46834 .37308 m .46003 .37719 L .45968 .37044 L 1 .742 0 r
F
.44659 .37701 m .44769 .37528 L .45957 .37718 L .186 .33 0 r
F
.45968 .37044 m .45777 .37586 L .44722 .37521 L 1 .806 0 r
F
.45777 .37586 m .45744 .37679 L .44769 .37528 L F
.45777 .37586 m .44769 .37528 L .44722 .37521 L F
.4232 .37642 m .44396 .37507 L .44659 .37701 L .331 .372 0 r
F
.44396 .37507 m .44711 .37525 L .44659 .37701 L F
.44711 .37525 m .44769 .37528 L .44769 .37529 L F
.44711 .37525 m .44769 .37529 L .44659 .37701 L F
.45968 .37044 m .44721 .37521 L .4479 .36675 L 1 .806 0 r
F
.44721 .37521 m .44711 .3752 L .4479 .36675 L F
.44711 .37525 m .44445 .37505 L .4479 .36675 L F
.4479 .36675 m .44445 .37505 L .44422 .37503 L 1 .845 0 r
F
.4479 .36675 m .44422 .37503 L .42852 .37254 L F
.4232 .37642 m .42465 .37193 L .42852 .37254 L .331 .372 0 r
F
.44221 .37518 m .42852 .37254 L .44432 .37505 L F
.4232 .37642 m .42852 .37254 L .44221 .37518 L F
.4479 .36675 m .42853 .37254 L .43174 .36156 L 1 .845 0 r
F
.42853 .37254 m .42852 .37254 L .43174 .36156 L F
.42852 .37254 m .42673 .3722 L .43174 .36156 L F
.39057 .37563 m .42258 .37172 L .4232 .37642 L .418 .432 0 r
F
.42258 .37172 m .42466 .37187 L .4232 .37642 L F
.43174 .36156 m .42673 .37219 L .42551 .372 L .945 .857 0 r
F
.43174 .36156 m .42551 .372 L .40283 .36842 L F
.42853 .37254 m .42852 .37254 L .42852 .37254 L 1 .845 0 r
F
.44422 .37503 m .43272 .37442 L .42625 .37322 L F
.44445 .37505 m .44432 .37505 L .44422 .37503 L F
.44432 .37505 m .43272 .37442 L .44422 .37503 L F
.42465 .37193 m .42466 .37187 L .44432 .37505 L .331 .372 0 r
F
.42673 .37219 m .42673 .3722 L .42551 .372 L .945 .857 0 r
F
.42466 .37187 m .4248 .37145 L .44153 .37453 L .331 .372 0 r
F
.42466 .37187 m .44153 .37453 L .44432 .37505 L F
.39057 .37563 m .39213 .36679 L .39268 .36686 L .418 .432 0 r
F
.42551 .372 m .42564 .37222 L .40275 .36844 L .945 .857 0 r
F
.42564 .37222 m .40419 .36873 L .40275 .36844 L F
.40283 .36842 m .42551 .372 L .40275 .36844 L F
.39057 .37563 m .39268 .36686 L .4026 .36847 L .418 .432 0 r
F
.41994 .37204 m .4026 .36847 L .42258 .37172 L F
.39057 .37563 m .4026 .36847 L .41994 .37204 L F
.43174 .36156 m .40275 .36844 L .40934 .35426 L .945 .857 0 r
F
.40275 .36844 m .40263 .36842 L .40934 .35426 L F
.4026 .36847 m .4021 .36837 L .40934 .35426 L F
.40934 .35426 m .40213 .36832 L .38759 .36568 L .848 .846 0 r
F
.40934 .35426 m .38759 .36568 L .37082 .36166 L F
.40213 .36832 m .39331 .36696 L .36825 .36216 L F
.39331 .36696 m .39313 .36693 L .3931 .36692 L F
.39331 .36696 m .3931 .36692 L .36825 .36216 L F
.2808 .35111 m .28334 .35095 L .34605 .36027 L .494 .53 0 r
F
.28334 .35095 m .31236 .35435 L .34605 .36027 L F
.32099 .35302 m .32057 .35531 L .31497 .35465 L .697 .765 0 r
F
.32099 .35302 m .31497 .35465 L .2541 .34 L F
.31497 .35465 m .289 .35057 L .2541 .34 L F
.2808 .35111 m .2818 .34889 L .289 .35057 L .494 .53 0 r
F
.289 .35057 m .2535 .345 L .25382 .34235 L .697 .765 0 r
F
.289 .35057 m .25382 .34235 L .2541 .34 L F
.33352 .32913 m .32099 .35302 L .2541 .34 L .718 .794 0 r
F
.37797 .34392 m .32099 .35302 L .33352 .32913 L .773 .822 0 r
F
.33352 .32913 m .2541 .34 L .26951 .30771 L .718 .794 0 r
F
.289 .35057 m .29083 .32893 L .3549 .34625 L .494 .53 0 r
F
.2818 .34889 m .29083 .32893 L .289 .35057 L F
.29038 .35048 m .34656 .35947 L .34647 .3596 L F
.30679 .35337 m .34647 .3596 L .34605 .36027 L F
.29038 .35048 m .34647 .3596 L .30679 .35337 L F
.28334 .35095 m .29038 .35048 L .31236 .35435 L F
.28194 .37309 m .2808 .35111 L .34605 .36027 L .504 .542 0 r
F
.31497 .35465 m .25025 .37224 L .2535 .345 L .697 .765 0 r
F
.28194 .37309 m .34605 .36027 L .34514 .37456 L .504 .542 0 r
F
.31497 .35465 m .31651 .37727 L .25025 .37224 L .697 .765 0 r
F
.32057 .35531 m .31651 .37727 L .31497 .35465 L F
.36825 .36216 m .36653 .36266 L .32099 .35302 L .743 .783 0 r
F
.36653 .36266 m .36354 .36218 L .32099 .35302 L F
.3662 .36276 m .34943 .36015 L .32099 .35302 L F
.34605 .36027 m .34656 .35947 L .34943 .36015 L .459 .481 0 r
F
.34943 .36015 m .32051 .35566 L .32093 .35336 L .743 .783 0 r
F
.34943 .36015 m .32093 .35336 L .32099 .35302 L F
.37797 .34392 m .36825 .36216 L .32099 .35302 L .773 .822 0 r
F
.40934 .35426 m .36825 .36216 L .37797 .34392 L .848 .846 0 r
F
.34943 .36015 m .3549 .34625 L .39932 .35834 L .459 .481 0 r
F
.34656 .35947 m .3549 .34625 L .34943 .36015 L F
.29038 .35048 m .3549 .34625 L .34656 .35947 L .494 .53 0 r
F
.36653 .36266 m .3662 .36276 L .36354 .36218 L .743 .783 0 r
F
.34874 .36065 m .3662 .36276 L .39213 .36679 L .459 .481 0 r
F
.3931 .36692 m .36807 .36298 L .36825 .36216 L .803 .793 0 r
F
.36825 .36216 m .36807 .36298 L .3662 .36276 L .743 .783 0 r
F
.34605 .36027 m .35054 .36011 L .36952 .36315 L .459 .481 0 r
F
.34605 .36027 m .36952 .36315 L .34874 .36065 L F
.34514 .37456 m .34605 .36027 L .39213 .36679 L .471 .493 0 r
F
.3662 .36276 m .31651 .37727 L .32051 .35566 L .743 .783 0 r
F
.3662 .36276 m .36807 .36298 L .39136 .36666 L .459 .481 0 r
F
.3662 .36276 m .39136 .36666 L .39213 .36679 L F
.36807 .36298 m .36952 .36315 L .38702 .36596 L F
.36807 .36298 m .38702 .36596 L .39213 .36679 L F
.34514 .37456 m .39213 .36679 L .39057 .37563 L .471 .493 0 r
F
.40197 .36862 m .36415 .38085 L .36807 .36298 L .803 .793 0 r
F
.35054 .36011 m .39214 .36677 L .39213 .36679 L .459 .481 0 r
F
.39311 .36692 m .39214 .36677 L .3931 .36692 L .803 .793 0 r
F
.39268 .36686 m .39271 .36686 L .39313 .36693 L .403 .42 0 r
F
.39213 .36679 m .39218 .36679 L .39268 .36686 L F
.39493 .36745 m .3922 .36679 L .39311 .36692 L .803 .793 0 r
F
.3922 .36679 m .39214 .36677 L .39311 .36692 L F
.39271 .36686 m .39272 .36686 L .39313 .36693 L .403 .42 0 r
F
.3922 .36679 m .39214 .36677 L .39221 .36679 L F
.39213 .36679 m .39214 .36677 L .3922 .36679 L F
.39214 .36677 m .39214 .36677 L .3922 .36679 L F
.4026 .36847 m .41686 .37131 L .40197 .36862 L .945 .857 0 r
F
.40275 .36844 m .40419 .36873 L .4026 .36847 L F
.40419 .36873 m .41686 .37131 L .4026 .36847 L F
.42258 .37172 m .39268 .36686 L .39313 .36693 L .418 .432 0 r
F
.40213 .36832 m .4021 .36837 L .39313 .36693 L .848 .846 0 r
F
.42258 .37172 m .39313 .36693 L .42276 .3717 L .418 .432 0 r
F
.4021 .36837 m .40197 .36862 L .39313 .36693 L .848 .846 0 r
F
.40275 .36844 m .4026 .36847 L .40263 .36842 L .945 .857 0 r
F
.42276 .3717 m .39313 .36693 L .42303 .37167 L .418 .432 0 r
F
.42303 .37167 m .39313 .36693 L .4248 .37145 L F
.40197 .36862 m .39493 .36745 L .39311 .36692 L .803 .793 0 r
F
.39313 .36693 m .39311 .36692 L .3931 .36692 L F
.40197 .36862 m .39311 .36692 L .39313 .36693 L F
.39493 .36745 m .36807 .36298 L .39214 .36677 L F
.3662 .36276 m .36415 .38085 L .31651 .37727 L .743 .783 0 r
F
.36807 .36298 m .36415 .38085 L .3662 .36276 L F
.37082 .36166 m .38759 .36568 L .36825 .36216 L .848 .846 0 r
F
.35054 .36011 m .39932 .35834 L .39214 .36677 L .459 .481 0 r
F
.39221 .36679 m .39932 .35834 L .43041 .36687 L .403 .42 0 r
F
.39214 .36677 m .39932 .35834 L .39221 .36679 L F
.39313 .36693 m .39417 .36685 L .39951 .36784 L F
.39272 .36686 m .39417 .36685 L .39313 .36693 L F
.39951 .36784 m .3986 .3668 L .41716 .37036 L F
.39417 .36685 m .3986 .3668 L .39951 .36784 L F
.4026 .36847 m .40197 .36862 L .4021 .36837 L .945 .857 0 r
F
.42564 .37222 m .42625 .37322 L .40419 .36873 L F
.42673 .3722 m .42625 .37322 L .42551 .372 L F
.44465 .37503 m .4248 .37145 L .448 .37481 L .331 .372 0 r
F
.44432 .37505 m .44153 .37453 L .44465 .37503 L F
.44153 .37453 m .4248 .37145 L .44465 .37503 L F
.42258 .37172 m .4248 .37145 L .42466 .37187 L .418 .432 0 r
F
.41686 .37131 m .42625 .37322 L .41573 .37123 L .945 .857 0 r
F
.41686 .37131 m .41573 .37123 L .40197 .36862 L F
.39218 .36679 m .3986 .3668 L .39268 .36686 L .403 .42 0 r
F
.41716 .37036 m .43041 .36687 L .4248 .37145 L F
.3986 .3668 m .43041 .36687 L .41716 .37036 L F
.42852 .37254 m .42625 .37322 L .42673 .3722 L 1 .845 0 r
F
.42852 .37254 m .44422 .37503 L .42625 .37322 L F
.44445 .37505 m .44385 .3765 L .43272 .37442 L F
.44711 .37525 m .45671 .37884 L .44385 .3765 L 1 .806 0 r
F
.44722 .37521 m .44736 .37526 L .44711 .37525 L F
.44736 .37526 m .45671 .37884 L .44711 .37525 L F
.44769 .37528 m .45744 .37679 L .45957 .37718 L .186 .33 0 r
F
.45744 .37679 m .45671 .37884 L .44722 .37521 L 1 .806 0 r
F
.44396 .37507 m .44432 .37505 L .44769 .37528 L .331 .372 0 r
F
.44432 .37505 m .448 .37481 L .44773 .37523 L F
.44721 .37521 m .44711 .37525 L .44711 .3752 L 1 .806 0 r
F
.44432 .37505 m .44773 .37523 L .44769 .37528 L .331 .372 0 r
F
.4299 .37219 m .45228 .37295 L .448 .37481 L .314 .36 0 r
F
.4248 .37145 m .42607 .37152 L .4299 .37219 L F
.42607 .37152 m .45228 .37295 L .4299 .37219 L F
.44711 .37525 m .44385 .3765 L .44445 .37505 L 1 .806 0 r
F
.44769 .37528 m .44783 .37507 L .45744 .37679 L .186 .33 0 r
F
.46003 .37719 m .45733 .3771 L .45968 .37044 L 1 .742 0 r
F
.464 .37732 m .46404 .37732 L .46975 .3782 L 0 .257 0 r
F
.46404 .37732 m .46698 .37777 L .46975 .3782 L F
.46698 .37777 m .46683 .37831 L .46079 .37682 L 1 .742 0 r
F
.46683 .37831 m .46619 .3805 L .46184 .37754 L F
.46683 .37831 m .46184 .37754 L .46079 .37682 L F
.46079 .37682 m .4614 .37723 L .46003 .37719 L F
.45957 .37718 m .448 .37481 L .46447 .37724 L .186 .33 0 r
F
.44783 .37507 m .448 .37481 L .45957 .37718 L F
.45957 .37718 m .45671 .37884 L .45733 .3771 L 1 .742 0 r
F
.46003 .37719 m .45993 .37724 L .45957 .37718 L F
.45993 .37724 m .45671 .37884 L .45957 .37718 L F
.45951 .37718 m .46447 .37724 L .46404 .37732 L .186 .33 0 r
F
.46003 .37719 m .46619 .3805 L .45671 .37884 L 1 .742 0 r
F
.4614 .37723 m .46619 .3805 L .46003 .37719 L F
.46404 .37732 m .46409 .37731 L .46698 .37777 L 0 .257 0 r
F
.464 .37732 m .46975 .3782 L .47061 .37834 L F
.47061 .37834 m .47094 .37833 L .47519 .37779 L F
.47075 .37836 m .47158 .37836 L .47519 .37779 L F
.47122 .37841 m .47496 .37833 L .47519 .37779 L F
.47479 .37496 m .474 .37835 L .47075 .37836 L 1 .664 0 r
F
.46975 .3782 m .47075 .37836 L .46952 .37836 L F
.47061 .37834 m .47075 .37836 L .47094 .37833 L 0 .257 0 r
F
.47479 .37496 m .47075 .37836 L .46975 .3782 L 1 .664 0 r
F
.46952 .37836 m .4668 .3784 L .46834 .37308 L F
.47075 .37836 m .47323 .38169 L .46952 .37836 L F
.474 .37835 m .47389 .37883 L .47075 .37836 L F
.47389 .37883 m .47323 .38169 L .47075 .37836 L F
.47075 .37836 m .46415 .3773 L .47122 .37841 L 0 .257 0 r
F
.47061 .37834 m .47008 .37825 L .47075 .37836 L F
.47008 .37825 m .46415 .3773 L .47075 .37836 L F
.46409 .37731 m .46415 .3773 L .47061 .37834 L F
.46975 .3782 m .46952 .37836 L .46947 .37816 L 1 .664 0 r
F
.46952 .37836 m .46619 .3805 L .4668 .3784 L F
.47075 .37836 m .47122 .37841 L .47158 .37836 L 0 .257 0 r
F
.46952 .37836 m .47323 .38169 L .46619 .3805 L 1 .664 0 r
F
.47122 .37841 m .47475 .37884 L .47496 .37833 L 0 .257 0 r
F
.4756 .37832 m .47654 .3789 L .474 .37835 L 1 .586 0 r
F
.47552 .37822 m .47557 .37829 L .47847 .37869 L .324 0 0 r
F
.47557 .37829 m .4756 .37832 L .4766 .37845 L F
.47557 .37829 m .4766 .37845 L .47847 .37869 L F
.47701 .37851 m .47852 .38253 L .47323 .38169 L 1 .586 0 r
F
.4756 .37832 m .47839 .3787 L .47847 .37869 L .324 0 0 r
F
.47519 .37779 m .47552 .37822 L .47847 .37869 L F
.47519 .37779 m .47847 .37869 L .48359 .37805 L F
.47847 .37869 m .47864 .37874 L .47917 .37866 L F
.47847 .37869 m .47917 .37866 L .48359 .37805 L F
.47864 .37874 m .47892 .37881 L .48368 .37834 L F
.47919 .3788 m .47918 .37886 L .47892 .37881 L 1 .586 0 r
F
.47918 .37886 m .47852 .38253 L .47701 .37851 L F
.48216 .37855 m .48223 .37929 L .48158 .37919 L 1 .515 0 r
F
.48394 .37584 m .48359 .37805 L .48753 .37818 L .471 0 0 r
F
.48394 .37584 m .48753 .37818 L .48774 .37817 L F
.48394 .37584 m .48771 .37815 L .489 .37805 L F
.48856 .3781 m .48853 .37839 L .48753 .37818 L 1 .472 0 r
F
.48771 .37815 m .48778 .37819 L .48866 .37809 L .471 0 0 r
F
.48771 .37815 m .48866 .37809 L .489 .37805 L F
.48866 .37809 m .49038 .37871 L .48853 .37839 L 1 .421 0 r
F
.48394 .37584 m .48903 .37806 L .48968 .37529 L .471 0 0 r
F
.49044 .37797 m .49038 .37871 L .48866 .37809 L 1 .421 0 r
F
.48903 .37806 m .48946 .37825 L .48949 .37786 L .471 0 0 r
F
.48903 .37806 m .48949 .37786 L .48968 .37529 L F
.48968 .37529 m .49241 .37752 L .49364 .37491 L .611 .067 0 r
F
.49235 .37752 m .49234 .37756 L .49233 .37753 L 1 .344 0 r
F
.49234 .37756 m .49192 .37893 L .49198 .37779 L F
.49235 .37752 m .49323 .37907 L .49192 .37893 L F
.49241 .37752 m .49241 .37752 L .49246 .37748 L .611 .067 0 r
F
.49331 .37704 m .49329 .37747 L .49241 .37752 L 1 .344 0 r
F
.49241 .37752 m .49244 .37754 L .49246 .3775 L .611 .067 0 r
F
.49241 .37752 m .49246 .3775 L .49246 .37748 L F
.49241 .37752 m .49246 .37748 L .49364 .37491 L F
.49244 .37754 m .49357 .37689 L .49364 .37491 L F
.49341 .37399 m .49331 .37704 L .49235 .37752 L 1 .344 0 r
F
.49331 .37704 m .49241 .37752 L .49235 .37752 L F
.49329 .37747 m .49323 .37907 L .49236 .37755 L F
.49329 .37747 m .49236 .37755 L .49241 .37752 L F
.49432 .37139 m .4963 .37465 L .49677 .37075 L .559 .083 0 r
F
.49432 .37139 m .49364 .37491 L .4963 .37465 L F
.49592 .37631 m .49628 .37921 L .49538 .37919 L 1 .27 0 r
F
.49504 .37685 m .49627 .37609 L .4963 .37465 L .761 .13 0 r
F
.49541 .37663 m .49538 .37919 L .49484 .37696 L 1 .29 0 r
F
.49503 .37687 m .49541 .37663 L .49504 .37685 L .761 .13 0 r
F
.49541 .37663 m .49627 .37609 L .49504 .37685 L F
.49484 .37696 m .49538 .37919 L .49437 .37915 L 1 .29 0 r
F
.49364 .37491 m .49498 .37679 L .4963 .37465 L .761 .13 0 r
F
.49498 .37679 m .49503 .37687 L .49512 .37672 L F
.49498 .37679 m .49512 .37672 L .4963 .37465 L F
.49487 .37685 m .49502 .37686 L .49484 .37696 L 1 .29 0 r
F
.49502 .37686 m .49483 .37686 L .49503 .37687 L .761 .13 0 r
F
.49494 .37673 m .49484 .37685 L .49502 .37686 L F
.49484 .37685 m .49483 .37686 L .49502 .37686 L F
.49544 .3742 m .49541 .37663 L .49502 .37686 L 1 .29 0 r
F
.49544 .3742 m .49502 .37686 L .49487 .37685 L F
.4963 .37425 m .49629 .37612 L .49592 .37631 L 1 .27 0 r
F
.49629 .37612 m .49628 .37921 L .49592 .37631 L F
.49592 .37631 m .49581 .3769 L .49574 .37642 L F
.49581 .3769 m .49538 .37919 L .49541 .37688 L F
.49581 .3769 m .49541 .37688 L .49544 .3742 L F
.49503 .37687 m .49623 .37855 L .49627 .37609 L .761 .13 0 r
F
.4963 .37425 m .49592 .37631 L .49544 .3742 L 1 .27 0 r
F
.49592 .37631 m .49574 .37642 L .49544 .3742 L F
.49544 .3742 m .49487 .37685 L .49448 .37412 L 1 .29 0 r
F
.49487 .37685 m .49437 .37915 L .49442 .37686 L F
.49364 .37491 m .49357 .37687 L .49494 .37673 L .761 .13 0 r
F
.49357 .37687 m .49357 .37689 L .49378 .37687 L F
.49357 .37687 m .49378 .37687 L .49494 .37673 L F
.49379 .37687 m .49437 .37915 L .49323 .37907 L 1 .314 0 r
F
.49357 .37689 m .49358 .37689 L .49494 .37673 L .761 .13 0 r
F
.49448 .37412 m .49442 .37686 L .49379 .37687 L 1 .314 0 r
F
.49442 .37686 m .49437 .37915 L .49379 .37687 L F
.49487 .37685 m .49442 .37686 L .49448 .37412 L 1 .29 0 r
F
.49357 .37689 m .49357 .37689 L .49358 .37689 L .761 .13 0 r
F
.49503 .37687 m .49351 .37841 L .49623 .37855 L F
.49483 .37686 m .49351 .37841 L .49503 .37687 L F
.49379 .37687 m .49364 .37745 L .49357 .37689 L 1 .314 0 r
F
.49357 .37689 m .49351 .37841 L .49494 .37673 L .761 .13 0 r
F
.49357 .37689 m .49364 .37745 L .49331 .37704 L 1 .314 0 r
F
.49382 .37675 m .49379 .37687 L .49357 .37689 L F
.49364 .37745 m .49323 .37907 L .49329 .37747 L F
.49364 .37745 m .49329 .37747 L .49331 .37704 L F
.49234 .37756 m .49198 .37779 L .492 .37757 L 1 .344 0 r
F
.49238 .37749 m .49203 .37754 L .49241 .37752 L .611 .067 0 r
F
.49203 .37754 m .49235 .37752 L .49241 .37752 L F
.49057 .3777 m .48949 .37786 L .49046 .37774 L F
.49206 .37723 m .48989 .37777 L .49057 .3777 L F
.48989 .37777 m .48949 .37786 L .49057 .3777 L F
.49076 .37769 m .49192 .37893 L .49038 .37871 L 1 .379 0 r
F
.49228 .37741 m .49046 .37774 L .49238 .37749 L .611 .067 0 r
F
.49206 .37723 m .49046 .37774 L .49228 .37741 L F
.48968 .37529 m .4895 .37779 L .49206 .37723 L F
.4895 .37779 m .48949 .37786 L .49206 .37723 L F
.49219 .37378 m .492 .37757 L .49076 .37769 L 1 .379 0 r
F
.492 .37757 m .49192 .37893 L .49076 .37769 L F
.49219 .37378 m .49076 .37769 L .49078 .37347 L F
.49076 .37769 m .49038 .37871 L .49046 .37774 L F
.49076 .37769 m .49046 .37774 L .49078 .37347 L F
.49078 .37347 m .48872 .37796 L .4891 .37303 L 1 .421 0 r
F
.48872 .37796 m .48866 .37809 L .48867 .37797 L F
.48872 .37796 m .48867 .37797 L .4891 .37303 L F
.49233 .37753 m .492 .37757 L .49219 .37378 L 1 .344 0 r
F
.49234 .37756 m .492 .37757 L .49233 .37753 L F
.49244 .37754 m .48946 .37825 L .49351 .37841 L .611 .067 0 r
F
.49241 .37752 m .49236 .37755 L .49235 .37752 L 1 .344 0 r
F
.49241 .37752 m .49226 .37755 L .49244 .37754 L .611 .067 0 r
F
.49226 .37755 m .48946 .37825 L .49244 .37754 L F
.49244 .37754 m .49351 .37841 L .49357 .3769 L F
.49331 .37704 m .49357 .3769 L .49357 .37689 L F
.49244 .37754 m .49357 .3769 L .49331 .37704 L F
.49203 .37754 m .48949 .37789 L .49235 .37752 L F
.49048 .37744 m .49044 .37797 L .48903 .37806 L 1 .421 0 r
F
.48949 .37786 m .48949 .37789 L .49238 .37749 L .611 .067 0 r
F
.49078 .37347 m .49048 .37744 L .48917 .37791 L 1 .421 0 r
F
.48872 .37796 m .48917 .37791 L .48866 .37809 L F
.49078 .37347 m .48917 .37791 L .48872 .37796 L F
.48949 .37789 m .48946 .37825 L .49241 .37752 L .611 .067 0 r
F
.49341 .37399 m .49235 .37752 L .49219 .37378 L 1 .344 0 r
F
.49235 .37752 m .49233 .37753 L .49219 .37378 L F
.49448 .37412 m .49382 .37675 L .49341 .37399 L 1 .314 0 r
F
.49382 .37675 m .49331 .37704 L .49341 .37399 L F
.49048 .37744 m .48903 .37806 L .48866 .37809 L 1 .421 0 r
F
.4891 .37303 m .48856 .3781 L .48624 .37792 L 1 .472 0 r
F
.48856 .3781 m .48753 .37818 L .48624 .37792 L F
.48774 .37817 m .48753 .37818 L .48778 .37819 L .471 0 0 r
F
.48866 .37809 m .48853 .37839 L .48856 .3781 L 1 .421 0 r
F
.489 .37805 m .48778 .37819 L .48946 .37825 L .471 0 0 r
F
.48866 .37809 m .48856 .3781 L .4891 .37303 L 1 .421 0 r
F
.49038 .37871 m .49007 .37942 L .48853 .37839 L 1 .368 0 r
F
.49007 .37942 m .48814 .38382 L .48847 .37916 L F
.49007 .37942 m .48847 .37916 L .48853 .37839 L F
.48468 .37859 m .48256 .38312 L .48314 .37883 L 1 .456 0 r
F
.4859 .3784 m .48567 .37872 L .48468 .37859 L F
.48567 .37872 m .48256 .38312 L .48468 .37859 L F
.49038 .37871 m .49012 .384 L .48814 .38382 L 1 .368 0 r
F
.48853 .37839 m .48813 .3791 L .48683 .37829 L 1 .407 0 r
F
.48853 .37839 m .48683 .37829 L .48753 .37818 L F
.48853 .37839 m .48814 .38382 L .48568 .38354 L F
.48753 .37818 m .49003 .38125 L .48946 .37825 L .554 0 0 r
F
.48735 .37818 m .48737 .37821 L .48753 .37818 L F
.48737 .37821 m .49003 .38125 L .48753 .37818 L F
.48753 .37818 m .48683 .37829 L .48624 .37792 L 1 .407 0 r
F
.48813 .3791 m .48568 .38354 L .48615 .37881 L F
.48359 .37805 m .48451 .3785 L .48735 .37818 L .554 0 0 r
F
.48451 .3785 m .48468 .37859 L .4859 .3784 L F
.48451 .3785 m .4859 .3784 L .48735 .37818 L F
.4859 .3784 m .48568 .38354 L .48256 .38312 L 1 .456 0 r
F
.48624 .37792 m .48619 .37838 L .4859 .3784 L F
.48619 .37838 m .48568 .38354 L .4859 .3784 L F
.48468 .37859 m .48471 .3786 L .48735 .37818 L .554 0 0 r
F
.48813 .3791 m .48615 .37881 L .48619 .37838 L 1 .407 0 r
F
.48813 .3791 m .48619 .37838 L .48683 .37829 L F
.48471 .3786 m .49003 .38125 L .48737 .37821 L .554 0 0 r
F
.48471 .3786 m .48737 .37821 L .48735 .37818 L F
.48683 .37829 m .48619 .37838 L .48624 .37792 L 1 .407 0 r
F
.48471 .3786 m .48432 .3803 L .49003 .38125 L .554 0 0 r
F
.48468 .37859 m .48468 .3786 L .48471 .3786 L F
.48468 .3786 m .48432 .3803 L .48471 .3786 L F
.48456 .37853 m .48455 .37857 L .48468 .37859 L F
.48455 .37857 m .48432 .3803 L .48468 .37859 L F
.48359 .37805 m .4837 .37839 L .48456 .37853 L F
.48599 .37827 m .4859 .3784 L .48387 .37848 L 1 .456 0 r
F
.48372 .37846 m .48387 .37848 L .48318 .37851 L F
.4837 .37839 m .48372 .37846 L .48456 .37853 L .554 0 0 r
F
.48599 .37827 m .48387 .37848 L .48372 .37846 L 1 .456 0 r
F
.48372 .37846 m .48455 .37857 L .48456 .37853 L .554 0 0 r
F
.4859 .3784 m .48314 .37883 L .48318 .37851 L 1 .456 0 r
F
.48372 .37846 m .48432 .3803 L .48455 .37857 L .554 0 0 r
F
.48624 .37792 m .48599 .37827 L .48335 .37725 L 1 .456 0 r
F
.47892 .37881 m .47919 .3788 L .48368 .37834 L .324 0 0 r
F
.48216 .37855 m .48158 .37919 L .47919 .3788 L 1 .515 0 r
F
.48158 .37919 m .47852 .38253 L .47918 .37886 L F
.48158 .37919 m .47918 .37886 L .47919 .3788 L F
.47896 .37882 m .47612 .37901 L .48432 .3803 L .324 0 0 r
F
.47847 .37869 m .47823 .37872 L .47896 .37882 L F
.47823 .37872 m .47612 .37901 L .47896 .37882 L F
.47919 .3788 m .48378 .37863 L .48371 .37842 L F
.47919 .3788 m .48371 .37842 L .48368 .37834 L F
.47864 .37874 m .48368 .37834 L .48359 .37805 L F
.48335 .37725 m .48216 .37855 L .47964 .3763 L 1 .515 0 r
F
.48216 .37855 m .47919 .3788 L .47964 .3763 L F
.48599 .37827 m .48318 .37851 L .48335 .37725 L 1 .456 0 r
F
.48021 .37877 m .48432 .3803 L .48378 .37863 L .324 0 0 r
F
.47892 .37881 m .47909 .37886 L .48021 .37877 L F
.47909 .37886 m .48432 .3803 L .48021 .37877 L F
.47964 .3763 m .47919 .3788 L .47701 .37851 L 1 .586 0 r
F
.47919 .3788 m .47892 .37881 L .47701 .37851 L F
.47728 .37828 m .47701 .37851 L .4756 .37832 L F
.47701 .37851 m .47654 .3789 L .4756 .37832 L F
.4756 .37832 m .47612 .37901 L .47839 .3787 L .324 0 0 r
F
.47514 .37791 m .47612 .37901 L .47519 .37779 L 0 .257 0 r
F
.47475 .37884 m .47612 .37901 L .47514 .37791 L F
.47122 .37841 m .46447 .37724 L .47612 .37901 L F
.46415 .3773 m .46447 .37724 L .47122 .37841 L F
.46447 .37724 m .47712 .38013 L .47612 .37901 L 0 .242 0 r
F
.47712 .38013 m .47852 .38045 L .47629 .3792 L F
.46447 .37724 m .46769 .37731 L .47852 .38045 L F
.46769 .37731 m .48095 .38181 L .47852 .38045 L 0 .238 0 r
F
.48095 .38181 m .48233 .38227 L .47906 .38075 L F
.48814 .38382 m .48539 .38922 L .48568 .38354 L 1 .349 0 r
F
.48568 .38354 m .48215 .38908 L .48256 .38312 L 1 .386 0 r
F
.48568 .38354 m .48539 .38922 L .48215 .38908 L F
.49313 .38418 m .49169 .38934 L .49175 .38412 L .996 .277 0 r
F
.49313 .38418 m .49311 .38933 L .49169 .38934 L F
.49175 .38412 m .49 .38933 L .49012 .384 L 1 .296 0 r
F
.49175 .38412 m .49169 .38934 L .49 .38933 L F
.49012 .384 m .48795 .38929 L .48814 .38382 L 1 .319 0 r
F
.49012 .384 m .49 .38933 L .48795 .38929 L F
.48814 .38382 m .48795 .38929 L .48539 .38922 L 1 .349 0 r
F
.47852 .38045 m .4889 .38544 L .48611 .38273 L 0 .13 0 r
F
.47852 .38045 m .48233 .38227 L .48862 .3853 L F
.48865 .38531 m .48862 .3853 L .4889 .38544 L F
.47852 .38045 m .48862 .3853 L .48865 .38531 L F
.48862 .3853 m .49258 .38854 L .4889 .38544 L 0 .149 0 r
F
.48233 .38227 m .49258 .38854 L .48862 .3853 L F
.49432 .38421 m .49311 .38933 L .49313 .38418 L .955 .261 0 r
F
.49432 .38421 m .49432 .3893 L .49311 .38933 L F
.49432 .3893 m .49317 .3945 L .49311 .38933 L .853 .238 0 r
F
.49432 .3893 m .49439 .39441 L .49317 .3945 L F
.49539 .38926 m .49439 .39441 L .49432 .3893 L .827 .228 0 r
F
.49539 .38926 m .49547 .39432 L .49439 .39441 L F
.49634 .3892 m .49547 .39432 L .49539 .38926 L .797 .219 0 r
F
.49634 .3892 m .49643 .39423 L .49547 .39432 L F
.49719 .38913 m .49643 .39423 L .49634 .3892 L .76 .209 0 r
F
.49719 .38913 m .4973 .39413 L .49643 .39423 L F
.49796 .38905 m .4973 .39413 L .49719 .38913 L .712 .197 0 r
F
.49796 .38905 m .49809 .39402 L .4973 .39413 L F
.49864 .38896 m .49809 .39402 L .49796 .38905 L .648 .182 0 r
F
.49864 .38896 m .49879 .3939 L .49809 .39402 L F
.49809 .39402 m .49744 .39915 L .4973 .39413 L .665 .187 0 r
F
.49809 .39402 m .49825 .39902 L .49744 .39915 L F
.49879 .3939 m .49825 .39902 L .49809 .39402 L .608 .174 0 r
F
.49879 .3939 m .49898 .39887 L .49825 .39902 L F
.49941 .39375 m .49898 .39887 L .49879 .3939 L .532 .155 0 r
F
.49941 .39375 m .49964 .39869 L .49898 .39887 L F
.49993 .39357 m .49964 .39869 L .49941 .39375 L .438 .127 0 r
F
.49993 .39357 m .50021 .39848 L .49964 .39869 L F
.50033 .39334 m .50021 .39848 L .49993 .39357 L .304 .08 0 r
F
.50033 .39334 m .50068 .39821 L .50021 .39848 L F
.50057 .39305 m .50068 .39821 L .50033 .39334 L .066 0 0 r
F
.50057 .39305 m .50103 .39786 L .50068 .39821 L F
.49923 .38884 m .49879 .3939 L .49864 .38896 L .564 .162 0 r
F
.49923 .38884 m .49941 .39375 L .49879 .3939 L F
.50103 .39786 m .50109 .40312 L .50068 .39821 L .156 .034 0 r
F
.50103 .39786 m .50156 .40273 L .50109 .40312 L F
.50119 .39741 m .50156 .40273 L .50103 .39786 L 0 0 0 r
F
.50119 .39741 m .5019 .40222 L .50156 .40273 L F
.50112 .39681 m .5019 .40222 L .50119 .39741 L F
.50112 .39681 m .50206 .40154 L .5019 .40222 L F
.50059 .39267 m .5008 .39521 L .50057 .39305 L F
.5008 .39521 m .50103 .39786 L .50075 .39494 L F
.5008 .39521 m .50075 .39494 L .50057 .39305 L F
.50059 .39267 m .50119 .39741 L .50103 .39786 L F
.50032 .39218 m .50119 .39741 L .50059 .39267 L F
.50092 .39576 m .50112 .39681 L .50119 .39741 L F
.50032 .39218 m .50105 .39639 L .50092 .39576 L F
.50105 .39639 m .50112 .39681 L .50092 .39576 L F
.50073 .396 m .50206 .40154 L .50112 .39681 L F
.50073 .396 m .502 .40063 L .50206 .40154 L F
.49989 .3949 m .502 .40063 L .50073 .396 L F
.49989 .3949 m .5016 .39938 L .502 .40063 L F
.49842 .39341 m .5016 .39938 L .49989 .3949 L F
.49937 .39519 m .50077 .39768 L .5016 .39938 L F
.49842 .39341 m .50077 .39768 L .49937 .39519 L F
.49821 .39322 m .50077 .39768 L .49842 .39341 L F
.4961 .39136 m .50077 .39768 L .49821 .39322 L F
.502 .40063 m .50341 .40541 L .50311 .4064 L F
.5016 .39938 m .50341 .40541 L .502 .40063 L F
.5016 .39938 m .50352 .40407 L .50341 .40541 L F
.50077 .39768 m .50352 .40407 L .5016 .39938 L F
.50077 .39768 m .50339 .40224 L .50352 .40407 L F
.4961 .39136 m .49931 .39534 L .50077 .39768 L F
.49931 .39534 m .50217 .40018 L .50077 .39768 L 0 .046 0 r
F
.50217 .40018 m .50339 .40224 L .50077 .39768 L F
.49258 .38854 m .49931 .39534 L .4961 .39136 L 0 .076 0 r
F
.49258 .38854 m .49699 .39211 L .49931 .39534 L F
.48233 .38227 m .48738 .38463 L .49258 .38854 L 0 .149 0 r
F
.48764 .38482 m .49626 .39154 L .49258 .38854 L 0 .172 0 r
F
.49626 .39154 m .49699 .39211 L .49258 .38854 L F
.48738 .38463 m .48761 .38481 L .48764 .38482 L F
.48761 .38481 m .49699 .39211 L .48764 .38482 L F
.46769 .37731 m .47287 .37788 L .48233 .38227 L 0 .238 0 r
F
.47287 .37788 m .48609 .38403 L .48233 .38227 L .027 .24 0 r
F
.48609 .38403 m .48738 .38463 L .48233 .38227 L F
.47906 .38075 m .48233 .38227 L .47852 .38045 L 0 .238 0 r
F
.47629 .3792 m .47852 .38045 L .47612 .37901 L 0 .242 0 r
F
.48335 .37725 m .48318 .37851 L .48216 .37855 L 1 .515 0 r
F
.47964 .3763 m .47728 .37828 L .47479 .37496 L 1 .586 0 r
F
.47567 .37662 m .47519 .37779 L .47575 .37661 L .016 .283 0 r
F
.47728 .37828 m .474 .37835 L .47479 .37496 L 1 .586 0 r
F
.49321 .35336 m .49159 .35759 L .49254 .35269 L 1 .606 0 r
F
.49321 .35336 m .49254 .35825 L .49159 .35759 L F
.49582 .35942 m .49484 .36417 L .49506 .35927 L 1 .356 0 r
F
.49582 .35942 m .49567 .36431 L .49484 .36417 L F
.49506 .35927 m .49394 .36397 L .49426 .35904 L 1 .399 0 r
F
.49506 .35927 m .49484 .36417 L .49394 .36397 L F
.49322 .34701 m .49128 .35041 L .49313 .34571 L 1 .517 0 r
F
.49322 .34701 m .4919 .35174 L .49128 .35041 L F
.50001 .36523 m .49986 .36963 L .50005 .36499 L 0 0 0 r
F
.50001 .36523 m .49973 .36977 L .49986 .36963 L F
.49426 .35904 m .49296 .36367 L .49342 .35872 L 1 .454 0 r
F
.49426 .35904 m .49394 .36397 L .49296 .36367 L F
.50005 .36499 m .49974 .36954 L .49986 .36482 L 1 .471 0 r
F
.50005 .36499 m .49986 .36963 L .49974 .36954 L F
.49254 .35269 m .49056 .35665 L .4919 .35174 L 1 .648 0 r
F
.49254 .35269 m .49159 .35759 L .49056 .35665 L F
.49986 .36482 m .49943 .36948 L .49952 .36471 L 1 .337 0 r
F
.49986 .36482 m .49974 .36954 L .49943 .36948 L F
.49342 .35872 m .49189 .36324 L .49254 .35825 L 1 .517 0 r
F
.49342 .35872 m .49296 .36367 L .49189 .36324 L F
.49952 .36471 m .49899 .36944 L .49905 .36463 L 1 .285 0 r
F
.49952 .36471 m .49943 .36948 L .49899 .36944 L F
.49677 .37075 m .49802 .37448 L .49834 .3703 L .623 .122 0 r
F
.49677 .37075 m .4963 .37465 L .49802 .37448 L F
.54923 .49855 m .5301 .49977 L .53842 .49238 L .928 1 0 r
F
.55914 .48934 m .54923 .49855 L .53842 .49238 L .969 1 0 r
F
.49905 .36463 m .49845 .36942 L .49849 .36458 L 1 .271 0 r
F
.49905 .36463 m .49899 .36944 L .49845 .36942 L F
.49849 .36458 m .49782 .36939 L .49787 .36453 L 1 .27 0 r
F
.49849 .36458 m .49845 .36942 L .49782 .36939 L F
.49787 .36453 m .49713 .36936 L .49719 .36448 L 1 .276 0 r
F
.49787 .36453 m .49782 .36939 L .49713 .36936 L F
.29787 .55322 m .34326 .53606 L .35482 .54533 L .431 .436 0 r
F
.29787 .55322 m .27986 .53875 L .34326 .53606 L F
.50706 .32796 m .50874 .32675 L .51351 .32479 L 0 0 0 r
F
.50706 .32796 m .50362 .33072 L .50874 .32675 L F
.49719 .36448 m .49637 .36932 L .49645 .36441 L 1 .289 0 r
F
.49719 .36448 m .49713 .36936 L .49637 .36932 L F
.41271 .58226 m .40206 .60191 L .3848 .58911 L .506 .516 0 r
F
.41271 .58226 m .42514 .59323 L .40206 .60191 L F
.49645 .36441 m .49554 .36924 L .49567 .36431 L 1 .308 0 r
F
.49645 .36441 m .49637 .36932 L .49554 .36924 L F
.36415 .38085 m .31969 .40093 L .31651 .37727 L .706 .74 0 r
F
.36415 .38085 m .36557 .39933 L .31969 .40093 L F
.53995 .24906 m .538 .26692 L .53018 .25868 L .592 .512 0 r
F
.53995 .24906 m .55077 .25876 L .538 .26692 L F
.49254 .35825 m .49067 .36262 L .49159 .35759 L 1 .585 0 r
F
.49254 .35825 m .49189 .36324 L .49067 .36262 L F
.49567 .36431 m .49464 .36913 L .49484 .36417 L 1 .336 0 r
F
.49567 .36431 m .49554 .36924 L .49464 .36913 L F
.46603 .40335 m .45941 .413 L .45658 .4047 L .67 .392 0 r
F
.46603 .40335 m .46807 .41075 L .45941 .413 L F
.49834 .3703 m .49906 .37437 L .49927 .36998 L .664 .146 0 r
F
.49834 .3703 m .49802 .37448 L .49906 .37437 L F
.49484 .36417 m .49365 .36895 L .49394 .36397 L 1 .372 0 r
F
.49484 .36417 m .49464 .36913 L .49365 .36895 L F
.49916 .45131 m .50819 .45883 L .50197 .4554 L .479 0 0 r
F
.49423 .44697 m .49916 .45131 L .50197 .4554 L 0 .076 0 r
F
.63869 .64695 m .7071 .64666 L .69127 .65643 L .269 .357 0 r
F
.7071 .64666 m .71324 .64767 L .69127 .65643 L F
.68797 .64351 m .70008 .64595 L .68369 .64429 L .556 .621 0 r
F
.7561 .63101 m .73662 .65153 L .68797 .64351 L F
.69085 .62765 m .67861 .64363 L .65477 .64127 L .591 .679 0 r
F
.64275 .6252 m .63663 .63512 L .60636 .63443 L .644 .751 0 r
F
.54503 .63361 m .58359 .64177 L .56435 .64252 L .071 .289 0 r
F
.55902 .63447 m .59936 .63981 L .58359 .64177 L .05 .288 0 r
F
.54503 .63361 m .55902 .63447 L .58359 .64177 L .071 .289 0 r
F
.55902 .63447 m .5703 .63449 L .59936 .63981 L .05 .288 0 r
F
.5703 .63449 m .61078 .63691 L .59936 .63981 L .051 .293 0 r
F
.61078 .63691 m .61079 .63691 L .59936 .63981 L F
.61079 .63691 m .61085 .63692 L .61084 .63692 L F
.61079 .63691 m .61084 .63692 L .59936 .63981 L F
.61079 .63691 m .61084 .63692 L .61079 .63691 L F
.59936 .63981 m .60971 .63721 L .65058 .64095 L .181 .334 0 r
F
.60971 .63721 m .61084 .63692 L .63246 .63911 L F
.60971 .63721 m .63246 .63911 L .65058 .64095 L F
.69085 .62765 m .6359 .6394 L .64275 .6252 L .591 .679 0 r
F
.6359 .6394 m .63408 .63925 L .64275 .6252 L F
.60636 .63443 m .63408 .63925 L .60127 .63572 L .644 .751 0 r
F
.63663 .63512 m .63408 .63925 L .60636 .63443 L F
.61078 .63691 m .61079 .63691 L .61079 .63691 L .051 .293 0 r
F
.61078 .63691 m .60988 .63683 L .61079 .63691 L F
.5703 .63449 m .60831 .63673 L .60901 .63681 L F
.5703 .63449 m .57831 .63386 L .586 .63458 L F
.60332 .63644 m .586 .63458 L .60988 .63683 L F
.5703 .63449 m .586 .63458 L .60332 .63644 L F
.52895 .6317 m .54503 .63361 L .56435 .64252 L .11 .293 0 r
F
.54093 .62903 m .5703 .63449 L .55902 .63447 L .13 0 0 r
F
.54384 .62957 m .54903 .63054 L .5703 .63449 L F
.54093 .62903 m .54903 .63054 L .54384 .62957 L F
.54903 .63054 m .57694 .63371 L .5703 .63449 L .127 0 0 r
F
.57694 .63371 m .57831 .63386 L .57791 .63389 L F
.57694 .63371 m .57791 .63389 L .5703 .63449 L F
.53076 .62692 m .55902 .63447 L .54503 .63361 L 0 .227 0 r
F
.53076 .62692 m .54093 .62903 L .55902 .63447 L F
.54903 .63054 m .55492 .63164 L .57315 .63337 L .127 0 0 r
F
.57694 .63371 m .57315 .63337 L .57831 .63386 L F
.54903 .63054 m .57315 .63337 L .57694 .63371 L F
.55467 .63161 m .55871 .63179 L .57315 .63337 L .094 0 0 r
F
.57719 .63268 m .5748 .63338 L .55883 .6318 L .878 .951 0 r
F
.55871 .63179 m .55873 .63179 L .57315 .63337 L .094 0 0 r
F
.55873 .63179 m .55913 .63181 L .5609 .63201 L F
.55873 .63179 m .5609 .63201 L .57315 .63337 L F
.57719 .63268 m .55883 .6318 L .57066 .63187 L .878 .951 0 r
F
.55883 .6318 m .55859 .63179 L .55873 .63179 L F
.55883 .6318 m .55873 .63179 L .57066 .63187 L F
.55883 .6318 m .55449 .63936 L .55859 .63179 L F
.57315 .63337 m .56244 .63218 L .57831 .63386 L .094 0 0 r
F
.56244 .63218 m .5609 .63201 L .56337 .63227 L F
.56244 .63218 m .56337 .63227 L .57831 .63386 L F
.62628 .63841 m .60988 .63683 L .60127 .63572 L .644 .751 0 r
F
.61032 .63687 m .61737 .6334 L .61087 .63692 L .074 .304 0 r
F
.57831 .63386 m .60062 .63587 L .60358 .63623 L F
.60062 .63587 m .60106 .63597 L .60046 .63591 L .742 .861 0 r
F
.60127 .63572 m .6011 .63593 L .60062 .63587 L F
.6011 .63593 m .60106 .63597 L .60062 .63587 L F
.57831 .63386 m .58077 .63383 L .60062 .63587 L .074 .304 0 r
F
.60358 .63623 m .60062 .63587 L .61032 .63687 L F
.58769 .63401 m .58077 .63383 L .57719 .63268 L .742 .861 0 r
F
.60127 .63572 m .57037 .6427 L .57648 .63373 L F
.60127 .63572 m .58532 .63444 L .58769 .63401 L F
.57831 .63386 m .57857 .6338 L .58027 .63384 L .074 .304 0 r
F
.58532 .63444 m .57648 .63373 L .57866 .63378 L .742 .861 0 r
F
.58027 .63384 m .58031 .63382 L .58077 .63383 L .074 .304 0 r
F
.58077 .63383 m .57866 .63378 L .5784 .63359 L .742 .861 0 r
F
.58077 .63383 m .5784 .63359 L .57719 .63268 L F
.57857 .6338 m .57861 .63379 L .58027 .63384 L .074 .304 0 r
F
.60737 .62342 m .60195 .63435 L .57719 .63268 L .726 .828 0 r
F
.60195 .63435 m .58769 .63401 L .57719 .63268 L F
.57861 .63379 m .58257 .63286 L .58029 .63383 L .074 .304 0 r
F
.57861 .63379 m .58029 .63383 L .58027 .63384 L F
.60195 .63435 m .60127 .63572 L .58769 .63401 L .726 .828 0 r
F
.58532 .63444 m .57866 .63378 L .58769 .63401 L .742 .861 0 r
F
.5609 .63201 m .56185 .6321 L .56417 .63235 L .094 0 0 r
F
.56337 .63227 m .56417 .63235 L .57831 .63386 L F
.5609 .63201 m .56417 .63235 L .56337 .63227 L F
.60991 .63683 m .60109 .63594 L .60127 .63572 L .653 .765 0 r
F
.64275 .6252 m .60127 .63572 L .60737 .62342 L .644 .751 0 r
F
.58077 .63383 m .61737 .6334 L .61032 .63687 L .074 .304 0 r
F
.57866 .63378 m .57658 .63358 L .57719 .63268 L .742 .861 0 r
F
.55913 .63181 m .5724 .63312 L .57831 .63386 L .094 0 0 r
F
.57719 .63268 m .57658 .63358 L .5748 .63338 L .878 .951 0 r
F
.5724 .63312 m .57877 .63375 L .5786 .63379 L .094 0 0 r
F
.5724 .63312 m .5786 .63379 L .57831 .63386 L F
.5748 .63338 m .57658 .63358 L .5748 .63339 L .878 .951 0 r
F
.57658 .63358 m .57658 .63358 L .5748 .63338 L F
.57866 .63378 m .57648 .63373 L .57658 .63358 L .742 .861 0 r
F
.5748 .63338 m .55449 .63936 L .55883 .6318 L .878 .951 0 r
F
.5609 .63201 m .55913 .63181 L .56185 .6321 L .094 0 0 r
F
.55859 .63179 m .55844 .63207 L .55588 .63179 L 1 1 0 r
F
.55873 .63179 m .55531 .63179 L .55913 .63181 L .094 0 0 r
F
.55467 .63161 m .55524 .63177 L .55873 .63179 L F
.55524 .63177 m .55531 .63179 L .55873 .63179 L F
.57066 .63187 m .55859 .63179 L .55931 .63047 L .878 .951 0 r
F
.5565 .63155 m .55859 .63179 L .55588 .63179 L 1 1 0 r
F
.55931 .63047 m .5586 .63178 L .5565 .63155 L F
.5586 .63178 m .55859 .63179 L .5565 .63155 L F
.58134 .62213 m .57719 .63268 L .55931 .63047 L .844 .888 0 r
F
.60737 .62342 m .57719 .63268 L .58134 .62213 L .726 .828 0 r
F
.55913 .63181 m .58257 .63286 L .57877 .63375 L .094 0 0 r
F
.55931 .63047 m .5565 .63155 L .54603 .62886 L 1 1 0 r
F
.5565 .63155 m .55588 .63179 L .55436 .63134 L F
.5565 .63155 m .55436 .63134 L .54603 .62886 L F
.55844 .63207 m .55449 .63936 L .55587 .63184 L F
.55844 .63207 m .55587 .63184 L .55588 .63179 L F
.55913 .63181 m .5577 .63245 L .58257 .63286 L .094 0 0 r
F
.55588 .63179 m .55577 .63184 L .55562 .63179 L 1 1 0 r
F
.51898 .62405 m .54503 .63361 L .52895 .6317 L 0 .238 0 r
F
.51898 .62405 m .53076 .62692 L .54503 .63361 L F
.55577 .63184 m .54261 .63692 L .5452 .63083 L 1 1 0 r
F
.53762 .62996 m .54259 .63058 L .55467 .63161 L .284 0 0 r
F
.54259 .63058 m .5452 .63083 L .55467 .63161 L F
.5452 .63083 m .54773 .63107 L .54891 .63116 L F
.5452 .63083 m .54891 .63116 L .55467 .63161 L F
.54252 .63065 m .54261 .63692 L .53371 .63514 L 1 .993 0 r
F
.54262 .63065 m .54261 .63692 L .54252 .63065 L F
.53762 .62996 m .53832 .63074 L .543 .63063 L .284 0 0 r
F
.53832 .63074 m .53371 .63514 L .53512 .63081 L 1 .993 0 r
F
.54252 .63065 m .54172 .63106 L .53832 .63074 L F
.54172 .63106 m .53371 .63514 L .53832 .63074 L F
.52541 .62874 m .5308 .63003 L .53762 .62996 L .45 0 0 r
F
.5308 .63003 m .53524 .63045 L .53762 .62996 L F
.53524 .63045 m .53832 .63074 L .53824 .63066 L F
.53524 .63045 m .53824 .63066 L .53762 .62996 L F
.53234 .63025 m .53371 .63514 L .52699 .63386 L 1 .923 0 r
F
.53524 .63045 m .53371 .63514 L .53234 .63025 L F
.53832 .63074 m .54252 .63065 L .543 .63063 L .284 0 0 r
F
.52038 .62193 m .54093 .62903 L .53076 .62692 L .314 0 0 r
F
.52777 .62499 m .53361 .62762 L .5339 .62768 L .342 0 0 r
F
.5223 .6226 m .52777 .62499 L .54093 .62903 L .314 0 0 r
F
.54073 .62897 m .54903 .63054 L .54093 .62903 L .342 0 0 r
F
.52777 .62499 m .5339 .62768 L .54903 .63054 L F
.52038 .62193 m .52777 .62499 L .5223 .6226 L .314 0 0 r
F
.53361 .62762 m .55467 .63161 L .54903 .63054 L .33 0 0 r
F
.53361 .62762 m .53762 .62996 L .55467 .63161 L F
.54252 .63065 m .53832 .63074 L .53613 .6277 L 1 .993 0 r
F
.53832 .63074 m .53512 .63081 L .53524 .63045 L F
.52254 .62548 m .53762 .62996 L .53361 .62762 L .509 0 0 r
F
.52254 .62548 m .52541 .62874 L .53762 .62996 L F
.53832 .63074 m .53524 .63045 L .53613 .6277 L 1 .993 0 r
F
.5308 .63003 m .53129 .63015 L .53832 .63074 L .45 0 0 r
F
.53129 .63015 m .5384 .63083 L .53832 .63074 L F
.51176 .61833 m .53076 .62692 L .51898 .62405 L 0 .158 0 r
F
.51176 .61833 m .52038 .62193 L .53076 .62692 L F
.51832 .62201 m .53361 .62762 L .52777 .62499 L .539 0 0 r
F
.51832 .62201 m .52254 .62548 L .53361 .62762 L F
.53613 .6277 m .53234 .63025 L .52871 .62686 L 1 .923 0 r
F
.50607 .62031 m .52895 .6317 L .51141 .62862 L .036 .253 0 r
F
.50607 .62031 m .51898 .62405 L .52895 .6317 L F
.53234 .63025 m .52699 .63386 L .52785 .63034 L 1 .923 0 r
F
.53234 .63025 m .52785 .63034 L .53129 .63015 L F
.5244 .6307 m .52699 .63386 L .52188 .63294 L 1 .817 0 r
F
.52541 .62874 m .52614 .63043 L .52785 .63034 L .45 0 0 r
F
.52541 .62874 m .52785 .63034 L .53078 .63003 L F
.52618 .63051 m .52699 .63386 L .5244 .6307 L 1 .817 0 r
F
.52785 .63034 m .52779 .63059 L .52618 .63051 L F
.52779 .63059 m .52699 .63386 L .52618 .63051 L F
.51675 .62784 m .52265 .63023 L .52541 .62874 L .567 .042 0 r
F
.52265 .63023 m .52308 .63028 L .52541 .62874 L F
.52296 .63036 m .52618 .63051 L .52541 .62874 L F
.51468 .6239 m .52541 .62874 L .52254 .62548 L .644 .066 0 r
F
.51468 .6239 m .51675 .62784 L .52541 .62874 L F
.52871 .62686 m .52469 .63044 L .52309 .62627 L 1 .817 0 r
F
.52469 .63044 m .52188 .63294 L .52236 .63026 L F
.51921 .6308 m .52188 .63294 L .51794 .63228 L 1 .705 0 r
F
.51675 .62784 m .51747 .63071 L .52128 .63036 L .567 .042 0 r
F
.52222 .6302 m .52128 .63036 L .52236 .63026 L F
.51675 .62784 m .52128 .63036 L .52222 .6302 L F
.51513 .63141 m .51794 .63228 L .51486 .63181 L 1 .604 0 r
F
.51675 .62784 m .52236 .63026 L .52261 .63022 L .567 .042 0 r
F
.51754 .631 m .51794 .63228 L .51513 .63141 L 1 .604 0 r
F
.51812 .6309 m .5181 .63102 L .51754 .631 L F
.5181 .63102 m .51794 .63228 L .51754 .631 L F
.49254 .61562 m .51141 .62862 L .49309 .62426 L .127 .268 0 r
F
.49254 .61562 m .50607 .62031 L .51141 .62862 L F
.51068 .62718 m .51139 .63158 L .51347 .63163 L .683 .105 0 r
F
.51422 .63146 m .5143 .6315 L .51347 .63163 L 1 .521 0 r
F
.5143 .6315 m .51486 .63181 L .51347 .63163 L F
.51068 .62718 m .51339 .63149 L .5165 .63093 L .683 .105 0 r
F
.51339 .63149 m .51347 .63163 L .51491 .6313 L F
.51339 .63149 m .51491 .6313 L .5165 .63093 L F
.51523 .63126 m .51486 .63181 L .51491 .6313 L 1 .604 0 r
F
.51495 .63082 m .51491 .6313 L .51282 .63067 L 1 .521 0 r
F
.51491 .6313 m .51486 .63181 L .51422 .63146 L F
.51491 .6313 m .51422 .63146 L .51282 .63067 L F
.52236 .63026 m .52188 .63294 L .51921 .6308 L 1 .705 0 r
F
.51747 .63071 m .51754 .631 L .52128 .63036 L .567 .042 0 r
F
.51921 .6308 m .51794 .63228 L .51812 .6309 L 1 .705 0 r
F
.51754 .631 m .51772 .63173 L .52128 .63036 L .567 .042 0 r
F
.52309 .62627 m .51921 .6308 L .51878 .62585 L 1 .705 0 r
F
.51921 .6308 m .51812 .6309 L .51878 .62585 L F
.52128 .63036 m .52043 .63068 L .52265 .63023 L .567 .042 0 r
F
.52043 .63068 m .51772 .63173 L .52147 .63059 L F
.52043 .63068 m .52147 .63059 L .52265 .63023 L F
.51523 .63126 m .51812 .6309 L .51513 .63141 L 1 .604 0 r
F
.5165 .63093 m .51347 .63163 L .51367 .63163 L .683 .105 0 r
F
.5165 .63093 m .51367 .63163 L .51652 .63095 L F
.51068 .62718 m .5165 .63093 L .51675 .62784 L F
.5165 .63093 m .51652 .63095 L .51652 .63093 L F
.5165 .63093 m .51652 .63093 L .51675 .62784 L F
.51652 .63095 m .51754 .631 L .51675 .62784 L F
.51878 .62585 m .51817 .63055 L .51523 .63126 L 1 .604 0 r
F
.51817 .63055 m .51812 .6309 L .51523 .63126 L F
.51652 .63095 m .51367 .63163 L .51772 .63173 L .683 .105 0 r
F
.50917 .62274 m .51675 .62784 L .51468 .6239 L .811 .131 0 r
F
.50917 .62274 m .51068 .62718 L .51675 .62784 L F
.51878 .62585 m .51523 .63126 L .51544 .62556 L 1 .604 0 r
F
.51523 .63126 m .51491 .6313 L .51544 .62556 L F
.52188 .63294 m .51672 .63863 L .51794 .63228 L 1 .819 0 r
F
.51794 .63228 m .51401 .63802 L .51486 .63181 L 1 .702 0 r
F
.51794 .63228 m .51672 .63863 L .51401 .63802 L F
.51139 .63158 m .51184 .63188 L .51257 .63177 L .546 .068 0 r
F
.5132 .63162 m .51257 .63177 L .51347 .63163 L F
.51139 .63158 m .51257 .63177 L .5132 .63162 L F
.50649 .62668 m .51139 .63158 L .51068 .62718 L .804 .147 0 r
F
.50649 .62668 m .50702 .63147 L .51139 .63158 L F
.5122 .63198 m .51 .63728 L .51033 .63237 L 1 .518 0 r
F
.51139 .63158 m .51137 .63216 L .51186 .6319 L .546 .068 0 r
F
.50671 .63373 m .50716 .63693 L .506 .63683 L 1 .354 0 r
F
.50694 .63358 m .50716 .63693 L .50671 .63373 L F
.50702 .63147 m .50698 .63354 L .5082 .63274 L .612 .11 0 r
F
.50698 .63354 m .50698 .63355 L .50726 .63336 L F
.50698 .63354 m .50726 .63336 L .5082 .63274 L F
.50702 .63147 m .5082 .63274 L .51139 .63158 L F
.50874 .63111 m .50831 .63271 L .50733 .63101 L 1 .397 0 r
F
.50831 .63271 m .50716 .63693 L .50726 .63336 L F
.5082 .63274 m .50821 .63275 L .50829 .63272 L .612 .11 0 r
F
.50831 .63271 m .50726 .63336 L .50733 .63101 L 1 .397 0 r
F
.50728 .63286 m .50716 .63693 L .50689 .63291 L 1 .354 0 r
F
.51001 .63246 m .50848 .63707 L .50867 .63268 L 1 .451 0 r
F
.5122 .63198 m .51181 .63758 L .51 .63728 L 1 .518 0 r
F
.5082 .63274 m .50829 .63272 L .51139 .63158 L .612 .11 0 r
F
.50821 .63275 m .50853 .6327 L .51139 .63158 L F
.50826 .63281 m .50984 .63248 L .50996 .63241 L F
.5085 .63271 m .50996 .63241 L .51139 .63158 L F
.50826 .63281 m .50996 .63241 L .5085 .63271 L F
.5083 .63276 m .50848 .63707 L .50716 .63693 L 1 .397 0 r
F
.50874 .63111 m .50867 .63268 L .5083 .63276 L F
.50867 .63268 m .50848 .63707 L .5083 .63276 L F
.51001 .63246 m .51 .63728 L .50848 .63707 L 1 .451 0 r
F
.51041 .63126 m .51033 .63237 L .51001 .63246 L F
.51033 .63237 m .51 .63728 L .51001 .63246 L F
.50862 .63318 m .51137 .63226 L .51137 .63208 L .612 .11 0 r
F
.50972 .63254 m .51137 .63208 L .51139 .63158 L F
.50862 .63318 m .51137 .63208 L .50972 .63254 L F
.5082 .63274 m .50693 .63628 L .51125 .63602 L F
.50698 .63355 m .50693 .63628 L .5082 .63274 L F
.50408 .63137 m .50539 .63364 L .50702 .63147 L .664 .139 0 r
F
.50539 .63364 m .5054 .63365 L .50541 .63364 L F
.50539 .63364 m .50541 .63364 L .50702 .63147 L F
.50443 .63431 m .50496 .63678 L .50402 .63674 L 1 .295 0 r
F
.50462 .63418 m .50496 .63678 L .50443 .63431 L F
.50408 .63137 m .50405 .63453 L .50539 .63364 L .664 .139 0 r
F
.50368 .62631 m .50408 .63137 L .50702 .63147 L .91 .178 0 r
F
.50501 .63092 m .50443 .63431 L .50403 .63091 L 1 .295 0 r
F
.50443 .63431 m .50402 .63674 L .50402 .63454 L F
.50405 .63455 m .50405 .63458 L .50498 .63393 L .664 .139 0 r
F
.50187 .62603 m .50408 .63137 L .50368 .62631 L 1 .206 0 r
F
.50187 .62603 m .50217 .63129 L .50408 .63137 L F
.50217 .63129 m .50216 .63503 L .50326 .63432 L .698 .157 0 r
F
.50216 .63503 m .50216 .63507 L .50238 .63492 L F
.50217 .63129 m .50326 .63432 L .50408 .63137 L F
.50326 .63432 m .50327 .63432 L .50408 .63137 L F
.50351 .63442 m .50402 .63674 L .50316 .63673 L 1 .276 0 r
F
.50326 .63432 m .50403 .63452 L .50408 .63137 L .698 .157 0 r
F
.5033 .63434 m .50405 .63453 L .50326 .63432 L F
.50403 .63091 m .50402 .63452 L .50351 .63442 L 1 .276 0 r
F
.50402 .63452 m .50402 .63674 L .50351 .63442 L F
.50403 .63452 m .50405 .63453 L .50405 .63453 L .698 .157 0 r
F
.50403 .63452 m .50405 .63453 L .50408 .63137 L F
.50326 .63432 m .50316 .63673 L .50316 .63439 L 1 .276 0 r
F
.50355 .63413 m .50351 .63442 L .50326 .63432 L F
.50351 .63442 m .50316 .63673 L .50326 .63432 L F
.50326 .63433 m .50403 .63646 L .50405 .63462 L .698 .157 0 r
F
.50405 .63453 m .50402 .63454 L .50402 .63452 L 1 .295 0 r
F
.5033 .63434 m .50405 .63462 L .50405 .63453 L .698 .157 0 r
F
.50326 .63433 m .50405 .63462 L .5033 .63434 L F
.50326 .63433 m .5033 .63434 L .50326 .63432 L F
.50326 .63432 m .50326 .63433 L .50327 .63432 L F
.50355 .63413 m .50326 .63432 L .50315 .63092 L 1 .276 0 r
F
.50326 .63432 m .50316 .63439 L .50316 .63429 L F
.50326 .63432 m .50316 .63429 L .50315 .63092 L F
.50403 .63091 m .50355 .63413 L .50315 .63092 L F
.50216 .63503 m .50226 .63498 L .50326 .63432 L .698 .157 0 r
F
.50226 .63498 m .50238 .63492 L .50293 .63454 L F
.50226 .63498 m .50293 .63454 L .50326 .63432 L F
.50315 .63092 m .50265 .63478 L .50236 .63093 L 1 .262 0 r
F
.50265 .63478 m .50239 .63673 L .50238 .63492 L F
.50265 .63478 m .50238 .63492 L .50236 .63093 L F
.50238 .63398 m .50239 .63673 L .50203 .63385 L .974 .251 0 r
F
.50265 .63478 m .50316 .63673 L .50239 .63673 L 1 .262 0 r
F
.50315 .63092 m .50316 .63439 L .50265 .63478 L F
.50316 .63439 m .50316 .63673 L .50265 .63478 L F
.50326 .63432 m .50216 .63658 L .50403 .63646 L .698 .157 0 r
F
.50216 .63507 m .50216 .63658 L .50326 .63432 L F
.50187 .63527 m .50239 .63673 L .5017 .63673 L .974 .251 0 r
F
.50077 .63511 m .50111 .63673 L .50065 .63674 L .946 .24 0 r
F
.50081 .63467 m .50071 .63522 L .50084 .63497 L .707 .175 0 r
F
.50078 .63486 m .50081 .63502 L .50077 .63511 L .946 .24 0 r
F
.50081 .63502 m .50111 .63673 L .50077 .63511 L F
.50084 .63497 m .50044 .63671 L .50103 .63666 L .707 .175 0 r
F
.50042 .63117 m .50081 .63467 L .50102 .63123 L F
.50107 .63099 m .50077 .63511 L .5006 .63102 L .946 .24 0 r
F
.50077 .63511 m .50065 .63674 L .50063 .63512 L F
.50042 .63117 m .50043 .63563 L .50081 .63467 L .707 .175 0 r
F
.50077 .63511 m .50063 .63512 L .5006 .63102 L .946 .24 0 r
F
.50071 .63522 m .50044 .63671 L .50081 .63511 L .707 .175 0 r
F
.50077 .63511 m .50081 .63511 L .50084 .63497 L F
.50071 .63522 m .50081 .63511 L .50077 .63511 L F
.50038 .63576 m .50065 .63674 L .50034 .63674 L .977 .243 0 r
F
.50055 .63533 m .50065 .63674 L .50038 .63576 L F
.50043 .63563 m .50044 .63671 L .50081 .63467 L .707 .175 0 r
F
.50047 .634 m .50055 .63533 L .50038 .63576 L .977 .243 0 r
F
.5006 .63102 m .50063 .63432 L .50047 .634 L F
.50063 .63432 m .50065 .63674 L .50047 .634 L F
.50081 .63467 m .50084 .63497 L .50085 .63476 L .707 .175 0 r
F
.50081 .63467 m .50085 .63476 L .50102 .63123 L F
.50098 .63526 m .50111 .63673 L .50078 .63486 L .946 .24 0 r
F
.50084 .63497 m .50103 .63666 L .50103 .63534 L .707 .175 0 r
F
.50084 .63497 m .50103 .63534 L .50102 .63123 L F
.50086 .63383 m .50098 .63526 L .50078 .63486 L .946 .24 0 r
F
.50107 .63099 m .50109 .63403 L .50086 .63383 L F
.50109 .63403 m .50111 .63673 L .50086 .63383 L F
.50102 .63123 m .50173 .63458 L .50217 .63129 L .715 .169 0 r
F
.50173 .63458 m .50179 .63463 L .50217 .63129 L F
.50178 .63479 m .50216 .63507 L .50217 .63129 L F
.50078 .62582 m .50102 .63123 L .50217 .63129 L 1 .237 0 r
F
.50236 .63093 m .50191 .63489 L .50167 .63096 L .974 .251 0 r
F
.50191 .63489 m .5017 .63673 L .50169 .63477 L F
.50126 .6352 m .5017 .63673 L .50111 .63673 L .952 .244 0 r
F
.50102 .63123 m .50103 .63517 L .50169 .63477 L .715 .169 0 r
F
.50102 .63123 m .50169 .63477 L .50176 .6347 L F
.50167 .63096 m .50169 .63477 L .50126 .6352 L .952 .244 0 r
F
.50169 .63477 m .5017 .63673 L .50126 .6352 L F
.50176 .6347 m .50169 .63477 L .50176 .63473 L .715 .169 0 r
F
.50176 .63473 m .50103 .63666 L .50216 .63658 L F
.50103 .63517 m .50103 .63528 L .50176 .63473 L F
.50167 .63096 m .50126 .6352 L .50107 .63099 L .952 .244 0 r
F
.50126 .6352 m .50111 .63673 L .5011 .63526 L F
.50126 .6352 m .5011 .63526 L .50107 .63099 L F
.50103 .63528 m .50103 .63666 L .50163 .63508 L .715 .169 0 r
F
.50103 .63528 m .50163 .63508 L .50176 .63473 L F
.50176 .63473 m .50169 .63477 L .50169 .63465 L .974 .251 0 r
F
.50191 .63489 m .50169 .63477 L .50176 .63473 L F
.50173 .63458 m .50176 .63473 L .50179 .63463 L .715 .169 0 r
F
.50176 .63473 m .50178 .63475 L .50179 .63463 L F
.50191 .63489 m .50169 .63465 L .50167 .63096 L .974 .251 0 r
F
.50176 .63473 m .50178 .63479 L .50178 .63475 L .715 .169 0 r
F
.50191 .63489 m .50216 .63507 L .50187 .63527 L .974 .251 0 r
F
.50218 .63506 m .50239 .63673 L .50187 .63527 L F
.50178 .63479 m .50216 .63658 L .50216 .63507 L .715 .169 0 r
F
.50203 .63385 m .50218 .63506 L .50216 .63507 L .974 .251 0 r
F
.50203 .63385 m .50216 .63507 L .50191 .63489 L F
.50236 .63093 m .50238 .63398 L .50203 .63385 L F
.50443 .63431 m .50405 .63453 L .50403 .63091 L 1 .295 0 r
F
.50405 .63453 m .50402 .63452 L .50403 .63091 L F
.50405 .63453 m .50405 .63455 L .5042 .63444 L .664 .139 0 r
F
.50405 .63453 m .5042 .63444 L .50539 .63364 L F
.50405 .63455 m .50498 .63393 L .50539 .63364 L F
.5054 .63365 m .50561 .63364 L .50702 .63147 L F
.5061 .63095 m .5056 .63352 L .50501 .63092 L 1 .32 0 r
F
.5054 .63365 m .5054 .63365 L .50561 .63364 L .664 .139 0 r
F
.50557 .63366 m .50496 .63678 L .5054 .63365 L 1 .32 0 r
F
.5054 .63365 m .5055 .63382 L .5056 .63366 L .664 .139 0 r
F
.5054 .63365 m .5056 .63366 L .50561 .63364 L F
.5054 .63365 m .50496 .63678 L .50498 .63393 L 1 .32 0 r
F
.5056 .63352 m .50557 .63366 L .5054 .63365 L F
.5056 .63352 m .50498 .63393 L .50501 .63092 L F
.50499 .63363 m .50496 .63678 L .50455 .63362 L 1 .295 0 r
F
.50674 .63359 m .506 .63683 L .50605 .63362 L 1 .354 0 r
F
.50561 .63365 m .506 .63683 L .50557 .63366 L 1 .32 0 r
F
.5056 .63366 m .50698 .63355 L .50702 .63147 L .664 .139 0 r
F
.50606 .63314 m .50605 .63362 L .5056 .63352 L 1 .32 0 r
F
.50605 .63362 m .506 .63683 L .50561 .63365 L F
.50605 .63362 m .50561 .63365 L .5056 .63352 L F
.5055 .63382 m .50696 .63355 L .5056 .63366 L .664 .139 0 r
F
.50696 .63355 m .50698 .63355 L .5056 .63366 L F
.50674 .63359 m .50694 .63358 L .50671 .63373 L 1 .354 0 r
F
.50694 .63356 m .50694 .63358 L .50674 .63359 L F
.5055 .63382 m .50693 .63628 L .50698 .63355 L .664 .139 0 r
F
.50696 .63355 m .50698 .63355 L .50698 .63355 L F
.5055 .63382 m .50698 .63355 L .50696 .63355 L F
.50557 .63366 m .506 .63683 L .50496 .63678 L 1 .32 0 r
F
.5056 .63352 m .50561 .63365 L .50557 .63366 L F
.5061 .63095 m .50606 .63314 L .5056 .63352 L F
.50541 .63367 m .50403 .63646 L .50693 .63628 L .664 .139 0 r
F
.50539 .63364 m .50536 .63371 L .50541 .63367 L F
.50536 .63371 m .50403 .63646 L .50541 .63367 L F
.50405 .63458 m .50403 .63646 L .50539 .63364 L F
.50455 .63362 m .50462 .63418 L .50443 .63431 L 1 .295 0 r
F
.50501 .63092 m .50499 .63363 L .50455 .63362 L F
.50368 .62631 m .50702 .63147 L .50649 .62668 L .91 .178 0 r
F
.50733 .63101 m .50674 .63359 L .5061 .63095 L 1 .354 0 r
F
.50674 .63359 m .50605 .63362 L .5061 .63095 L F
.50689 .63291 m .50694 .63356 L .50674 .63359 L F
.50733 .63101 m .50728 .63286 L .50689 .63291 L F
.50821 .63275 m .50826 .63281 L .50853 .6327 L .612 .11 0 r
F
.51041 .63126 m .51001 .63246 L .50874 .63111 L 1 .451 0 r
F
.51001 .63246 m .50867 .63268 L .50874 .63111 L F
.5122 .63198 m .51033 .63237 L .51035 .63211 L 1 .518 0 r
F
.51195 .63188 m .51035 .63211 L .51041 .63126 L F
.5122 .63198 m .51035 .63211 L .51195 .63188 L F
.51184 .63188 m .51186 .6319 L .51347 .63163 L .546 .068 0 r
F
.51226 .63184 m .51225 .63197 L .5122 .63198 L 1 .518 0 r
F
.51225 .63197 m .51181 .63758 L .5122 .63198 L F
.51237 .63181 m .51181 .63758 L .51226 .63184 L F
.51486 .63181 m .51181 .63758 L .51237 .63181 L 1 .601 0 r
F
.51347 .63163 m .51237 .63181 L .5124 .63149 L F
.51486 .63181 m .51237 .63181 L .51347 .63163 L F
.51486 .63181 m .51401 .63802 L .51181 .63758 L F
.51199 .63188 m .51754 .63564 L .51351 .63166 L .546 .068 0 r
F
.51186 .6319 m .51187 .6319 L .51199 .63188 L F
.51187 .6319 m .51754 .63564 L .51199 .63188 L F
.51186 .6319 m .51351 .63166 L .51347 .63163 L F
.51186 .6319 m .51125 .63602 L .51754 .63564 L F
.51137 .63216 m .51125 .63602 L .51186 .6319 L F
.5124 .63149 m .51234 .63164 L .51041 .63126 L 1 .518 0 r
F
.51234 .63164 m .5122 .63198 L .51191 .63187 L F
.51234 .63164 m .51191 .63187 L .51041 .63126 L F
.50826 .63281 m .50862 .63318 L .50984 .63248 L .612 .11 0 r
F
.50862 .63318 m .51125 .63602 L .51137 .63226 L F
.5124 .63149 m .51237 .63181 L .51226 .63184 L 1 .518 0 r
F
.51347 .63163 m .51754 .63564 L .51772 .63173 L .546 .068 0 r
F
.51282 .63067 m .51422 .63146 L .5124 .63149 L 1 .521 0 r
F
.51422 .63146 m .51347 .63163 L .5124 .63149 L F
.51544 .62556 m .51495 .63082 L .51282 .63067 L F
.51652 .63095 m .51772 .63173 L .51754 .631 L .683 .105 0 r
F
.52309 .62627 m .52236 .63026 L .51921 .6308 L 1 .705 0 r
F
.52261 .63022 m .52236 .63026 L .52265 .63023 L .567 .042 0 r
F
.52265 .63023 m .51772 .63173 L .52678 .63191 L F
.52265 .63023 m .52236 .63026 L .52237 .6302 L 1 .817 0 r
F
.52469 .63044 m .52236 .63026 L .52265 .63023 L F
.52469 .63044 m .52237 .6302 L .52309 .62627 L F
.52265 .63023 m .52296 .63036 L .52308 .63028 L .567 .042 0 r
F
.52785 .63034 m .52678 .63191 L .53129 .63015 L .45 0 0 r
F
.52614 .63043 m .52618 .63051 L .52785 .63034 L F
.52618 .63051 m .52678 .63191 L .52785 .63034 L F
.52871 .62686 m .52785 .63034 L .5244 .6307 L 1 .817 0 r
F
.52296 .63036 m .52678 .63191 L .52618 .63051 L .567 .042 0 r
F
.53078 .63003 m .52785 .63034 L .53129 .63015 L .45 0 0 r
F
.53129 .63015 m .52678 .63191 L .53957 .63214 L F
.53129 .63015 m .52785 .63034 L .52798 .62984 L 1 .923 0 r
F
.53234 .63025 m .52798 .62984 L .52871 .62686 L F
.53129 .63015 m .53957 .63214 L .5384 .63083 L .45 0 0 r
F
.53613 .6277 m .53524 .63045 L .53234 .63025 L 1 .923 0 r
F
.53832 .63074 m .5384 .63083 L .54252 .63065 L .284 0 0 r
F
.5452 .63083 m .54261 .63692 L .54262 .6306 L 1 .993 0 r
F
.5452 .63083 m .54307 .63064 L .54773 .63107 L .284 0 0 r
F
.54259 .63058 m .543 .63063 L .5452 .63083 L F
.543 .63063 m .54307 .63064 L .5452 .63083 L F
.54307 .63064 m .54448 .63082 L .54689 .631 L F
.54307 .63064 m .54689 .631 L .54773 .63107 L F
.54603 .62886 m .54262 .6306 L .53613 .6277 L 1 .993 0 r
F
.54262 .6306 m .54252 .63065 L .54235 .63057 L F
.54262 .6306 m .54235 .63057 L .53613 .6277 L F
.55577 .63184 m .55449 .63936 L .54261 .63692 L 1 1 0 r
F
.55587 .63185 m .55449 .63936 L .55577 .63184 L F
.543 .63063 m .53957 .63214 L .55752 .63245 L .284 0 0 r
F
.5384 .63083 m .53957 .63214 L .543 .63063 L F
.54262 .6306 m .54262 .63065 L .54252 .63065 L 1 .993 0 r
F
.54603 .62886 m .5452 .63083 L .54262 .6306 L F
.54448 .63082 m .55528 .63179 L .55467 .63161 L .284 0 0 r
F
.55467 .63161 m .55527 .63179 L .55531 .63179 L .094 0 0 r
F
.55442 .63154 m .55467 .63161 L .55492 .63164 L .127 0 0 r
F
.54903 .63054 m .55467 .63161 L .55442 .63154 L F
.55562 .63179 m .5452 .63083 L .54603 .62886 L 1 1 0 r
F
.55577 .63184 m .55527 .63179 L .55562 .63179 L F
.55527 .63179 m .5452 .63083 L .55562 .63179 L F
.55531 .63179 m .55528 .63179 L .55532 .63179 L .094 0 0 r
F
.55527 .63179 m .55528 .63179 L .55531 .63179 L F
.55588 .63179 m .55587 .63185 L .55577 .63184 L 1 1 0 r
F
.55531 .63179 m .5577 .63245 L .55913 .63181 L .094 0 0 r
F
.55588 .63179 m .55562 .63179 L .54603 .62886 L 1 1 0 r
F
.54448 .63082 m .55752 .63245 L .55528 .63179 L .284 0 0 r
F
.55752 .63245 m .55736 .63326 L .55745 .63326 L .032 0 0 r
F
.55752 .63245 m .5827 .63175 L .58257 .63286 L F
.55752 .63245 m .55745 .63326 L .5827 .63175 L F
.55752 .6324 m .55752 .63245 L .5577 .63245 L .094 0 0 r
F
.55532 .63179 m .55752 .63245 L .55752 .6324 L F
.55528 .63179 m .55752 .63245 L .55532 .63179 L F
.5748 .63339 m .57037 .6427 L .55449 .63936 L .878 .951 0 r
F
.57658 .63358 m .57037 .6427 L .5748 .63339 L F
.58359 .64177 m .59936 .63981 L .63869 .64695 L .18 .329 0 r
F
.60046 .63591 m .5916 .64725 L .57037 .6427 L .742 .861 0 r
F
.60106 .63597 m .5916 .64725 L .60046 .63591 L F
.60901 .63681 m .60988 .63683 L .61078 .63691 L .051 .293 0 r
F
.60831 .63673 m .60988 .63683 L .60901 .63681 L F
.61145 .63703 m .60546 .6364 L .60991 .63683 L .653 .765 0 r
F
.60546 .6364 m .60109 .63594 L .60971 .63681 L F
.60546 .6364 m .60971 .63681 L .60991 .63683 L F
.63408 .63925 m .60991 .63683 L .60988 .63683 L .644 .751 0 r
F
.63408 .63925 m .60988 .63683 L .62628 .63841 L F
.61079 .63691 m .60988 .63683 L .61087 .63692 L .051 .293 0 r
F
.6512 .64096 m .61086 .63692 L .65178 .64097 L .181 .334 0 r
F
.65058 .64095 m .61522 .63736 L .6512 .64096 L F
.61522 .63736 m .61086 .63692 L .6512 .64096 L F
.61084 .63692 m .61086 .63692 L .65058 .64095 L F
.6359 .6394 m .63369 .63987 L .63408 .63925 L .591 .679 0 r
F
.63369 .63987 m .61478 .63759 L .61145 .63703 L .653 .765 0 r
F
.61478 .63759 m .60109 .63594 L .61145 .63703 L F
.59936 .63981 m .65178 .64097 L .63869 .64695 L .181 .334 0 r
F
.61478 .63759 m .5916 .64725 L .60109 .63594 L .653 .765 0 r
F
.63369 .63987 m .63104 .64034 L .61478 .63759 L F
.63104 .64034 m .5916 .64725 L .61478 .63759 L F
.61079 .63691 m .61087 .63692 L .61085 .63692 L .051 .293 0 r
F
.63408 .63925 m .63369 .63987 L .61145 .63703 L .644 .751 0 r
F
.61085 .63692 m .61145 .63703 L .60991 .63683 L F
.63408 .63925 m .61145 .63703 L .61085 .63692 L F
.58077 .63383 m .58257 .63286 L .61737 .6334 L .074 .304 0 r
F
.58031 .63382 m .58257 .63286 L .58077 .63383 L F
.65178 .64097 m .6544 .64141 L .63869 .64695 L .181 .334 0 r
F
.63873 .63879 m .6544 .64141 L .63554 .63947 L .591 .679 0 r
F
.69085 .62765 m .6544 .64141 L .63873 .63879 L F
.65178 .64097 m .61087 .63692 L .65541 .64105 L .181 .334 0 r
F
.61086 .63692 m .61087 .63692 L .65178 .64097 L F
.65477 .64127 m .67842 .64388 L .6544 .64141 L .591 .679 0 r
F
.67861 .64363 m .67842 .64388 L .65477 .64127 L F
.65178 .64097 m .65541 .64105 L .6544 .64141 L .181 .334 0 r
F
.7561 .63101 m .68369 .64429 L .69085 .62765 L .556 .621 0 r
F
.70563 .64667 m .68012 .64401 L .7071 .64666 L .269 .357 0 r
F
.68012 .64401 m .68369 .64429 L .7071 .64666 L F
.63869 .64695 m .6544 .64141 L .70563 .64667 L F
.68369 .64429 m .67842 .64388 L .69085 .62765 L .556 .621 0 r
F
.6544 .64141 m .65457 .64135 L .70563 .64667 L .269 .357 0 r
F
.68369 .64429 m .67719 .64549 L .67842 .64388 L .556 .621 0 r
F
.68012 .64401 m .65457 .64135 L .68369 .64429 L .269 .357 0 r
F
.63554 .63947 m .67719 .64549 L .63369 .63987 L .591 .679 0 r
F
.67842 .64388 m .67719 .64549 L .63554 .63947 L F
.73662 .65153 m .73519 .65303 L .68797 .64351 L .556 .621 0 r
F
.7071 .64666 m .65541 .64105 L .71587 .64663 L .269 .357 0 r
F
.65457 .64135 m .65541 .64105 L .7071 .64666 L F
.68369 .64429 m .73519 .65303 L .67719 .64549 L .556 .621 0 r
F
.70008 .64595 m .73519 .65303 L .68369 .64429 L F
.7071 .64666 m .71587 .64663 L .71324 .64767 L .269 .357 0 r
F
.50014 .33356 m .49715 .33725 L .49946 .33398 L .612 .408 0 r
F
.49313 .34571 m .49071 .34853 L .49328 .3439 L 1 .531 0 r
F
.49313 .34571 m .49128 .35041 L .49071 .34853 L F
.49394 .36397 m .49255 .36869 L .49296 .36367 L 1 .418 0 r
F
.49394 .36397 m .49365 .36895 L .49255 .36869 L F
.4957 .33959 m .49328 .3439 L .49379 .34136 L .838 .437 0 r
F
.48271 .42793 m .48404 .4368 L .4792 .43095 L .205 .156 0 r
F
.4795 .42195 m .4792 .43095 L .4748 .42463 L .337 .19 0 r
F
.4795 .42195 m .48271 .42793 L .4792 .43095 L F
.4919 .35174 m .48941 .35534 L .49128 .35041 L 1 .692 0 r
F
.4919 .35174 m .49056 .35665 L .48941 .35534 L F
.49927 .36998 m .4996 .3743 L .49973 .36977 L .672 .158 0 r
F
.49927 .36998 m .49906 .37437 L .4996 .3743 L F
.45514 .39613 m .44387 .40653 L .44182 .39662 L .788 .535 0 r
F
.45514 .39613 m .45658 .4047 L .44387 .40653 L F
.56941 .31511 m .59452 .30112 L .60131 .31053 L .513 .507 0 r
F
.56941 .31511 m .56415 .30977 L .59452 .30112 L F
.31561 .56195 m .27159 .58929 L .2516 .5655 L .56 .625 0 r
F
.31561 .56195 m .32869 .58101 L .27159 .58929 L F
.47675 .41565 m .4748 .42463 L .47104 .41788 L .438 .228 0 r
F
.47675 .41565 m .4795 .42195 L .4748 .42463 L F
.49159 .35759 m .48926 .36174 L .49056 .35665 L 1 .657 0 r
F
.49159 .35759 m .49067 .36262 L .48926 .36174 L F
.49973 .36977 m .49977 .37427 L .49986 .36963 L .586 .148 0 r
F
.49973 .36977 m .4996 .3743 L .49977 .37427 L F
.49296 .36367 m .49129 .36831 L .49189 .36324 L 1 .473 0 r
F
.49296 .36367 m .49255 .36869 L .49129 .36831 L F
.48624 .43357 m .48912 .44214 L .48404 .4368 L .026 .111 0 r
F
.48271 .42793 m .48624 .43357 L .48404 .4368 L .205 .156 0 r
F
.49986 .36963 m .49969 .37426 L .49974 .36954 L 1 .303 0 r
F
.49986 .36963 m .49977 .37427 L .49969 .37426 L F
.49974 .36954 m .49941 .37425 L .49943 .36948 L .967 .235 0 r
F
.49974 .36954 m .49969 .37426 L .49941 .37425 L F
.53361 .69264 m .50974 .68844 L .52846 .6826 L .55 .516 0 r
F
.53361 .69264 m .50836 .69844 L .50974 .68844 L F
.55822 .68522 m .53361 .69264 L .52846 .6826 L .587 .592 0 r
F
.49943 .36948 m .49898 .37426 L .49899 .36944 L .938 .234 0 r
F
.49943 .36948 m .49941 .37425 L .49898 .37426 L F
.49899 .36944 m .49844 .37427 L .49845 .36942 L .946 .239 0 r
F
.49899 .36944 m .49898 .37426 L .49844 .37427 L F
.49845 .36942 m .4978 .37428 L .49782 .36939 L .969 .247 0 r
F
.49845 .36942 m .49844 .37427 L .4978 .37428 L F
.41046 .71698 m .41781 .70702 L .43719 .70683 L .338 .387 0 r
F
.41046 .71698 m .38373 .71532 L .41781 .70702 L F
.49782 .36939 m .49709 .37427 L .49713 .36936 L 1 .258 0 r
F
.49782 .36939 m .4978 .37428 L .49709 .37427 L F
.49713 .36936 m .4963 .37425 L .49637 .36932 L 1 .271 0 r
F
.49713 .36936 m .49709 .37427 L .4963 .37425 L F
.49189 .36324 m .48983 .36777 L .49067 .36262 L 1 .536 0 r
F
.49189 .36324 m .49129 .36831 L .48983 .36777 L F
.49637 .36932 m .49544 .3742 L .49554 .36924 L 1 .289 0 r
F
.49637 .36932 m .4963 .37425 L .49544 .3742 L F
.49554 .36924 m .49448 .37412 L .49464 .36913 L 1 .313 0 r
F
.49554 .36924 m .49544 .3742 L .49448 .37412 L F
.49464 .36913 m .49341 .37399 L .49365 .36895 L 1 .343 0 r
F
.49464 .36913 m .49448 .37412 L .49341 .37399 L F
.47459 .4091 m .47104 .41788 L .46807 .41075 L .54 .274 0 r
F
.47459 .4091 m .47675 .41565 L .47104 .41788 L F
.52767 .32027 m .53608 .31411 L .54276 .3159 L .466 .428 0 r
F
.52767 .32027 m .52279 .32035 L .53608 .31411 L F
.50836 .69844 m .49118 .69309 L .50974 .68844 L .501 .457 0 r
F
.50836 .69844 m .48332 .70268 L .49118 .69309 L F
.49365 .36895 m .49219 .37378 L .49255 .36869 L 1 .38 0 r
F
.49365 .36895 m .49341 .37399 L .49219 .37378 L F
.48996 .43884 m .49423 .44697 L .48912 .44214 L 0 .052 0 r
F
.48624 .43357 m .48996 .43884 L .48912 .44214 L .026 .111 0 r
F
.49056 .35665 m .4876 .36051 L .48941 .35534 L 1 .738 0 r
F
.49056 .35665 m .48926 .36174 L .4876 .36051 L F
.48651 .5275 m .48409 .52387 L .4926 .52071 L .515 .445 0 r
F
.48651 .5275 m .47483 .52989 L .48409 .52387 L F
.39857 .38341 m .36557 .39933 L .36415 .38085 L .751 .737 0 r
F
.39857 .38341 m .39915 .39815 L .36557 .39933 L F
.49067 .36262 m .48808 .367 L .48926 .36174 L 1 .61 0 r
F
.49067 .36262 m .48983 .36777 L .48808 .367 L F
.49128 .35041 m .4881 .3535 L .49071 .34853 L 1 .755 0 r
F
.49128 .35041 m .48941 .35534 L .4881 .3535 L F
.49255 .36869 m .49078 .37347 L .49129 .36831 L 1 .425 0 r
F
.49255 .36869 m .49219 .37378 L .49078 .37347 L F
.52758 .24086 m .53018 .25868 L .52127 .25153 L .539 .471 0 r
F
.52758 .24086 m .53995 .24906 L .53018 .25868 L F
.4963 .37465 m .49696 .37622 L .49802 .37448 L .906 .171 0 r
F
.49673 .37647 m .49709 .3792 L .49628 .37921 L .975 .254 0 r
F
.49696 .37622 m .497 .37631 L .49709 .37616 L .906 .171 0 r
F
.497 .37631 m .49701 .3763 L .49709 .37616 L F
.49709 .37625 m .49709 .3792 L .49673 .37647 L .975 .254 0 r
F
.49756 .37592 m .49782 .37918 L .49709 .3792 L .921 .239 0 r
F
.49781 .3758 m .49782 .37918 L .49756 .37592 L F
.49756 .37592 m .49749 .37645 L .49709 .37625 L F
.49749 .37645 m .49709 .3792 L .49709 .37634 L F
.49749 .37645 m .49709 .37634 L .49709 .37625 L F
.49696 .37622 m .49709 .37616 L .49802 .37448 L .906 .171 0 r
F
.497 .37631 m .49801 .37561 L .49802 .37448 L F
.49802 .37448 m .49837 .37591 L .49906 .37437 L 1 .208 0 r
F
.49821 .37605 m .49846 .37914 L .49782 .37918 L .868 .226 0 r
F
.49844 .37592 m .49846 .37914 L .49821 .37605 L F
.49884 .37555 m .49901 .3791 L .49846 .37914 L .81 .211 0 r
F
.49844 .37592 m .49906 .37535 L .49906 .37525 L 1 .208 0 r
F
.49837 .37591 m .49906 .37525 L .49906 .37437 L F
.49898 .37426 m .49899 .3755 L .49884 .37555 L .81 .211 0 r
F
.49899 .3755 m .49901 .3791 L .49884 .37555 L F
.49838 .37596 m .49844 .37592 L .49875 .37558 L 1 .208 0 r
F
.49873 .37559 m .49875 .37558 L .49906 .37525 L F
.49838 .37596 m .49875 .37558 L .49873 .37559 L F
.49844 .37592 m .49906 .37557 L .49906 .37535 L F
.49898 .37426 m .49884 .37555 L .49844 .37427 L .81 .211 0 r
F
.49884 .37555 m .49877 .37626 L .49867 .37571 L F
.49884 .37555 m .49867 .37571 L .49844 .37427 L F
.49877 .37626 m .49846 .37914 L .49845 .37602 L F
.49837 .37591 m .49838 .37596 L .49906 .37525 L 1 .208 0 r
F
.49877 .37626 m .49845 .37602 L .49844 .37427 L .81 .211 0 r
F
.49906 .37437 m .49923 .37574 L .4996 .3743 L 1 .257 0 r
F
.49923 .37574 m .4996 .37509 L .4996 .3743 L F
.49969 .37426 m .49965 .37507 L .49941 .37425 L .586 .159 0 r
F
.49963 .3754 m .49972 .37899 L .49944 .37905 L F
.4996 .3743 m .49967 .37599 L .49977 .37427 L 1 .379 0 r
F
.4997 .37601 m .4997 .37643 L .49967 .37599 L .586 .159 0 r
F
.49977 .37427 m .4998 .37892 L .49972 .37899 L .121 0 0 r
F
.49967 .37599 m .4998 .37892 L .49979 .37609 L 1 .379 0 r
F
.49977 .37427 m .49972 .37899 L .4997 .37601 L .121 0 0 r
F
.49967 .37599 m .4997 .37601 L .49977 .37427 L 1 .379 0 r
F
.49977 .37427 m .4997 .37601 L .49969 .37426 L .121 0 0 r
F
.4997 .37601 m .49979 .37609 L .49977 .37427 L 1 .379 0 r
F
.49969 .37426 m .4997 .37601 L .49963 .3754 L .586 .159 0 r
F
.4997 .37601 m .49967 .37599 L .49963 .3754 L F
.4997 .37643 m .49972 .37899 L .49963 .3754 L F
.49967 .37599 m .49961 .37884 L .4998 .37892 L 1 .379 0 r
F
.49953 .37469 m .49942 .37561 L .49941 .37425 L .586 .159 0 r
F
.4996 .3743 m .49963 .3754 L .49965 .37557 L 1 .379 0 r
F
.49965 .37507 m .4996 .37518 L .49953 .37469 L .586 .159 0 r
F
.49926 .37598 m .4996 .37518 L .4996 .37509 L 1 .257 0 r
F
.4996 .37518 m .49942 .37561 L .49953 .37469 L .586 .159 0 r
F
.4996 .3743 m .4996 .37497 L .49963 .3754 L 1 .379 0 r
F
.49965 .37557 m .49963 .3754 L .49967 .37599 L F
.4996 .37497 m .49961 .37884 L .49967 .37599 L F
.49929 .37563 m .49944 .37905 L .49901 .3791 L .729 .192 0 r
F
.49941 .37425 m .49942 .37561 L .49929 .37563 L F
.49942 .37561 m .49944 .37905 L .49929 .37563 L F
.49923 .37574 m .49926 .37598 L .4994 .37561 L 1 .257 0 r
F
.49929 .37563 m .4994 .37561 L .4996 .37509 L F
.49923 .37574 m .4994 .37561 L .49929 .37563 L F
.49926 .37598 m .49906 .37876 L .49961 .37884 L F
.49929 .37563 m .49923 .37574 L .49898 .37426 L .729 .192 0 r
F
.49923 .37574 m .49913 .37591 L .49909 .3755 L F
.49906 .37437 m .49906 .37543 L .49923 .37574 L 1 .257 0 r
F
.49923 .37574 m .49909 .3755 L .49898 .37426 L .729 .192 0 r
F
.49923 .37574 m .49906 .37562 L .49926 .37598 L 1 .257 0 r
F
.49906 .37543 m .49906 .37562 L .49923 .37574 L F
.49929 .37563 m .49921 .3767 L .49913 .37591 L .729 .192 0 r
F
.49921 .3767 m .49901 .3791 L .49899 .37653 L F
.49921 .3767 m .49899 .37653 L .49898 .37426 L F
.49906 .37562 m .49906 .37876 L .49926 .37598 L 1 .257 0 r
F
.49965 .37507 m .49957 .37655 L .49942 .37561 L .586 .159 0 r
F
.49957 .37655 m .49944 .37905 L .49942 .37628 L F
.49957 .37655 m .49942 .37628 L .49942 .37561 L F
.49926 .37598 m .49961 .37884 L .4996 .37518 L 1 .257 0 r
F
.49941 .37425 m .49929 .37563 L .49898 .37426 L .729 .192 0 r
F
.49841 .37608 m .49799 .37866 L .49906 .37876 L 1 .208 0 r
F
.49838 .37598 m .49837 .37605 L .49841 .37608 L F
.49837 .37605 m .49799 .37866 L .49841 .37608 L F
.49838 .37596 m .49838 .37597 L .49838 .37598 L F
.49838 .37597 m .49799 .37866 L .49838 .37598 L F
.49802 .37448 m .49824 .37582 L .49837 .37591 L F
.49844 .37427 m .49824 .37582 L .4978 .37428 L .868 .226 0 r
F
.49824 .37582 m .49821 .37605 L .49814 .37576 L F
.49802 .37448 m .49801 .3756 L .49824 .37582 L 1 .208 0 r
F
.49824 .37582 m .49814 .37576 L .4978 .37428 L .868 .226 0 r
F
.49837 .37591 m .49824 .37582 L .49838 .37596 L 1 .208 0 r
F
.49824 .37582 m .49838 .37596 L .49821 .37605 L .868 .226 0 r
F
.49821 .37605 m .49813 .3767 L .49806 .37619 L F
.49801 .3756 m .49799 .37866 L .49838 .37596 L 1 .208 0 r
F
.49844 .37427 m .49844 .37592 L .49838 .37596 L .868 .226 0 r
F
.49844 .37427 m .49838 .37596 L .49824 .37582 L F
.49838 .37596 m .49906 .37876 L .49906 .37557 L 1 .208 0 r
F
.49821 .37605 m .49806 .37619 L .4978 .37428 L .868 .226 0 r
F
.49813 .3767 m .49782 .37918 L .49781 .37659 L F
.497 .37631 m .497 .37631 L .49801 .37561 L .906 .171 0 r
F
.49813 .3767 m .49781 .37659 L .49781 .3758 L .868 .226 0 r
F
.49813 .3767 m .49781 .3758 L .49799 .37568 L F
.497 .37631 m .49799 .37866 L .49801 .37567 L .906 .171 0 r
F
.497 .37631 m .49801 .37567 L .49801 .37561 L F
.49799 .37568 m .49781 .3758 L .4978 .37428 L .868 .226 0 r
F
.4963 .37465 m .49677 .37623 L .49698 .37627 L .906 .171 0 r
F
.49709 .37427 m .49677 .37623 L .4963 .37425 L .975 .254 0 r
F
.49677 .37623 m .49628 .37921 L .49629 .37613 L F
.4963 .37465 m .49627 .37606 L .49677 .37623 L .906 .171 0 r
F
.49677 .37623 m .49629 .37613 L .4963 .37425 L .975 .254 0 r
F
.49698 .37627 m .49677 .37623 L .497 .37631 L .906 .171 0 r
F
.497 .37631 m .49623 .37855 L .49799 .37866 L F
.497 .37631 m .497 .37631 L .497 .37631 L F
.497 .37631 m .49623 .37855 L .497 .37631 L F
.49677 .37623 m .497 .37631 L .49673 .37647 L .975 .254 0 r
F
.49627 .37606 m .49623 .37855 L .497 .37631 L .906 .171 0 r
F
.49709 .37427 m .49709 .37625 L .497 .37631 L .975 .254 0 r
F
.49709 .37427 m .497 .37631 L .49677 .37623 L F
.497 .37631 m .497 .37631 L .49701 .3763 L .906 .171 0 r
F
.4978 .37428 m .49781 .3758 L .49756 .37592 L .921 .239 0 r
F
.4978 .37428 m .49756 .37592 L .49709 .37427 L F
.49756 .37592 m .49709 .37625 L .49709 .37427 L F
.58834 .48442 m .55914 .48934 L .5671 .47918 L .84 .921 0 r
F
.49328 .3439 m .4902 .34591 L .49379 .34136 L 1 .589 0 r
F
.49328 .3439 m .49071 .34853 L .4902 .34591 L F
.49129 .36831 m .4891 .37303 L .48983 .36777 L 1 .479 0 r
F
.49129 .36831 m .49078 .37347 L .4891 .37303 L F
.47891 .60992 m .49309 .62426 L .47465 .61854 L .218 .284 0 r
F
.46571 .60319 m .47465 .61854 L .45674 .61145 L .303 .313 0 r
F
.46571 .60319 m .47891 .60992 L .47465 .61854 L F
.46501 .39576 m .45658 .4047 L .45514 .39613 L .804 .464 0 r
F
.46501 .39576 m .46603 .40335 L .45658 .4047 L F
.47311 .40235 m .46807 .41075 L .46603 .40335 L .663 .331 0 r
F
.47311 .40235 m .47459 .4091 L .46807 .41075 L F
.48926 .36174 m .48594 .3659 L .4876 .36051 L 1 .694 0 r
F
.48926 .36174 m .48808 .367 L .48594 .3659 L F
.49715 .33725 m .49379 .34136 L .49477 .3378 L .833 .47 0 r
F
.48983 .36777 m .48705 .3724 L .48808 .367 L 1 .542 0 r
F
.48983 .36777 m .4891 .37303 L .48705 .3724 L F
.51351 .32479 m .51619 .32118 L .52279 .32035 L .531 .438 0 r
F
.51351 .32479 m .50874 .32675 L .51619 .32118 L F
.42357 .38524 m .39915 .39815 L .39857 .38341 L .805 .718 0 r
F
.42357 .38524 m .42375 .39727 L .39915 .39815 L F
.48941 .35534 m .48557 .35878 L .4881 .3535 L 1 .833 0 r
F
.48941 .35534 m .4876 .36051 L .48557 .35878 L F
.56852 .24727 m .55952 .26969 L .55077 .25876 L .652 .608 0 r
F
.56852 .24727 m .58051 .26079 L .55952 .26969 L F
.4937 .44375 m .49916 .45131 L .49423 .44697 L 0 0 0 r
F
.48996 .43884 m .4937 .44375 L .49423 .44697 L 0 .052 0 r
F
.47891 .60992 m .49254 .61562 L .49309 .62426 L .218 .284 0 r
F
.50362 .33072 m .50296 .32939 L .50874 .32675 L .664 .452 0 r
F
.50362 .33072 m .49946 .33398 L .50296 .32939 L F
.60994 .24822 m .589 .27549 L .58051 .26079 L .687 .68 0 r
F
.60994 .24822 m .62126 .26709 L .589 .27549 L F
.55822 .68522 m .52846 .6826 L .54667 .67555 L .587 .592 0 r
F
.58137 .67618 m .55822 .68522 L .54667 .67555 L .615 .667 0 r
F
.49983 .45186 m .5037 .4552 L .50819 .45883 L .479 0 0 r
F
.49916 .45131 m .5037 .4552 L .49983 .45186 L F
.5037 .4552 m .50765 .4587 L .50791 .45883 L .594 .014 0 r
F
.5037 .4552 m .5136 .46172 L .50819 .45883 L F
.5037 .4552 m .50791 .45883 L .5136 .46172 L F
.48808 .367 m .4845 .37149 L .48594 .3659 L 1 .617 0 r
F
.48808 .367 m .48705 .3724 L .4845 .37149 L F
.55914 .48934 m .53842 .49238 L .54558 .4842 L .969 1 0 r
F
.5671 .47918 m .55914 .48934 L .54558 .4842 L .972 .981 0 r
F
.49628 .37921 m .49536 .38421 L .49538 .37919 L .95 .252 0 r
F
.49628 .37921 m .49629 .38419 L .49536 .38421 L F
.49709 .3792 m .49629 .38419 L .49628 .37921 L .897 .237 0 r
F
.49709 .3792 m .49712 .38416 L .49629 .38419 L F
.49782 .37918 m .49712 .38416 L .49709 .3792 L .841 .223 0 r
F
.49538 .37919 m .49432 .38421 L .49437 .37915 L 1 .268 0 r
F
.49538 .37919 m .49536 .38421 L .49432 .38421 L F
.49782 .37918 m .49787 .3841 L .49712 .38416 L .841 .223 0 r
F
.49846 .37914 m .49787 .3841 L .49782 .37918 L .778 .207 0 r
F
.49437 .37915 m .49313 .38418 L .49323 .37907 L 1 .287 0 r
F
.49437 .37915 m .49432 .38421 L .49313 .38418 L F
.4891 .37303 m .48624 .37792 L .48705 .3724 L 1 .472 0 r
F
.49846 .37914 m .49853 .38404 L .49787 .3841 L .778 .207 0 r
F
.49901 .3791 m .49853 .38404 L .49846 .37914 L .698 .189 0 r
F
.49071 .34853 m .48656 .35091 L .4902 .34591 L 1 .851 0 r
F
.49071 .34853 m .4881 .3535 L .48656 .35091 L F
.48313 .41997 m .48271 .42793 L .4795 .42195 L .315 .16 0 r
F
.48112 .41402 m .4795 .42195 L .47675 .41565 L .424 .195 0 r
F
.48112 .41402 m .48313 .41997 L .4795 .42195 L F
.49901 .3791 m .49909 .38396 L .49853 .38404 L .698 .189 0 r
F
.49944 .37905 m .49909 .38396 L .49901 .3791 L .584 .162 0 r
F
.49323 .37907 m .49175 .38412 L .49192 .37893 L 1 .309 0 r
F
.49323 .37907 m .49313 .38418 L .49175 .38412 L F
.49944 .37905 m .49954 .38386 L .49909 .38396 L .584 .162 0 r
F
.49972 .37899 m .49954 .38386 L .49944 .37905 L .413 .111 0 r
F
.49972 .37899 m .49984 .38374 L .49954 .38386 L F
.4998 .37892 m .49984 .38374 L .49972 .37899 L 0 0 0 r
F
.48548 .4257 m .48624 .43357 L .48271 .42793 L .17 .12 0 r
F
.48313 .41997 m .48548 .4257 L .48271 .42793 L .315 .16 0 r
F
.44798 .53808 m .45626 .53198 L .4646 .53133 L .373 .399 0 r
F
.44798 .53808 m .43636 .53706 L .45626 .53198 L F
.47954 .40788 m .47675 .41565 L .47459 .4091 L .528 .235 0 r
F
.47954 .40788 m .48112 .41402 L .47675 .41565 L F
.49192 .37893 m .49012 .384 L .49038 .37871 L 1 .336 0 r
F
.49192 .37893 m .49175 .38412 L .49012 .384 L F
.4998 .37892 m .49995 .38359 L .49984 .38374 L 0 0 0 r
F
.49961 .37884 m .49995 .38359 L .4998 .37892 L 1 .353 0 r
F
.44181 .38654 m .42375 .39727 L .42357 .38524 L .862 .677 0 r
F
.44181 .38654 m .44182 .39662 L .42375 .39727 L F
.731 .23831 m .67359 .28097 L .66658 .25523 L .68 .728 0 r
F
.731 .23831 m .7385 .27294 L .67359 .28097 L F
.4876 .36051 m .48325 .36437 L .48557 .35878 L 1 .791 0 r
F
.4876 .36051 m .48594 .3659 L .48325 .36437 L F
.47237 .39548 m .46603 .40335 L .46501 .39576 L .809 .398 0 r
F
.47237 .39548 m .47311 .40235 L .46603 .40335 L F
.45344 .59545 m .45674 .61145 L .44002 .603 L .379 .358 0 r
F
.45344 .59545 m .46571 .60319 L .45674 .61145 L F
.49961 .37884 m .49979 .38341 L .49995 .38359 L 1 .353 0 r
F
.49906 .37876 m .49979 .38341 L .49961 .37884 L 1 .347 0 r
F
.49906 .37876 m .49927 .38317 L .49979 .38341 L F
.49799 .37866 m .49927 .38317 L .49906 .37876 L 1 .271 0 r
F
.49799 .37866 m .49826 .38287 L .49927 .38317 L F
.49623 .37855 m .49826 .38287 L .49799 .37866 L 1 .214 0 r
F
.40918 .54394 m .42778 .53517 L .43636 .53706 L .375 .396 0 r
F
.40918 .54394 m .39692 .53948 L .42778 .53517 L F
.40617 .76996 m .40729 .78886 L .37696 .7784 L .35 .374 0 r
F
.40617 .76996 m .4285 .77944 L .40729 .78886 L F
.49623 .37855 m .49657 .38248 L .49826 .38287 L 1 .214 0 r
F
.49351 .37841 m .49657 .38248 L .49623 .37855 L .953 .164 0 r
F
.48705 .3724 m .48335 .37725 L .4845 .37149 L 1 .534 0 r
F
.48705 .3724 m .48624 .37792 L .48335 .37725 L F
.47846 .40161 m .47459 .4091 L .47311 .40235 L .653 .284 0 r
F
.47846 .40161 m .47954 .40788 L .47459 .4091 L F
.48807 .43119 m .48996 .43884 L .48624 .43357 L 0 .064 0 r
F
.48548 .4257 m .48807 .43119 L .48624 .43357 L .17 .12 0 r
F
.49351 .37841 m .49395 .38195 L .49657 .38248 L .953 .164 0 r
F
.48946 .37825 m .49395 .38195 L .49351 .37841 L .725 .099 0 r
F
.48946 .37825 m .49003 .38125 L .49395 .38195 L F
.45519 .38746 m .44182 .39662 L .44181 .38654 L .915 .617 0 r
F
.45519 .38746 m .45514 .39613 L .44182 .39662 L F
.48594 .3659 m .48124 .37022 L .48325 .36437 L 1 .703 0 r
F
.48594 .3659 m .4845 .37149 L .48124 .37022 L F
.49379 .34136 m .48978 .34224 L .49477 .3378 L 1 .698 0 r
F
.49379 .34136 m .4902 .34591 L .48978 .34224 L F
.49536 .38421 m .49432 .3893 L .49432 .38421 L .913 .247 0 r
F
.49536 .38421 m .49539 .38926 L .49432 .3893 L F
.49629 .38419 m .49539 .38926 L .49536 .38421 L .87 .234 0 r
F
.49629 .38419 m .49634 .3892 L .49539 .38926 L F
.49712 .38416 m .49634 .3892 L .49629 .38419 L .824 .222 0 r
F
.49712 .38416 m .49719 .38913 L .49634 .3892 L F
.49787 .3841 m .49719 .38913 L .49712 .38416 L .771 .208 0 r
F
.4881 .3535 m .48304 .35636 L .48656 .35091 L 1 .943 0 r
F
.4881 .3535 m .48557 .35878 L .48304 .35636 L F
.49787 .3841 m .49796 .38905 L .49719 .38913 L .771 .208 0 r
F
.49853 .38404 m .49796 .38905 L .49787 .3841 L .704 .193 0 r
F
.60131 .31053 m .63786 .28883 L .64624 .30411 L .545 .581 0 r
F
.60131 .31053 m .59452 .30112 L .63786 .28883 L F
.49853 .38404 m .49864 .38896 L .49796 .38905 L .704 .193 0 r
F
.49909 .38396 m .49864 .38896 L .49853 .38404 L .617 .173 0 r
F
.47792 .39525 m .47311 .40235 L .47237 .39548 L .805 .343 0 r
F
.47792 .39525 m .47846 .40161 L .47311 .40235 L F
.49909 .38396 m .49923 .38884 L .49864 .38896 L .617 .173 0 r
F
.49954 .38386 m .49923 .38884 L .49909 .38396 L .501 .143 0 r
F
.48332 .70268 m .47346 .69662 L .49118 .69309 L .44 .421 0 r
F
.48332 .70268 m .45931 .70544 L .47346 .69662 L F
.49731 .4483 m .5037 .4552 L .49916 .45131 L .672 .083 0 r
F
.4937 .44375 m .49731 .4483 L .49916 .45131 L 0 0 0 r
F
.46506 .38811 m .45514 .39613 L .45519 .38746 L .955 .546 0 r
F
.46506 .38811 m .46501 .39576 L .45514 .39613 L F
.49954 .38386 m .49971 .3887 L .49923 .38884 L .501 .143 0 r
F
.49984 .38374 m .49971 .3887 L .49954 .38386 L .332 .084 0 r
F
.4845 .37149 m .47964 .3763 L .48124 .37022 L 1 .606 0 r
F
.4845 .37149 m .48335 .37725 L .47964 .3763 L F
.49984 .38374 m .50005 .38852 L .49971 .3887 L .332 .084 0 r
F
.49995 .38359 m .50005 .38852 L .49984 .38374 L 0 0 0 r
F
.52098 .50632 m .51061 .50646 L .51756 .50089 L .847 .865 0 r
F
.52098 .50632 m .51143 .51198 L .51061 .50646 L F
.5301 .49977 m .52098 .50632 L .51756 .50089 L .991 1 0 r
F
.49079 .43641 m .4937 .44375 L .48996 .43884 L 0 0 0 r
F
.48807 .43119 m .49079 .43641 L .48996 .43884 L 0 .064 0 r
F
.49995 .38359 m .50021 .3883 L .50005 .38852 L 0 0 0 r
F
.49979 .38341 m .50021 .3883 L .49995 .38359 L .845 .297 0 r
F
.47241 .38856 m .46501 .39576 L .46506 .38811 L .976 .475 0 r
F
.47241 .38856 m .47237 .39548 L .46501 .39576 L F
.49979 .38341 m .50012 .38801 L .50021 .3883 L .845 .297 0 r
F
.49927 .38317 m .50012 .38801 L .49979 .38341 L 1 .331 0 r
F
.54276 .3159 m .55506 .3053 L .56415 .30977 L .532 .481 0 r
F
.54276 .3159 m .53608 .31411 L .55506 .3053 L F
.48451 .41281 m .48313 .41997 L .48112 .41402 L .418 .174 0 r
F
.48335 .40698 m .48112 .41402 L .47954 .40788 L .521 .209 0 r
F
.48335 .40698 m .48451 .41281 L .48112 .41402 L F
.48255 .40105 m .47954 .40788 L .47846 .40161 L .646 .251 0 r
F
.48255 .40105 m .48335 .40698 L .47954 .40788 L F
.48557 .35878 m .47981 .36222 L .48304 .35636 L 1 .898 0 r
F
.48557 .35878 m .48325 .36437 L .47981 .36222 L F
.49169 .38934 m .49004 .39469 L .49 .38933 L .897 .261 0 r
F
.49169 .38934 m .49174 .39459 L .49004 .39469 L F
.49311 .38933 m .49174 .39459 L .49169 .38934 L .875 .248 0 r
F
.47794 .38887 m .47237 .39548 L .47241 .38856 L .98 .413 0 r
F
.47794 .38887 m .47792 .39525 L .47237 .39548 L F
.48214 .39507 m .47846 .40161 L .47792 .39525 L .797 .303 0 r
F
.48214 .39507 m .48255 .40105 L .47846 .40161 L F
.49 .38933 m .48798 .3948 L .48795 .38929 L .917 .277 0 r
F
.49 .38933 m .49004 .39469 L .48798 .3948 L F
.49311 .38933 m .49317 .3945 L .49174 .39459 L .875 .248 0 r
F
.49927 .38317 m .4997 .38764 L .50012 .38801 L 1 .331 0 r
F
.49826 .38287 m .4997 .38764 L .49927 .38317 L 1 .3 0 r
F
.5301 .49977 m .51756 .50089 L .5242 .49467 L .991 1 0 r
F
.53842 .49238 m .5301 .49977 L .5242 .49467 L 1 1 0 r
F
.48795 .38929 m .48541 .39493 L .48539 .38922 L .937 .297 0 r
F
.48795 .38929 m .48798 .3948 L .48541 .39493 L F
.48598 .41852 m .48548 .4257 L .48313 .41997 L .308 .139 0 r
F
.48451 .41281 m .48598 .41852 L .48313 .41997 L .418 .174 0 r
F
.48256 .38312 m .47794 .38887 L .47852 .38253 L 1 .434 0 r
F
.48256 .38312 m .48215 .38908 L .47794 .38887 L F
.51143 .51198 m .50362 .51139 L .51061 .50646 L .727 .637 0 r
F
.51143 .51198 m .50184 .51677 L .50362 .51139 L F
.49946 .33398 m .49644 .33281 L .50296 .32939 L .822 .548 0 r
F
.49946 .33398 m .49477 .3378 L .49644 .33281 L F
.48539 .38922 m .48214 .39507 L .48215 .38908 L .956 .325 0 r
F
.48539 .38922 m .48541 .39493 L .48214 .39507 L F
.48215 .38908 m .47792 .39525 L .47794 .38887 L .971 .363 0 r
F
.48215 .38908 m .48214 .39507 L .47792 .39525 L F
.49826 .38287 m .49882 .38715 L .4997 .38764 L 1 .3 0 r
F
.49657 .38248 m .49882 .38715 L .49826 .38287 L 1 .242 0 r
F
.48541 .39493 m .48255 .40105 L .48214 .39507 L .787 .273 0 r
F
.48325 .36437 m .47702 .36844 L .47981 .36222 L 1 .799 0 r
F
.48325 .36437 m .48124 .37022 L .47702 .36844 L F
.4902 .34591 m .48471 .3473 L .48978 .34224 L 1 .967 0 r
F
.4902 .34591 m .48656 .35091 L .48471 .3473 L F
.47852 .38253 m .47794 .38887 L .47241 .38856 L 1 .493 0 r
F
.4877 .42407 m .48807 .43119 L .48548 .4257 L .159 .094 0 r
F
.48598 .41852 m .4877 .42407 L .48548 .4257 L .308 .139 0 r
F
.49971 .3887 m .49941 .39375 L .49923 .38884 L .457 .132 0 r
F
.48541 .39493 m .48572 .40063 L .48255 .40105 L .787 .273 0 r
F
.48798 .3948 m .48572 .40063 L .48541 .39493 L .78 .253 0 r
F
.48572 .40063 m .48335 .40698 L .48255 .40105 L .642 .229 0 r
F
.49971 .3887 m .49993 .39357 L .49941 .39375 L .457 .132 0 r
F
.50005 .38852 m .49993 .39357 L .49971 .3887 L .301 .076 0 r
F
.47852 .38253 m .47241 .38856 L .47323 .38169 L 1 .493 0 r
F
.48798 .3948 m .48822 .40031 L .48572 .40063 L .78 .253 0 r
F
.49004 .39469 m .48822 .40031 L .48798 .3948 L .774 .239 0 r
F
.48124 .37022 m .47479 .37496 L .47702 .36844 L 1 .689 0 r
F
.48124 .37022 m .47964 .3763 L .47479 .37496 L F
.49657 .38248 m .49732 .38648 L .49882 .38715 L 1 .242 0 r
F
.49395 .38195 m .49732 .38648 L .49657 .38248 L 1 .187 0 r
F
.47483 .52989 m .47668 .52634 L .48409 .52387 L .402 .411 0 r
F
.47483 .52989 m .4646 .53133 L .47668 .52634 L F
.47323 .38169 m .47241 .38856 L .46506 .38811 L 1 .564 0 r
F
.48632 .40631 m .48451 .41281 L .48335 .40698 L .522 .193 0 r
F
.48572 .40063 m .48632 .40631 L .48335 .40698 L .642 .229 0 r
F
.49004 .39469 m .49024 .40006 L .48822 .40031 L .774 .239 0 r
F
.49174 .39459 m .49024 .40006 L .49004 .39469 L .77 .23 0 r
F
.50005 .38852 m .50033 .39334 L .49993 .39357 L .301 .076 0 r
F
.50021 .3883 m .50033 .39334 L .50005 .38852 L 0 0 0 r
F
.49174 .39459 m .49191 .39985 L .49024 .40006 L .77 .23 0 r
F
.49317 .3945 m .49191 .39985 L .49174 .39459 L .766 .223 0 r
F
.49353 .44138 m .49731 .4483 L .4937 .44375 L 0 0 0 r
F
.49079 .43641 m .49353 .44138 L .4937 .44375 L F
.49317 .3945 m .49331 .39968 L .49191 .39985 L .766 .223 0 r
F
.49439 .39441 m .49331 .39968 L .49317 .3945 L .76 .217 0 r
F
.48822 .40031 m .48632 .40631 L .48572 .40063 L .643 .216 0 r
F
.50021 .3883 m .50057 .39305 L .50033 .39334 L 0 0 0 r
F
.50012 .38801 m .50057 .39305 L .50021 .3883 L F
.32819 .75246 m .30245 .77546 L .27111 .75929 L .435 .453 0 r
F
.32819 .75246 m .35022 .76625 L .30245 .77546 L F
.49439 .39441 m .49453 .39954 L .49331 .39968 L .76 .217 0 r
F
.49547 .39432 m .49453 .39954 L .49439 .39441 L .75 .211 0 r
F
.48718 .41192 m .48598 .41852 L .48451 .41281 L .421 .161 0 r
F
.48632 .40631 m .48718 .41192 L .48451 .41281 L .522 .193 0 r
F
.50874 .32675 m .50816 .32294 L .51619 .32118 L .688 .493 0 r
F
.50874 .32675 m .50296 .32939 L .50816 .32294 L F
.49547 .39432 m .4956 .39941 L .49453 .39954 L .75 .211 0 r
F
.49643 .39423 m .4956 .39941 L .49547 .39432 L .733 .205 0 r
F
.4896 .42944 m .49079 .43641 L .48807 .43119 L 0 .031 0 r
F
.4877 .42407 m .4896 .42944 L .48807 .43119 L .159 .094 0 r
F
.46619 .3805 m .46506 .38811 L .45519 .38746 L 1 .638 0 r
F
.47323 .38169 m .46506 .38811 L .46619 .3805 L 1 .564 0 r
F
.49395 .38195 m .49494 .38559 L .49732 .38648 L 1 .187 0 r
F
.49003 .38125 m .49494 .38559 L .49395 .38195 L .77 .116 0 r
F
.49643 .39423 m .49657 .39928 L .4956 .39941 L .733 .205 0 r
F
.4973 .39413 m .49657 .39928 L .49643 .39423 L .705 .198 0 r
F
.48822 .40031 m .48868 .4058 L .48632 .40631 L .643 .216 0 r
F
.49024 .40006 m .48868 .4058 L .48822 .40031 L .649 .207 0 r
F
.50012 .38801 m .50059 .39267 L .50057 .39305 L 0 0 0 r
F
.4997 .38764 m .50059 .39267 L .50012 .38801 L .898 .291 0 r
F
.4973 .39413 m .49744 .39915 L .49657 .39928 L .705 .198 0 r
F
.52279 .32035 m .52695 .31332 L .53608 .31411 L .587 .476 0 r
F
.52279 .32035 m .51619 .32118 L .52695 .31332 L F
.55352 .23543 m .55077 .25876 L .53995 .24906 L .606 .569 0 r
F
.55352 .23543 m .56852 .24727 L .55077 .25876 L F
.48868 .4058 m .48718 .41192 L .48632 .40631 L .529 .184 0 r
F
.53842 .49238 m .5242 .49467 L .53023 .48784 L 1 1 0 r
F
.54558 .4842 m .53842 .49238 L .53023 .48784 L F
.48656 .35091 m .47981 .35297 L .48471 .3473 L F
.48656 .35091 m .48304 .35636 L .47981 .35297 L F
.48826 .41744 m .4877 .42407 L .48598 .41852 L .316 .127 0 r
F
.48718 .41192 m .48826 .41744 L .48598 .41852 L .421 .161 0 r
F
.49024 .40006 m .49059 .40541 L .48868 .4058 L .649 .207 0 r
F
.49191 .39985 m .49059 .40541 L .49024 .40006 L .659 .203 0 r
F
.44259 .58674 m .44002 .603 L .42514 .59323 L .444 .414 0 r
F
.44259 .58674 m .45344 .59545 L .44002 .603 L F
.4997 .38764 m .50032 .39218 L .50059 .39267 L .898 .291 0 r
F
.49882 .38715 m .50032 .39218 L .4997 .38764 L 1 .281 0 r
F
.50184 .51677 m .49689 .5157 L .50362 .51139 L .626 .481 0 r
F
.50184 .51677 m .4926 .52071 L .49689 .5157 L F
.49191 .39985 m .49219 .40511 L .49059 .40541 L .659 .203 0 r
F
.49331 .39968 m .49219 .40511 L .49191 .39985 L .669 .2 0 r
F
.50063 .45253 m .50765 .4587 L .5037 .4552 L .76 .118 0 r
F
.49731 .4483 m .50063 .45253 L .5037 .4552 L .672 .083 0 r
F
.45671 .37884 m .45519 .38746 L .44181 .38654 L 1 .707 0 r
F
.46619 .3805 m .45519 .38746 L .45671 .37884 L 1 .638 0 r
F
.49003 .38125 m .49136 .38438 L .49494 .38559 L .77 .116 0 r
F
.48432 .3803 m .49136 .38438 L .49003 .38125 L .592 .01 0 r
F
.49331 .39968 m .49354 .40487 L .49219 .40511 L .669 .2 0 r
F
.49453 .39954 m .49354 .40487 L .49331 .39968 L .678 .198 0 r
F
.48868 .4058 m .48932 .41125 L .48718 .41192 L .529 .184 0 r
F
.49059 .40541 m .48932 .41125 L .48868 .4058 L .544 .18 0 r
F
.48932 .41125 m .48826 .41744 L .48718 .41192 L .434 .155 0 r
F
.47702 .36844 m .47479 .37496 L .46834 .37308 L 1 .776 0 r
F
.49453 .39954 m .49473 .40467 L .49354 .40487 L .678 .198 0 r
F
.4956 .39941 m .49473 .40467 L .49453 .39954 L .681 .196 0 r
F
.4916 .43463 m .49353 .44138 L .49079 .43641 L 0 0 0 r
F
.4896 .42944 m .4916 .43463 L .49079 .43641 L 0 .031 0 r
F
.49882 .38715 m .49966 .39151 L .50032 .39218 L 1 .281 0 r
F
.49732 .38648 m .49966 .39151 L .49882 .38715 L 1 .245 0 r
F
.48304 .35636 m .47531 .35921 L .47981 .35297 L 1 .999 0 r
F
.48304 .35636 m .47981 .36222 L .47531 .35921 L F
.48953 .42286 m .4896 .42944 L .4877 .42407 L .175 .081 0 r
F
.48826 .41744 m .48953 .42286 L .4877 .42407 L .316 .127 0 r
F
.4956 .39941 m .49578 .4045 L .49473 .40467 L .681 .196 0 r
F
.49657 .39928 m .49578 .4045 L .4956 .39941 L .677 .193 0 r
F
.49477 .3378 m .48948 .33708 L .49644 .33281 L 1 .834 0 r
F
.49477 .3378 m .48978 .34224 L .48948 .33708 L F
.49657 .39928 m .49674 .40434 L .49578 .4045 L .677 .193 0 r
F
.49744 .39915 m .49674 .40434 L .49657 .39928 L .66 .188 0 r
F
.49059 .40541 m .49108 .41075 L .48932 .41125 L .544 .18 0 r
F
.49219 .40511 m .49108 .41075 L .49059 .40541 L .563 .179 0 r
F
.47702 .36844 m .46834 .37308 L .47143 .36594 L 1 .776 0 r
F
.47981 .36222 m .47702 .36844 L .47143 .36594 L 1 .893 0 r
F
.47981 .36222 m .47143 .36594 L .47531 .35921 L F
.49744 .39915 m .49762 .40419 L .49674 .40434 L .66 .188 0 r
F
.49825 .39902 m .49762 .40419 L .49744 .39915 L .63 .18 0 r
F
.5671 .47918 m .54558 .4842 L .55127 .47534 L .972 .981 0 r
F
.49617 .44609 m .50063 .45253 L .49731 .4483 L .792 .165 0 r
F
.49353 .44138 m .49617 .44609 L .49731 .4483 L 0 0 0 r
F
.49825 .39902 m .49844 .40404 L .49762 .40419 L .63 .18 0 r
F
.49898 .39887 m .49844 .40404 L .49825 .39902 L .582 .169 0 r
F
.58137 .67618 m .54667 .67555 L .5637 .66727 L .615 .667 0 r
F
.60222 .66554 m .58137 .67618 L .5637 .66727 L .637 .725 0 r
F
.49013 .41664 m .48953 .42286 L .48826 .41744 L .338 .123 0 r
F
.48932 .41125 m .49013 .41664 L .48826 .41744 L .434 .155 0 r
F
.49219 .40511 m .49257 .41036 L .49108 .41075 L .563 .179 0 r
F
.49354 .40487 m .49257 .41036 L .49219 .40511 L .585 .18 0 r
F
.49108 .41075 m .49013 .41664 L .48932 .41125 L .455 .154 0 r
F
.49898 .39887 m .49919 .40386 L .49844 .40404 L .582 .169 0 r
F
.49964 .39869 m .49919 .40386 L .49898 .39887 L .516 .153 0 r
F
.44385 .3765 m .44181 .38654 L .42357 .38524 L .964 .759 0 r
F
.45671 .37884 m .44181 .38654 L .44385 .3765 L 1 .707 0 r
F
.49732 .38648 m .49844 .39061 L .49966 .39151 L 1 .245 0 r
F
.49494 .38559 m .49844 .39061 L .49732 .38648 L .895 .192 0 r
F
.48432 .3803 m .48611 .38273 L .49136 .38438 L .592 .01 0 r
F
.47612 .37901 m .48611 .38273 L .48432 .3803 L .344 0 0 r
F
.49354 .40487 m .49385 .41006 L .49257 .41036 L .585 .18 0 r
F
.49473 .40467 m .49385 .41006 L .49354 .40487 L .606 .182 0 r
F
.49964 .39869 m .4999 .40367 L .49919 .40386 L .516 .153 0 r
F
.50021 .39848 m .4999 .40367 L .49964 .39869 L .435 .128 0 r
F
.75318 .43324 m .7459 .46264 L .68197 .46038 L .625 .713 0 r
F
.65266 .47545 m .72312 .46072 L .71432 .47878 L .439 .444 0 r
F
.49093 .42815 m .4916 .43463 L .4896 .42944 L 0 .019 0 r
F
.48953 .42286 m .49093 .42815 L .4896 .42944 L .175 .081 0 r
F
.49473 .40467 m .49498 .40981 L .49385 .41006 L .606 .182 0 r
F
.49578 .4045 m .49498 .40981 L .49473 .40467 L .622 .183 0 r
F
.50021 .39848 m .50053 .40342 L .4999 .40367 L .435 .128 0 r
F
.50068 .39821 m .50053 .40342 L .50021 .39848 L .326 .091 0 r
F
.49108 .41075 m .49169 .41604 L .49013 .41664 L .455 .154 0 r
F
.49257 .41036 m .49169 .41604 L .49108 .41075 L .482 .157 0 r
F
.49966 .39151 m .50112 .39681 L .50032 .39218 L .819 .242 0 r
F
.49578 .4045 m .496 .40961 L .49498 .40981 L .622 .183 0 r
F
.49674 .40434 m .496 .40961 L .49578 .4045 L .63 .183 0 r
F
.49361 .43963 m .49617 .44609 L .49353 .44138 L 0 0 0 r
F
.4916 .43463 m .49361 .43963 L .49353 .44138 L F
.50068 .39821 m .50109 .40312 L .50053 .40342 L .326 .091 0 r
F
.49107 .42196 m .49093 .42815 L .48953 .42286 L .214 .081 0 r
F
.49013 .41664 m .49107 .42196 L .48953 .42286 L .338 .123 0 r
F
.49674 .40434 m .49695 .40942 L .496 .40961 L .63 .183 0 r
F
.49762 .40419 m .49695 .40942 L .49674 .40434 L .625 .181 0 r
F
.49169 .41604 m .49107 .42196 L .49013 .41664 L .371 .126 0 r
F
.49762 .40419 m .49782 .40925 L .49695 .40942 L .625 .181 0 r
F
.49844 .40404 m .49782 .40925 L .49762 .40419 L .604 .175 0 r
F
.49257 .41036 m .49303 .41558 L .49169 .41604 L .482 .157 0 r
F
.49385 .41006 m .49303 .41558 L .49257 .41036 L .513 .161 0 r
F
.49494 .38559 m .49645 .38939 L .49844 .39061 L .895 .192 0 r
F
.49136 .38438 m .49645 .38939 L .49494 .38559 L .752 .113 0 r
F
.49844 .40404 m .49865 .40908 L .49782 .40925 L .604 .175 0 r
F
.49919 .40386 m .49865 .40908 L .49844 .40404 L .566 .166 0 r
F
.4033 .57024 m .3848 .58911 L .37145 .57483 L .556 .579 0 r
F
.4033 .57024 m .41271 .58226 L .3848 .58911 L F
.54558 .4842 m .53023 .48784 L .5354 .48044 L 1 1 0 r
F
.55127 .47534 m .54558 .4842 L .5354 .48044 L F
.48978 .34224 m .48241 .34222 L .48948 .33708 L F
.48978 .34224 m .48471 .3473 L .48241 .34222 L F
.47143 .36594 m .46834 .37308 L .45968 .37044 L 1 .854 0 r
F
.49385 .41006 m .49422 .41523 L .49303 .41558 L .513 .161 0 r
F
.49498 .40981 m .49422 .41523 L .49385 .41006 L .544 .167 0 r
F
.49919 .40386 m .49944 .40889 L .49865 .40908 L .566 .166 0 r
F
.4999 .40367 m .49944 .40889 L .49919 .40386 L .512 .153 0 r
F
.49966 .39151 m .50073 .396 L .50112 .39681 L .819 .242 0 r
F
.49844 .39061 m .50073 .396 L .49966 .39151 L .844 .22 0 r
F
.4924 .43331 m .49361 .43963 L .4916 .43463 L 0 0 0 r
F
.49093 .42815 m .4924 .43331 L .4916 .43463 L 0 .019 0 r
F
.42625 .37322 m .42357 .38524 L .39857 .38341 L .879 .787 0 r
F
.44385 .3765 m .42357 .38524 L .42625 .37322 L .964 .759 0 r
F
.47612 .37901 m .47852 .38045 L .48611 .38273 L .344 0 0 r
F
.49169 .41604 m .4924 .42129 L .49107 .42196 L .371 .126 0 r
F
.49303 .41558 m .4924 .42129 L .49169 .41604 L .409 .133 0 r
F
.4999 .40367 m .50018 .40867 L .49944 .40889 L .512 .153 0 r
F
.50053 .40342 m .50018 .40867 L .4999 .40367 L .444 .133 0 r
F
.49498 .40981 m .49528 .41495 L .49422 .41523 L .544 .167 0 r
F
.496 .40961 m .49528 .41495 L .49498 .40981 L .572 .171 0 r
F
.60085 .45758 m .59637 .47142 L .57272 .46824 L .798 .832 0 r
F
.63514 .45875 m .59637 .47142 L .60085 .45758 L .724 .8 0 r
F
.50296 .32939 m .49906 .32579 L .50816 .32294 L .809 .681 0 r
F
.50296 .32939 m .49644 .33281 L .49906 .32579 L F
.49211 .42719 m .4924 .43331 L .49093 .42815 L .044 .024 0 r
F
.49107 .42196 m .49211 .42719 L .49093 .42815 L .214 .081 0 r
F
.53625 .22571 m .53995 .24906 L .52758 .24086 L .564 .534 0 r
F
.53625 .22571 m .55352 .23543 L .53995 .24906 L F
.4924 .42129 m .49211 .42719 L .49107 .42196 L .27 .09 0 r
F
.496 .40961 m .49626 .41472 L .49528 .41495 L .572 .171 0 r
F
.49695 .40942 m .49626 .41472 L .496 .40961 L .591 .174 0 r
F
.50053 .40342 m .50089 .40842 L .50018 .40867 L .444 .133 0 r
F
.50109 .40312 m .50089 .40842 L .50053 .40342 L .358 .104 0 r
F
.4926 .52071 m .49072 .51945 L .49689 .5157 L .487 .431 0 r
F
.4926 .52071 m .4845 .52372 L .49072 .51945 L F
.49689 .5157 m .49113 .5192 L .49537 .51621 L .433 .403 0 r
F
.49113 .5192 m .49072 .51945 L .49537 .51621 L F
.50362 .51139 m .49741 .51538 L .49984 .51203 L .635 .458 0 r
F
.49741 .51538 m .49689 .5157 L .49984 .51203 L F
.50362 .51139 m .49984 .51203 L .50472 .50745 L F
.50472 .50745 m .50036 .51155 L .50178 .50936 L .633 .438 0 r
F
.50036 .51155 m .49984 .51203 L .50178 .50936 L F
.50472 .50745 m .50178 .50936 L .50531 .50457 L F
.50531 .50457 m .50231 .50865 L .50299 .50742 L .631 .407 0 r
F
.50231 .50865 m .50178 .50936 L .50299 .50742 L F
.50531 .50457 m .50299 .50742 L .50553 .50248 L F
.50299 .50742 m .50199 .51092 L .50348 .50654 L 0 0 0 r
F
.50553 .50248 m .50352 .50638 L .50365 .50602 L .652 .381 0 r
F
.50352 .50638 m .50299 .50742 L .50365 .50602 L F
.50365 .50602 m .50274 .51004 L .50375 .50576 L 0 0 0 r
F
.50548 .50097 m .5042 .50451 L .50392 .50501 L .722 .372 0 r
F
.5042 .50451 m .50365 .50602 L .50392 .50501 L F
.50365 .50602 m .50375 .50576 L .50392 .50501 L 0 0 0 r
F
.50553 .50248 m .50365 .50602 L .50548 .50097 L .652 .381 0 r
F
.50392 .50501 m .50274 .51004 L .50307 .50941 L 0 0 0 r
F
.50392 .50501 m .50307 .50941 L .50373 .50537 L F
.50392 .50501 m .50373 .50537 L .50391 .50429 L F
.50299 .50742 m .50348 .50654 L .50365 .50602 L F
.50178 .50936 m .50067 .51215 L .50281 .50778 L F
.50178 .50936 m .50281 .50778 L .50299 .50742 L F
.49984 .51203 m .49856 .51386 L .50161 .50961 L F
.49984 .51203 m .50161 .50961 L .50178 .50936 L F
.49689 .5157 m .49537 .51621 L .49984 .51203 L .433 .403 0 r
F
.49537 .51621 m .49578 .5181 L .49842 .51406 L 0 0 0 r
F
.49537 .51621 m .49842 .51406 L .49856 .51386 L F
.49072 .51945 m .4915 .52003 L .49524 .51634 L F
.49072 .51945 m .49524 .51634 L .49537 .51621 L F
.4845 .52372 m .48409 .52387 L .49072 .51945 L .487 .431 0 r
F
.35482 .54533 m .38936 .53411 L .39692 .53948 L .392 .405 0 r
F
.35482 .54533 m .34326 .53606 L .38936 .53411 L F
.49695 .40942 m .49718 .41451 L .49626 .41472 L .591 .174 0 r
F
.49782 .40925 m .49718 .41451 L .49695 .40942 L .597 .175 0 r
F
.49303 .41558 m .49357 .42078 L .4924 .42129 L .409 .133 0 r
F
.49422 .41523 m .49357 .42078 L .49303 .41558 L .451 .143 0 r
F
.50109 .40312 m .50155 .40809 L .50089 .40842 L .358 .104 0 r
F
.50156 .40273 m .50155 .40809 L .50109 .40312 L .238 .066 0 r
F
.50063 .45253 m .50351 .45648 L .50765 .4587 L .76 .118 0 r
F
.4986 .45056 m .50351 .45648 L .50063 .45253 L .896 .192 0 r
F
.49617 .44609 m .4986 .45056 L .50063 .45253 L .792 .165 0 r
F
.50351 .45648 m .51084 .46187 L .50765 .4587 L .793 .126 0 r
F
.49782 .40925 m .49805 .41433 L .49718 .41451 L .597 .175 0 r
F
.49865 .40908 m .49805 .41433 L .49782 .40925 L .587 .172 0 r
F
.65174 .23027 m .62126 .26709 L .60994 .24822 L .673 .697 0 r
F
.65174 .23027 m .66658 .25523 L .62126 .26709 L F
.47143 .36594 m .45968 .37044 L .46395 .36244 L 1 .854 0 r
F
.47531 .35921 m .47143 .36594 L .46395 .36244 L 1 .971 0 r
F
.64624 .30411 m .70024 .27121 L .70978 .29504 L .564 .63 0 r
F
.64624 .30411 m .63786 .28883 L .70024 .27121 L F
.49844 .39061 m .49989 .3949 L .50073 .396 L .844 .22 0 r
F
.49645 .38939 m .49989 .3949 L .49844 .39061 L .793 .166 0 r
F
.59353 .23091 m .58051 .26079 L .56852 .24727 L .65 .645 0 r
F
.59353 .23091 m .60994 .24822 L .58051 .26079 L F
.49136 .38438 m .49341 .38773 L .49645 .38939 L .752 .113 0 r
F
.48611 .38273 m .49341 .38773 L .49136 .38438 L .57 0 0 r
F
.48471 .3473 m .47559 .34821 L .48241 .34222 L 1 1 0 r
F
.48471 .3473 m .47981 .35297 L .47559 .34821 L F
.49865 .40908 m .49889 .41414 L .49805 .41433 L .587 .172 0 r
F
.49944 .40889 m .49889 .41414 L .49865 .40908 L .561 .166 0 r
F
.49422 .41523 m .49464 .42039 L .49357 .42078 L .451 .143 0 r
F
.49528 .41495 m .49464 .42039 L .49422 .41523 L .492 .152 0 r
F
.49555 .44446 m .4986 .45056 L .49617 .44609 L .853 .219 0 r
F
.49361 .43963 m .49555 .44446 L .49617 .44609 L 0 0 0 r
F
.4924 .42129 m .49318 .42648 L .49211 .42719 L .27 .09 0 r
F
.49357 .42078 m .49318 .42648 L .4924 .42129 L .332 .105 0 r
F
.50156 .40273 m .50215 .40768 L .50155 .40809 L .238 .066 0 r
F
.5019 .40222 m .50215 .40768 L .50156 .40273 L .082 .019 0 r
F
.49944 .40889 m .4997 .41394 L .49889 .41414 L .561 .166 0 r
F
.50018 .40867 m .4997 .41394 L .49944 .40889 L .518 .155 0 r
F
.49528 .41495 m .49562 .42008 L .49464 .42039 L .492 .152 0 r
F
.49626 .41472 m .49562 .42008 L .49528 .41495 L .53 .161 0 r
F
.49388 .43835 m .49555 .44446 L .49361 .43963 L 0 0 0 r
F
.4924 .43331 m .49388 .43835 L .49361 .43963 L F
.56415 .30977 m .58227 .29279 L .59452 .30112 L .562 .569 0 r
F
.56415 .30977 m .55506 .3053 L .58227 .29279 L F
.50018 .40867 m .50049 .41372 L .4997 .41394 L .518 .155 0 r
F
.50089 .40842 m .50049 .41372 L .50018 .40867 L .462 .14 0 r
F
.47531 .35921 m .46395 .36244 L .46934 .35498 L 1 .971 0 r
F
.47981 .35297 m .47531 .35921 L .46934 .35498 L 1 1 0 r
F
.49211 .42719 m .4932 .43234 L .4924 .43331 L .044 .024 0 r
F
.49318 .42648 m .4932 .43234 L .49211 .42719 L .137 .044 0 r
F
.47981 .35297 m .46934 .35498 L .47559 .34821 L 1 1 0 r
F
.45931 .70544 m .45726 .69914 L .47346 .69662 L .372 .4 0 r
F
.45931 .70544 m .43719 .70683 L .45726 .69914 L F
.4932 .43234 m .49388 .43835 L .4924 .43331 L 0 0 0 r
F
.49626 .41472 m .49655 .41983 L .49562 .42008 L .53 .161 0 r
F
.49718 .41451 m .49655 .41983 L .49626 .41472 L .56 .167 0 r
F
.50089 .40842 m .50127 .41345 L .50049 .41372 L .462 .14 0 r
F
.50155 .40809 m .50127 .41345 L .50089 .40842 L .395 .119 0 r
F
.5019 .40222 m .50268 .40713 L .50215 .40768 L .082 .019 0 r
F
.50206 .40154 m .50268 .40713 L .5019 .40222 L 0 0 0 r
F
.49357 .42078 m .49416 .42594 L .49318 .42648 L .332 .105 0 r
F
.49464 .42039 m .49416 .42594 L .49357 .42078 L .393 .122 0 r
F
.49718 .41451 m .49743 .41961 L .49655 .41983 L .56 .167 0 r
F
.49805 .41433 m .49743 .41961 L .49718 .41451 L .578 .171 0 r
F
.448 .37481 m .46769 .37731 L .46447 .37724 L .168 .314 0 r
F
.40197 .36862 m .39857 .38341 L .36415 .38085 L .803 .793 0 r
F
.42625 .37322 m .39857 .38341 L .40197 .36862 L .879 .787 0 r
F
.49805 .41433 m .49829 .41942 L .49743 .41961 L .578 .171 0 r
F
.49889 .41414 m .49829 .41942 L .49805 .41433 L .579 .171 0 r
F
.50155 .40809 m .50203 .41312 L .50127 .41345 L .395 .119 0 r
F
.50215 .40768 m .50203 .41312 L .50155 .40809 L .312 .094 0 r
F
.51756 .50089 m .50979 .50241 L .51484 .49691 L .939 .858 0 r
F
.51756 .50089 m .51061 .50646 L .50979 .50241 L F
.5242 .49467 m .51756 .50089 L .51484 .49691 L 1 1 0 r
F
.5242 .49467 m .51484 .49691 L .51965 .49094 L F
.53023 .48784 m .5242 .49467 L .51965 .49094 L F
.49464 .42039 m .49509 .42553 L .49416 .42594 L .393 .122 0 r
F
.49562 .42008 m .49509 .42553 L .49464 .42039 L .447 .138 0 r
F
.49645 .38939 m .49842 .39341 L .49989 .3949 L .793 .166 0 r
F
.49341 .38773 m .49842 .39341 L .49645 .38939 L .67 .082 0 r
F
.49889 .41414 m .49914 .41923 L .49829 .41942 L .579 .171 0 r
F
.4997 .41394 m .49914 .41923 L .49889 .41414 L .563 .167 0 r
F
.49318 .42648 m .49399 .43161 L .4932 .43234 L .137 .044 0 r
F
.49416 .42594 m .49399 .43161 L .49318 .42648 L .238 .072 0 r
F
.51619 .32118 m .51577 .31383 L .52695 .31332 L .685 .598 0 r
F
.51619 .32118 m .50816 .32294 L .51577 .31383 L F
.4997 .41394 m .49997 .41903 L .49914 .41923 L .563 .167 0 r
F
.50049 .41372 m .49997 .41903 L .4997 .41394 L .531 .16 0 r
F
.65747 .66161 m .60222 .66554 L .61993 .65339 L .594 .671 0 r
F
.67719 .64549 m .65747 .66161 L .61993 .65339 L .596 .683 0 r
F
.73519 .65303 m .65747 .66161 L .67719 .64549 L .558 .619 0 r
F
.50206 .40154 m .50311 .4064 L .50268 .40713 L 0 0 0 r
F
.502 .40063 m .50311 .4064 L .50206 .40154 L F
.49562 .42008 m .49598 .42521 L .49509 .42553 L .447 .138 0 r
F
.49655 .41983 m .49598 .42521 L .49562 .42008 L .496 .151 0 r
F
.50215 .40768 m .50277 .41269 L .50203 .41312 L .312 .094 0 r
F
.50268 .40713 m .50277 .41269 L .50215 .40768 L .21 .065 0 r
F
.36274 .55933 m .32869 .58101 L .31561 .56195 L .581 .64 0 r
F
.36274 .55933 m .37145 .57483 L .32869 .58101 L F
.46395 .36244 m .45968 .37044 L .4479 .36675 L 1 .91 0 r
F
.4932 .43234 m .49429 .43739 L .49388 .43835 L 0 0 0 r
F
.49399 .43161 m .49429 .43739 L .4932 .43234 L F
.50049 .41372 m .50081 .4188 L .49997 .41903 L .531 .16 0 r
F
.50127 .41345 m .50081 .4188 L .50049 .41372 L .487 .149 0 r
F
.48611 .38273 m .4889 .38544 L .49341 .38773 L .57 0 0 r
F
.49655 .41983 m .49685 .42494 L .49598 .42521 L .496 .151 0 r
F
.49743 .41961 m .49685 .42494 L .49655 .41983 L .537 .161 0 r
F
.4646 .53133 m .4707 .52825 L .47668 .52634 L .283 .377 0 r
F
.4646 .53133 m .45626 .53198 L .4707 .52825 L F
.43362 .57717 m .42514 .59323 L .41271 .58226 L .505 .479 0 r
F
.43362 .57717 m .44259 .58674 L .42514 .59323 L F
.49388 .43835 m .49531 .44325 L .49555 .44446 L 0 0 0 r
F
.49429 .43739 m .49531 .44325 L .49388 .43835 L F
.49416 .42594 m .49478 .43106 L .49399 .43161 L .238 .072 0 r
F
.49509 .42553 m .49478 .43106 L .49416 .42594 L .331 .099 0 r
F
.51061 .50646 m .50472 .50745 L .50979 .50241 L .772 .578 0 r
F
.51061 .50646 m .50362 .51139 L .50472 .50745 L F
.65266 .47545 m .65734 .4638 L .72312 .46072 L .439 .444 0 r
F
.60779 .473 m .65734 .4638 L .65266 .47545 L .386 .401 0 r
F
.53023 .48784 m .51965 .49094 L .52401 .48452 L 1 1 0 r
F
.5354 .48044 m .53023 .48784 L .52401 .48452 L F
.49555 .44446 m .49733 .44911 L .4986 .45056 L .853 .219 0 r
F
.49531 .44325 m .49733 .44911 L .49555 .44446 L .861 .248 0 r
F
.50127 .41345 m .50165 .41853 L .50081 .4188 L .487 .149 0 r
F
.50203 .41312 m .50165 .41853 L .50127 .41345 L .435 .135 0 r
F
.49743 .41961 m .4977 .42472 L .49685 .42494 L .537 .161 0 r
F
.49829 .41942 m .4977 .42472 L .49743 .41961 L .566 .168 0 r
F
.4986 .45056 m .50071 .45484 L .50351 .45648 L .896 .192 0 r
F
.49733 .44911 m .50071 .45484 L .4986 .45056 L 1 .242 0 r
F
.55127 .47534 m .5354 .48044 L .53947 .47255 L 1 1 0 r
F
.49644 .33281 m .48934 .32983 L .49906 .32579 L .996 .938 0 r
F
.49644 .33281 m .48948 .33708 L .48934 .32983 L F
.50268 .40713 m .5035 .41213 L .50277 .41269 L .21 .065 0 r
F
.50311 .4064 m .5035 .41213 L .50268 .40713 L .104 .039 0 r
F
.53608 .31411 m .54246 .30219 L .55506 .3053 L .606 .569 0 r
F
.53608 .31411 m .52695 .31332 L .54246 .30219 L F
.49829 .41942 m .49854 .42452 L .4977 .42472 L .566 .168 0 r
F
.49914 .41923 m .49854 .42452 L .49829 .41942 L .578 .171 0 r
F
.49509 .42553 m .49557 .43065 L .49478 .43106 L .331 .099 0 r
F
.49598 .42521 m .49557 .43065 L .49509 .42553 L .407 .124 0 r
F
.50203 .41312 m .50252 .4182 L .50165 .41853 L .435 .135 0 r
F
.50277 .41269 m .50252 .4182 L .50203 .41312 L .376 .118 0 r
F
.50351 .45648 m .50583 .46019 L .51084 .46187 L .793 .126 0 r
F
.50071 .45484 m .50583 .46019 L .50351 .45648 L 1 .19 0 r
F
.43636 .53706 m .45023 .53203 L .45626 .53198 L .297 .377 0 r
F
.43636 .53706 m .42778 .53517 L .45023 .53203 L F
.49914 .41923 m .49939 .42433 L .49854 .42452 L .578 .171 0 r
F
.49997 .41903 m .49939 .42433 L .49914 .41923 L .573 .17 0 r
F
.49399 .43161 m .49481 .43668 L .49429 .43739 L 0 0 0 r
F
.49478 .43106 m .49481 .43668 L .49399 .43161 L .118 .029 0 r
F
.49997 .41903 m .50024 .42413 L .49939 .42433 L .573 .17 0 r
F
.50081 .4188 m .50024 .42413 L .49997 .41903 L .553 .166 0 r
F
.49598 .42521 m .49636 .43032 L .49557 .43065 L .407 .124 0 r
F
.49685 .42494 m .49636 .43032 L .49598 .42521 L .469 .143 0 r
F
.50277 .41269 m .50341 .41778 L .50252 .4182 L .376 .118 0 r
F
.5035 .41213 m .50341 .41778 L .50277 .41269 L .31 .101 0 r
F
.50311 .4064 m .50421 .41138 L .5035 .41213 L .104 .039 0 r
F
.50341 .40541 m .50421 .41138 L .50311 .4064 L .013 .025 0 r
F
.50081 .4188 m .50112 .42392 L .50024 .42413 L .553 .166 0 r
F
.50165 .41853 m .50112 .42392 L .50081 .4188 L .519 .159 0 r
F
.49429 .43739 m .49535 .44236 L .49531 .44325 L 0 0 0 r
F
.49481 .43668 m .49535 .44236 L .49429 .43739 L F
.49341 .38773 m .4961 .39136 L .49842 .39341 L .67 .082 0 r
F
.4889 .38544 m .4961 .39136 L .49341 .38773 L .467 0 0 r
F
.49685 .42494 m .49716 .43006 L .49636 .43032 L .469 .143 0 r
F
.4977 .42472 m .49716 .43006 L .49685 .42494 L .522 .157 0 r
F
.49478 .43106 m .4954 .43615 L .49481 .43668 L .118 .029 0 r
F
.49557 .43065 m .4954 .43615 L .49478 .43106 L .261 .074 0 r
F
.57571 .45674 m .57272 .46824 L .55523 .46594 L .895 .847 0 r
F
.60085 .45758 m .57272 .46824 L .57571 .45674 L .798 .832 0 r
F
.50165 .41853 m .50203 .42366 L .50112 .42392 L .519 .159 0 r
F
.50252 .4182 m .50203 .42366 L .50165 .41853 L .478 .15 0 r
F
.4977 .42472 m .49797 .42984 L .49716 .43006 L .522 .157 0 r
F
.49854 .42452 m .49797 .42984 L .4977 .42472 L .561 .167 0 r
F
.49531 .44325 m .49662 .44805 L .49733 .44911 L .861 .248 0 r
F
.49535 .44236 m .49662 .44805 L .49531 .44325 L .797 .249 0 r
F
.50583 .46019 m .51312 .46482 L .51084 .46187 L .772 .115 0 r
F
.5354 .48044 m .52401 .48452 L .52773 .47769 L 1 1 0 r
F
.53947 .47255 m .5354 .48044 L .52773 .47769 L F
.5035 .41213 m .50434 .41723 L .50341 .41778 L .31 .101 0 r
F
.50421 .41138 m .50434 .41723 L .5035 .41213 L .245 .087 0 r
F
.48409 .52387 m .48536 .52269 L .49072 .51945 L .318 .382 0 r
F
.48409 .52387 m .47668 .52634 L .48536 .52269 L F
.49854 .42452 m .49879 .42964 L .49797 .42984 L .561 .167 0 r
F
.49939 .42433 m .49879 .42964 L .49854 .42452 L .585 .172 0 r
F
.46395 .36244 m .4479 .36675 L .45379 .35752 L 1 .91 0 r
F
.46934 .35498 m .46395 .36244 L .45379 .35752 L 1 1 0 r
F
.38681 .75922 m .37696 .7784 L .35022 .76625 L .404 .419 0 r
F
.38681 .75922 m .40617 .76996 L .37696 .7784 L F
.448 .37481 m .45228 .37295 L .46769 .37731 L .168 .314 0 r
F
.49557 .43065 m .49604 .43574 L .4954 .43615 L .261 .074 0 r
F
.49636 .43032 m .49604 .43574 L .49557 .43065 L .37 .11 0 r
F
.50252 .4182 m .50299 .42334 L .50203 .42366 L .478 .15 0 r
F
.50341 .41778 m .50299 .42334 L .50252 .4182 L .435 .14 0 r
F
.49939 .42433 m .49964 .42946 L .49879 .42964 L .585 .172 0 r
F
.50024 .42413 m .49964 .42946 L .49939 .42433 L .591 .174 0 r
F
.49733 .44911 m .49888 .45363 L .50071 .45484 L 1 .242 0 r
F
.49662 .44805 m .49888 .45363 L .49733 .44911 L 1 .278 0 r
F
.49481 .43668 m .49559 .4417 L .49535 .44236 L 0 0 0 r
F
.4954 .43615 m .49559 .4417 L .49481 .43668 L F
.50024 .42413 m .50051 .42927 L .49964 .42946 L .591 .174 0 r
F
.50112 .42392 m .50051 .42927 L .50024 .42413 L .581 .173 0 r
F
.49636 .43032 m .49674 .43543 L .49604 .43574 L .37 .11 0 r
F
.49716 .43006 m .49674 .43543 L .49636 .43032 L .45 .136 0 r
F
.48948 .33708 m .47948 .33508 L .48934 .32983 L 1 1 0 r
F
.48948 .33708 m .48241 .34222 L .47948 .33508 L F
.50341 .40541 m .5049 .41037 L .50421 .41138 L .013 .025 0 r
F
.50352 .40407 m .5049 .41037 L .50341 .40541 L 0 .03 0 r
F
.50341 .41778 m .50403 .42294 L .50299 .42334 L .435 .14 0 r
F
.50434 .41723 m .50403 .42294 L .50341 .41778 L .391 .13 0 r
F
.50112 .42392 m .50142 .42906 L .50051 .42927 L .581 .173 0 r
F
.50203 .42366 m .50142 .42906 L .50112 .42392 L .559 .169 0 r
F
.49716 .43006 m .49747 .43517 L .49674 .43543 L .45 .136 0 r
F
.49797 .42984 m .49747 .43517 L .49716 .43006 L .514 .154 0 r
F
.50421 .41138 m .50533 .41649 L .50434 .41723 L .245 .087 0 r
F
.5049 .41037 m .50533 .41649 L .50421 .41138 L .19 .082 0 r
F
.50071 .45484 m .50241 .45896 L .50583 .46019 L 1 .19 0 r
F
.49888 .45363 m .50241 .45896 L .50071 .45484 L 1 .241 0 r
F
.4954 .43615 m .49599 .4412 L .49559 .4417 L 0 0 0 r
F
.49604 .43574 m .49599 .4412 L .4954 .43615 L .182 .045 0 r
F
.49535 .44236 m .49632 .44725 L .49662 .44805 L .797 .249 0 r
F
.49559 .4417 m .49632 .44725 L .49535 .44236 L 0 0 0 r
F
.50203 .42366 m .50239 .42883 L .50142 .42906 L .559 .169 0 r
F
.50299 .42334 m .50239 .42883 L .50203 .42366 L .529 .164 0 r
F
.49797 .42984 m .49823 .43496 L .49747 .43517 L .514 .154 0 r
F
.49879 .42964 m .49823 .43496 L .49797 .42984 L .565 .167 0 r
F
.50434 .41723 m .50515 .42242 L .50403 .42294 L .391 .13 0 r
F
.50533 .41649 m .50515 .42242 L .50434 .41723 L .351 .124 0 r
F
.49879 .42964 m .49903 .43477 L .49823 .43496 L .565 .167 0 r
F
.49964 .42946 m .49903 .43477 L .49879 .42964 L .599 .175 0 r
F
.46934 .35498 m .45379 .35752 L .46126 .34905 L 1 1 0 r
F
.47559 .34821 m .46934 .35498 L .46126 .34905 L F
.50299 .42334 m .50344 .42854 L .50239 .42883 L .529 .164 0 r
F
.50403 .42294 m .50344 .42854 L .50299 .42334 L .495 .159 0 r
F
.48232 .60346 m .49254 .61562 L .47891 .60992 L .13 .238 0 r
F
.47262 .59701 m .47891 .60992 L .46571 .60319 L .247 .263 0 r
F
.47262 .59701 m .48232 .60346 L .47891 .60992 L F
.49604 .43574 m .4965 .44082 L .49599 .4412 L .182 .045 0 r
F
.49674 .43543 m .4965 .44082 L .49604 .43574 L .337 .096 0 r
F
.60779 .473 m .61029 .46599 L .65734 .4638 L .386 .401 0 r
F
.57526 .4712 m .61029 .46599 L .60779 .473 L .299 .372 0 r
F
.49964 .42946 m .49987 .4346 L .49903 .43477 L .599 .175 0 r
F
.50051 .42927 m .49987 .4346 L .49964 .42946 L .616 .18 0 r
F
.49662 .44805 m .49776 .45274 L .49888 .45363 L 1 .278 0 r
F
.49666 .4488 m .49696 .45158 L .49717 .45208 L .861 .287 0 r
F
.49632 .44725 m .49717 .45208 L .49776 .45274 L .98 .297 0 r
F
.49632 .44666 m .49659 .4484 L .49632 .44725 L .861 .287 0 r
F
.49659 .4484 m .49717 .45208 L .49642 .4478 L F
.49659 .4484 m .49642 .4478 L .49632 .44725 L F
.49675 .44894 m .49702 .4512 L .49696 .45158 L 0 0 0 r
F
.49654 .44621 m .49683 .4492 L .49675 .44894 L F
.49683 .4492 m .49702 .4512 L .49675 .44894 L F
.49632 .44666 m .49656 .44852 L .49666 .4488 L .861 .287 0 r
F
.49656 .44852 m .49696 .45158 L .49666 .4488 L F
.49632 .44725 m .49697 .44972 L .49662 .44805 L .98 .297 0 r
F
.49697 .44972 m .49776 .45274 L .49717 .45032 L F
.49697 .44972 m .49717 .45032 L .49662 .44805 L F
.48241 .34222 m .46996 .34152 L .47948 .33508 L 1 1 0 r
F
.48241 .34222 m .47559 .34821 L .46996 .34152 L F
.68542 .43771 m .68197 .46038 L .63514 .45875 L .656 .738 0 r
F
.75318 .43324 m .68197 .46038 L .68542 .43771 L .625 .713 0 r
F
.50051 .42927 m .50076 .43443 L .49987 .4346 L .616 .18 0 r
F
.50142 .42906 m .50076 .43443 L .50051 .42927 L .618 .182 0 r
F
.49559 .4417 m .49632 .44666 L .49632 .44725 L 0 0 0 r
F
.49599 .4412 m .49632 .44666 L .49559 .4417 L F
.49674 .43543 m .4971 .44052 L .4965 .44082 L .337 .096 0 r
F
.49747 .43517 m .4971 .44052 L .49674 .43543 L .438 .131 0 r
F
.50403 .42294 m .5046 .42817 L .50344 .42854 L .495 .159 0 r
F
.50515 .42242 m .5046 .42817 L .50403 .42294 L .463 .155 0 r
F
.47559 .34821 m .46126 .34905 L .46996 .34152 L 1 1 0 r
F
.50583 .46019 m .5075 .46375 L .51312 .46482 L .772 .115 0 r
F
.50241 .45896 m .5075 .46375 L .50583 .46019 L .995 .173 0 r
F
.50142 .42906 m .5017 .43424 L .50076 .43443 L .618 .182 0 r
F
.50239 .42883 m .5017 .43424 L .50142 .42906 L .607 .181 0 r
F
.5049 .41037 m .50641 .4155 L .50533 .41649 L .19 .082 0 r
F
.50555 .40899 m .50641 .4155 L .5049 .41037 L .158 .09 0 r
F
.50352 .40407 m .50555 .40899 L .5049 .41037 L 0 .03 0 r
F
.4889 .38544 m .49258 .38854 L .4961 .39136 L .467 0 0 r
F
.60222 .66554 m .5637 .66727 L .57889 .65781 L .637 .725 0 r
F
.61993 .65339 m .60222 .66554 L .57889 .65781 L .65 .758 0 r
F
.45379 .35752 m .4479 .36675 L .43174 .36156 L 1 .933 0 r
F
.38373 .71532 m .402 .70619 L .41781 .70702 L .289 .373 0 r
F
.38373 .71532 m .36144 .71224 L .402 .70619 L F
.50339 .40224 m .50555 .40899 L .50352 .40407 L 0 .057 0 r
F
.53947 .47255 m .52773 .47769 L .53064 .47052 L 1 1 0 r
F
.49747 .43517 m .49776 .44028 L .4971 .44052 L .438 .131 0 r
F
.49823 .43496 m .49776 .44028 L .49747 .43517 L .516 .154 0 r
F
.50533 .41649 m .50642 .42173 L .50515 .42242 L .351 .124 0 r
F
.50641 .4155 m .50642 .42173 L .50533 .41649 L .318 .125 0 r
F
.46364 .58982 m .46571 .60319 L .45344 .59545 L .345 .303 0 r
F
.46364 .58982 m .47262 .59701 L .46571 .60319 L F
.49234 .60915 m .50607 .62031 L .49254 .61562 L 0 .213 0 r
F
.48232 .60346 m .49234 .60915 L .49254 .61562 L .13 .238 0 r
F
.50239 .42883 m .50272 .43403 L .5017 .43424 L .607 .181 0 r
F
.50344 .42854 m .50272 .43403 L .50239 .42883 L .588 .18 0 r
F
.50816 .32294 m .50306 .31586 L .51577 .31383 L .787 .79 0 r
F
.50816 .32294 m .49906 .32579 L .50306 .31586 L F
.49599 .4412 m .49654 .44621 L .49632 .44666 L 0 0 0 r
F
.4965 .44082 m .49654 .44621 L .49599 .4412 L .096 .012 0 r
F
.49823 .43496 m .49848 .44009 L .49776 .44028 L .516 .154 0 r
F
.49903 .43477 m .49848 .44009 L .49823 .43496 L .578 .17 0 r
F
.49888 .45363 m .50013 .45804 L .50241 .45896 L 1 .241 0 r
F
.49776 .45274 m .50013 .45804 L .49888 .45363 L 1 .292 0 r
F
.51965 .49094 m .51263 .494 L .51611 .48821 L 1 1 0 r
F
.51965 .49094 m .51484 .49691 L .51263 .494 L F
.52401 .48452 m .51965 .49094 L .51611 .48821 L F
.50515 .42242 m .50591 .4277 L .5046 .42817 L .463 .155 0 r
F
.50642 .42173 m .50591 .4277 L .50515 .42242 L .436 .154 0 r
F
.55724 .45615 m .55523 .46594 L .54226 .46427 L 1 .834 0 r
F
.57571 .45674 m .55523 .46594 L .55724 .45615 L .895 .847 0 r
F
.49903 .43477 m .49926 .43992 L .49848 .44009 L .578 .17 0 r
F
.49987 .4346 m .49926 .43992 L .49903 .43477 L .622 .18 0 r
F
.50344 .42854 m .50385 .43378 L .50272 .43403 L .588 .18 0 r
F
.5046 .42817 m .50385 .43378 L .50344 .42854 L .564 .178 0 r
F
.52401 .48452 m .51611 .48821 L .51925 .4821 L 1 1 0 r
F
.52773 .47769 m .52401 .48452 L .51925 .4821 L F
.51484 .49691 m .50898 .49946 L .51263 .494 L 1 .807 0 r
F
.51484 .49691 m .50979 .50241 L .50898 .49946 L F
.49987 .4346 m .50009 .43976 L .49926 .43992 L .622 .18 0 r
F
.50076 .43443 m .50009 .43976 L .49987 .4346 L .65 .188 0 r
F
.4965 .44082 m .49692 .44587 L .49654 .44621 L .096 .012 0 r
F
.4971 .44052 m .49692 .44587 L .4965 .44082 L .312 .086 0 r
F
.50076 .43443 m .50098 .43961 L .50009 .43976 L .65 .188 0 r
F
.5017 .43424 m .50098 .43961 L .50076 .43443 L .663 .192 0 r
F
.5046 .42817 m .50512 .43346 L .50385 .43378 L .564 .178 0 r
F
.50591 .4277 m .50512 .43346 L .5046 .42817 L .541 .177 0 r
F
.4971 .44052 m .49743 .44561 L .49692 .44587 L .312 .086 0 r
F
.49776 .44028 m .49743 .44561 L .4971 .44052 L .438 .13 0 r
F
.57269 .21592 m .56852 .24727 L .55352 .23543 L .615 .613 0 r
F
.57269 .21592 m .59353 .23091 L .56852 .24727 L F
.5017 .43424 m .50195 .43945 L .50098 .43961 L .663 .192 0 r
F
.50272 .43403 m .50195 .43945 L .5017 .43424 L .664 .195 0 r
F
.50641 .4155 m .50788 .42079 L .50642 .42173 L .318 .125 0 r
F
.50761 .41415 m .50788 .42079 L .50641 .4155 L .3 .134 0 r
F
.50555 .40899 m .50761 .41415 L .50641 .4155 L .158 .09 0 r
F
.50642 .42173 m .50743 .42708 L .50591 .4277 L .436 .154 0 r
F
.50788 .42079 m .50743 .42708 L .50642 .42173 L .416 .157 0 r
F
.49654 .44621 m .49696 .45158 L .49632 .44666 L 0 0 0 r
F
.49776 .44028 m .49803 .44539 L .49743 .44561 L .438 .13 0 r
F
.49848 .44009 m .49803 .44539 L .49776 .44028 L .528 .156 0 r
F
.52773 .47769 m .51925 .4821 L .52192 .4757 L 1 1 0 r
F
.53064 .47052 m .52773 .47769 L .52192 .4757 L 1 .956 0 r
F
.49776 .45274 m .49869 .45736 L .50013 .45804 L 1 .292 0 r
F
.49717 .45208 m .49869 .45736 L .49776 .45274 L 1 .334 0 r
F
.50272 .43403 m .50301 .43927 L .50195 .43945 L .664 .195 0 r
F
.50385 .43378 m .50301 .43927 L .50272 .43403 L .657 .197 0 r
F
.50241 .45896 m .50362 .46296 L .5075 .46375 L .995 .173 0 r
F
.50013 .45804 m .50362 .46296 L .50241 .45896 L 1 .218 0 r
F
.50617 .40711 m .50761 .41415 L .50555 .40899 L .156 .113 0 r
F
.50339 .40224 m .50617 .40711 L .50555 .40899 L 0 .057 0 r
F
.50591 .4277 m .50659 .43306 L .50512 .43346 L .541 .177 0 r
F
.50743 .42708 m .50659 .43306 L .50591 .4277 L .521 .18 0 r
F
.49848 .44009 m .49871 .44522 L .49803 .44539 L .528 .156 0 r
F
.49926 .43992 m .49871 .44522 L .49848 .44009 L .601 .174 0 r
F
.4248 .37145 m .43041 .36687 L .45228 .37295 L .314 .36 0 r
F
.63668 .44092 m .63514 .45875 L .60085 .45758 L .699 .761 0 r
F
.68542 .43771 m .63514 .45875 L .63668 .44092 L .656 .738 0 r
F
.50979 .50241 m .50531 .50457 L .50898 .49946 L .813 .516 0 r
F
.50979 .50241 m .50472 .50745 L .50531 .50457 L F
.50385 .43378 m .5042 .43906 L .50301 .43927 L .657 .197 0 r
F
.50512 .43346 m .5042 .43906 L .50385 .43378 L .645 .198 0 r
F
.57526 .4712 m .57663 .46756 L .61029 .46599 L .299 .372 0 r
F
.55179 .46987 m .57663 .46756 L .57526 .4712 L .156 .333 0 r
F
.49692 .44587 m .49702 .4512 L .49654 .44621 L .005 0 0 r
F
.49926 .43992 m .49946 .44507 L .49871 .44522 L .601 .174 0 r
F
.50009 .43976 m .49946 .44507 L .49926 .43992 L .655 .187 0 r
F
.50009 .43976 m .50028 .44493 L .49946 .44507 L F
.50098 .43961 m .50028 .44493 L .50009 .43976 L .693 .197 0 r
F
.45228 .37295 m .47287 .37788 L .46769 .37731 L .176 .304 0 r
F
.50512 .43346 m .50555 .43881 L .5042 .43906 L .645 .198 0 r
F
.50659 .43306 m .50555 .43881 L .50512 .43346 L .632 .202 0 r
F
.50291 .39972 m .50617 .40711 L .50339 .40224 L .007 .104 0 r
F
.49931 .39534 m .50291 .39972 L .50339 .40224 L 0 .046 0 r
F
.49692 .44587 m .4973 .45092 L .49702 .4512 L .005 0 0 r
F
.49743 .44561 m .4973 .45092 L .49692 .44587 L .304 .081 0 r
F
.50098 .43961 m .50118 .4448 L .50028 .44493 L .693 .197 0 r
F
.50195 .43945 m .50118 .4448 L .50098 .43961 L .716 .204 0 r
F
.39692 .53948 m .42275 .53271 L .42778 .53517 L .33 .379 0 r
F
.39692 .53948 m .38936 .53411 L .42275 .53271 L F
.49717 .45208 m .49786 .45685 L .49869 .45736 L 1 .334 0 r
F
.49696 .45158 m .49786 .45685 L .49717 .45208 L 1 .332 0 r
F
.50743 .42708 m .50832 .43253 L .50659 .43306 L .521 .18 0 r
F
.50924 .42624 m .50832 .43253 L .50743 .42708 L .507 .187 0 r
F
.50788 .42079 m .50924 .42624 L .50743 .42708 L .416 .157 0 r
F
.50961 .41952 m .50924 .42624 L .50788 .42079 L .406 .168 0 r
F
.50761 .41415 m .50961 .41952 L .50788 .42079 L .3 .134 0 r
F
.50195 .43945 m .50215 .44467 L .50118 .4448 L .716 .204 0 r
F
.50301 .43927 m .50215 .44467 L .50195 .43945 L .73 .21 0 r
F
.49743 .44561 m .49772 .45069 L .4973 .45092 L .304 .081 0 r
F
.49803 .44539 m .49772 .45069 L .49743 .44561 L .452 .133 0 r
F
.45573 .58192 m .45344 .59545 L .44259 .58674 L .427 .358 0 r
F
.45573 .58192 m .46364 .58982 L .45344 .59545 L F
.50013 .45804 m .50102 .46237 L .50362 .46296 L 1 .218 0 r
F
.49869 .45736 m .50102 .46237 L .50013 .45804 L 1 .267 0 r
F
.50659 .43306 m .50715 .43849 L .50555 .43881 L .632 .202 0 r
F
.50832 .43253 m .50715 .43849 L .50659 .43306 L .621 .208 0 r
F
.53064 .47052 m .52192 .4757 L .524 .46906 L 1 .956 0 r
F
.54363 .45574 m .54226 .46427 L .53261 .46308 L 1 .788 0 r
F
.55724 .45615 m .54226 .46427 L .54363 .45574 L 1 .834 0 r
F
.50301 .43927 m .50324 .44454 L .50215 .44467 L .73 .21 0 r
F
.5042 .43906 m .50324 .44454 L .50301 .43927 L .736 .215 0 r
F
.30719 .72029 m .34473 .70798 L .36144 .71224 L .296 .371 0 r
F
.30719 .72029 m .28242 .71258 L .34473 .70798 L F
.50229 .61409 m .51898 .62405 L .50607 .62031 L 0 .185 0 r
F
.49234 .60915 m .50229 .61409 L .50607 .62031 L 0 .213 0 r
F
.49803 .44539 m .49827 .45051 L .49772 .45069 L .452 .133 0 r
F
.49871 .44522 m .49827 .45051 L .49803 .44539 L .555 .162 0 r
F
.50898 .4123 m .50961 .41952 L .50761 .41415 L .299 .153 0 r
F
.50617 .40711 m .50898 .4123 L .50761 .41415 L .156 .113 0 r
F
.49696 .45158 m .49748 .45647 L .49786 .45685 L 1 .332 0 r
F
.49702 .4512 m .49748 .45647 L .49696 .45158 L .775 .276 0 r
F
.49699 .39211 m .50291 .39972 L .49931 .39534 L 0 .122 0 r
F
.5042 .43906 m .50447 .44438 L .50324 .44454 L .736 .215 0 r
F
.50555 .43881 m .50447 .44438 L .5042 .43906 L .739 .222 0 r
F
.49871 .44522 m .49891 .45036 L .49827 .45051 L .555 .162 0 r
F
.49946 .44507 m .49891 .45036 L .49871 .44522 L .637 .182 0 r
F
.52846 .6826 m .51057 .68088 L .52436 .67502 L .591 .535 0 r
F
.52846 .6826 m .50974 .68844 L .51057 .68088 L F
.54667 .67555 m .52846 .6826 L .52436 .67502 L .639 .647 0 r
F
.47668 .52634 m .48107 .52553 L .48536 .52269 L 0 0 0 r
F
.47668 .52634 m .4707 .52825 L .48107 .52553 L F
.60144 .44325 m .60085 .45758 L .57571 .45674 L .757 .776 0 r
F
.63668 .44092 m .60085 .45758 L .60144 .44325 L .699 .761 0 r
F
.49946 .44507 m .49964 .45023 L .49891 .45036 L .637 .182 0 r
F
.50028 .44493 m .49964 .45023 L .49946 .44507 L .699 .196 0 r
F
.50555 .43881 m .50589 .44419 L .50447 .44438 L .739 .222 0 r
F
.50715 .43849 m .50589 .44419 L .50555 .43881 L .739 .23 0 r
F
.50832 .43253 m .50906 .43807 L .50715 .43849 L .621 .208 0 r
F
.51043 .43182 m .50906 .43807 L .50832 .43253 L .614 .22 0 r
F
.50924 .42624 m .51043 .43182 L .50832 .43253 L .507 .187 0 r
F
.45379 .35752 m .43174 .36156 L .43983 .35061 L 1 .933 0 r
F
.46126 .34905 m .45379 .35752 L .43983 .35061 L 1 1 0 r
F
.51145 .4251 m .51043 .43182 L .50924 .42624 L .501 .2 0 r
F
.50961 .41952 m .51145 .4251 L .50924 .42624 L .406 .168 0 r
F
.49702 .4512 m .49742 .45618 L .49748 .45647 L .775 .276 0 r
F
.4973 .45092 m .49742 .45618 L .49702 .4512 L 0 0 0 r
F
.50028 .44493 m .50045 .45012 L .49964 .45023 L .699 .196 0 r
F
.50118 .4448 m .50045 .45012 L .50028 .44493 L .745 .208 0 r
F
.59452 .30112 m .62159 .27482 L .63786 .28883 L .578 .632 0 r
F
.59452 .30112 m .58227 .29279 L .62159 .27482 L F
.55179 .46987 m .55255 .46867 L .57663 .46756 L .156 .333 0 r
F
.49869 .45736 m .49935 .46193 L .50102 .46237 L 1 .267 0 r
F
.49786 .45685 m .49935 .46193 L .49869 .45736 L 1 .324 0 r
F
.50118 .4448 m .50133 .45002 L .50045 .45012 L .745 .208 0 r
F
.50215 .44467 m .50133 .45002 L .50118 .4448 L .779 .218 0 r
F
.50715 .43849 m .50757 .44397 L .50589 .44419 L .739 .23 0 r
F
.50906 .43807 m .50757 .44397 L .50715 .43849 L .74 .241 0 r
F
.42694 .56686 m .41271 .58226 L .4033 .57024 L .571 .55 0 r
F
.42694 .56686 m .43362 .57717 L .41271 .58226 L F
.50215 .44467 m .50231 .44992 L .50133 .45002 L .779 .218 0 r
F
.50324 .44454 m .50231 .44992 L .50215 .44467 L .805 .227 0 r
F
.4973 .45092 m .4976 .45595 L .49742 .45618 L 0 0 0 r
F
.49772 .45069 m .4976 .45595 L .4973 .45092 L .323 .086 0 r
F
.52695 .31332 m .52687 .30088 L .54246 .30219 L .675 .695 0 r
F
.52695 .31332 m .51577 .31383 L .52687 .30088 L F
.50672 .40452 m .50898 .4123 L .50617 .40711 L .184 .148 0 r
F
.50291 .39972 m .50672 .40452 L .50617 .40711 L .007 .104 0 r
F
.49906 .32579 m .48946 .31956 L .50306 .31586 L .923 .972 0 r
F
.49906 .32579 m .48934 .32983 L .48946 .31956 L F
.51925 .4821 m .51331 .48624 L .51557 .48036 L 1 1 0 r
F
.51925 .4821 m .51611 .48821 L .51331 .48624 L F
.52192 .4757 m .51925 .4821 L .51557 .48036 L 1 .981 0 r
F
.51171 .41779 m .51145 .4251 L .50961 .41952 L .406 .187 0 r
F
.50898 .4123 m .51171 .41779 L .50961 .41952 L .299 .153 0 r
F
.50324 .44454 m .50341 .44983 L .50231 .44992 L .805 .227 0 r
F
.50447 .44438 m .50341 .44983 L .50324 .44454 L .826 .237 0 r
F
.50974 .68844 m .49691 .68585 L .51057 .68088 L .526 .457 0 r
F
.50974 .68844 m .49118 .69309 L .49691 .68585 L F
.49772 .45069 m .49797 .45577 L .4976 .45595 L .323 .086 0 r
F
.49827 .45051 m .49797 .45577 L .49772 .45069 L .488 .143 0 r
F
.52192 .4757 m .51557 .48036 L .51748 .47427 L 1 .981 0 r
F
.51611 .48821 m .51081 .49189 L .51331 .48624 L 1 .996 0 r
F
.51611 .48821 m .51263 .494 L .51081 .49189 L F
.45626 .53198 m .46643 .52974 L .4707 .52825 L .171 .34 0 r
F
.45626 .53198 m .45023 .53203 L .46643 .52974 L F
.50447 .44438 m .50466 .44972 L .50341 .44983 L .826 .237 0 r
F
.50589 .44419 m .50466 .44972 L .50447 .44438 L .845 .248 0 r
F
.49072 .51945 m .48536 .52269 L .4915 .52003 L 0 0 0 r
F
.49786 .45685 m .49836 .4616 L .49935 .46193 L 1 .324 0 r
F
.49748 .45647 m .49836 .4616 L .49786 .45685 L 1 .382 0 r
F
.51043 .43182 m .51141 .43752 L .50906 .43807 L .614 .22 0 r
F
.51306 .43087 m .51141 .43752 L .51043 .43182 L .613 .239 0 r
F
.51145 .4251 m .51306 .43087 L .51043 .43182 L .501 .2 0 r
F
.50906 .43807 m .50961 .44368 L .50757 .44397 L .74 .241 0 r
F
.51141 .43752 m .50961 .44368 L .50906 .43807 L .743 .259 0 r
F
.53354 .45545 m .53261 .46308 L .52539 .46222 L 1 .717 0 r
F
.54363 .45574 m .53261 .46308 L .53354 .45545 L 1 .788 0 r
F
.49827 .45051 m .49847 .45563 L .49797 .45577 L .488 .143 0 r
F
.49891 .45036 m .49847 .45563 L .49827 .45051 L .602 .172 0 r
F
.57586 .44494 m .57571 .45674 L .55724 .45615 L .831 .772 0 r
F
.60144 .44325 m .57571 .45674 L .57586 .44494 L .757 .776 0 r
F
.50589 .44419 m .50612 .44961 L .50466 .44972 L .845 .248 0 r
F
.50757 .44397 m .50612 .44961 L .50589 .44419 L .861 .262 0 r
F
.49891 .45036 m .49908 .45551 L .49847 .45563 L .602 .172 0 r
F
.49964 .45023 m .49908 .45551 L .49891 .45036 L .688 .192 0 r
F
.49964 .45023 m .49978 .45541 L .49908 .45551 L F
.50045 .45012 m .49978 .45541 L .49964 .45023 L .754 .208 0 r
F
.50757 .44397 m .50784 .44949 L .50612 .44961 L .861 .262 0 r
F
.50961 .44368 m .50784 .44949 L .50757 .44397 L .878 .28 0 r
F
.49748 .45647 m .49786 .46134 L .49836 .4616 L 1 .382 0 r
F
.49742 .45618 m .49786 .46134 L .49748 .45647 L .988 .334 0 r
F
.51263 .494 m .50818 .49731 L .51081 .49189 L 1 .736 0 r
F
.51263 .494 m .50898 .49946 L .50818 .49731 L F
.51422 .42356 m .51306 .43087 L .51145 .4251 L .503 .223 0 r
F
.51171 .41779 m .51422 .42356 L .51145 .4251 L .406 .187 0 r
F
.54667 .67555 m .52436 .67502 L .53774 .66825 L .639 .647 0 r
F
.5637 .66727 m .54667 .67555 L .53774 .66825 L .681 .757 0 r
F
.50045 .45012 m .50057 .45533 L .49978 .45541 L .754 .208 0 r
F
.50133 .45002 m .50057 .45533 L .50045 .45012 L .806 .221 0 r
F
.52291 .46817 m .53538 .46946 L .53494 .46889 L .275 0 0 r
F
.43719 .70683 m .44322 .70078 L .45726 .69914 L .301 .38 0 r
F
.43719 .70683 m .41781 .70702 L .44322 .70078 L F
.51141 .43752 m .51213 .44331 L .50961 .44368 L .743 .259 0 r
F
.51437 .43679 m .51213 .44331 L .51141 .43752 L .748 .285 0 r
F
.51306 .43087 m .51437 .43679 L .51141 .43752 L .613 .239 0 r
F
.50133 .45002 m .50145 .45525 L .50057 .45533 L .806 .221 0 r
F
.50231 .44992 m .50145 .45525 L .50133 .45002 L .85 .234 0 r
F
.50961 .44368 m .50995 .44934 L .50784 .44949 L .878 .28 0 r
F
.51213 .44331 m .50995 .44934 L .50961 .44368 L .893 .305 0 r
F
.50231 .44992 m .50243 .45519 L .50145 .45525 L .85 .234 0 r
F
.50341 .44983 m .50243 .45519 L .50231 .44992 L .889 .246 0 r
F
.49742 .45618 m .49771 .46114 L .49786 .46134 L .988 .334 0 r
F
.4976 .45595 m .49771 .46114 L .49742 .45618 L 0 0 0 r
F
.55719 .44618 m .55724 .45615 L .54363 .45574 L .913 .742 0 r
F
.57586 .44494 m .55724 .45615 L .55719 .44618 L .831 .772 0 r
F
.51059 .40975 m .51171 .41779 L .50898 .4123 L .316 .182 0 r
F
.50672 .40452 m .51059 .40975 L .50898 .4123 L .184 .148 0 r
F
.49935 .46193 m .50153 .46667 L .50102 .46237 L 1 .218 0 r
F
.50194 .39624 m .50672 .40452 L .50291 .39972 L .091 .161 0 r
F
.49699 .39211 m .50194 .39624 L .50291 .39972 L 0 .122 0 r
F
.50341 .44983 m .50352 .45513 L .50243 .45519 L .889 .246 0 r
F
.50466 .44972 m .50352 .45513 L .50341 .44983 L .926 .26 0 r
F
.50466 .44972 m .50477 .45509 L .50352 .45513 L F
.50612 .44961 m .50477 .45509 L .50466 .44972 L .962 .277 0 r
F
.52602 .45526 m .52539 .46222 L .51993 .46161 L 1 .633 0 r
F
.53354 .45545 m .52539 .46222 L .52602 .45526 L 1 .717 0 r
F
.4976 .45595 m .49784 .46098 L .49771 .46114 L 0 0 0 r
F
.49797 .45577 m .49784 .46098 L .4976 .45595 L .387 .106 0 r
F
.51641 .42958 m .51437 .43679 L .51306 .43087 L .616 .268 0 r
F
.51422 .42356 m .51641 .42958 L .51306 .43087 L .503 .223 0 r
F
.50612 .44961 m .50623 .45505 L .50477 .45509 L .962 .277 0 r
F
.50784 .44949 m .50623 .45505 L .50612 .44961 L .998 .298 0 r
F
.51213 .44331 m .51256 .44916 L .50995 .44934 L .893 .305 0 r
F
.51533 .44282 m .51256 .44916 L .51213 .44331 L .907 .34 0 r
F
.51437 .43679 m .51533 .44282 L .51213 .44331 L .748 .285 0 r
F
.71212 .20423 m .66658 .25523 L .65174 .23027 L .663 .706 0 r
F
.71212 .20423 m .731 .23831 L .66658 .25523 L F
.49797 .45577 m .49815 .46086 L .49784 .46098 L .387 .106 0 r
F
.49847 .45563 m .49815 .46086 L .49797 .45577 L .557 .16 0 r
F
.50784 .44949 m .50796 .45503 L .50623 .45505 L .998 .298 0 r
F
.50995 .44934 m .50796 .45503 L .50784 .44949 L 1 .325 0 r
F
.39739 .5574 m .37145 .57483 L .36274 .55933 L .61 .643 0 r
F
.39739 .5574 m .4033 .57024 L .37145 .57483 L F
.54349 .44709 m .54363 .45574 L .53354 .45545 L .992 .686 0 r
F
.55719 .44618 m .54363 .45574 L .54349 .44709 L .913 .742 0 r
F
.55506 .3053 m .5649 .28627 L .58227 .29279 L .611 .649 0 r
F
.55506 .3053 m .54246 .30219 L .5649 .28627 L F
.49935 .46193 m .49973 .46648 L .50153 .46667 L 1 .218 0 r
F
.49836 .4616 m .49973 .46648 L .49935 .46193 L 1 .258 0 r
F
.52291 .46817 m .52318 .47002 L .53538 .46946 L .275 0 0 r
F
.49847 .45563 m .49862 .46075 L .49815 .46086 L .557 .16 0 r
F
.49908 .45551 m .49862 .46075 L .49847 .45563 L .673 .187 0 r
F
.46126 .34905 m .43983 .35061 L .45019 .34068 L 1 1 0 r
F
.46996 .34152 m .46126 .34905 L .45019 .34068 L F
.49984 .51203 m .49537 .51621 L .49856 .51386 L 0 0 0 r
F
.50995 .44934 m .51007 .45502 L .50796 .45503 L 1 .325 0 r
F
.51256 .44916 m .51007 .45502 L .50995 .44934 L 1 .36 0 r
F
.43983 .35061 m .43174 .36156 L .40934 .35426 L .997 .925 0 r
F
.51819 .4358 m .51533 .44282 L .51437 .43679 L .754 .323 0 r
F
.51641 .42958 m .51819 .4358 L .51437 .43679 L .616 .268 0 r
F
.50898 .49946 m .50553 .50248 L .50818 .49731 L .851 .475 0 r
F
.50898 .49946 m .50531 .50457 L .50553 .50248 L F
.49908 .45551 m .49921 .46067 L .49862 .46075 L .673 .187 0 r
F
.49978 .45541 m .49921 .46067 L .49908 .45551 L .757 .206 0 r
F
.51748 .47427 m .51268 .4791 L .51404 .47324 L 1 .868 0 r
F
.51748 .47427 m .51557 .48036 L .51268 .4791 L F
.53338 .44776 m .53354 .45545 L .52602 .45526 L 1 .612 0 r
F
.54349 .44709 m .53354 .45545 L .53338 .44776 L .992 .686 0 r
F
.51256 .44916 m .5127 .45503 L .51007 .45502 L 1 .36 0 r
F
.51589 .44893 m .5127 .45503 L .51256 .44916 L 1 .405 0 r
F
.51533 .44282 m .51589 .44893 L .51256 .44916 L .907 .34 0 r
F
.51433 .4154 m .51422 .42356 L .51171 .41779 L .417 .217 0 r
F
.51059 .40975 m .51433 .4154 L .51171 .41779 L .316 .182 0 r
F
.49978 .45541 m .49989 .4606 L .49921 .46067 L .757 .206 0 r
F
.50057 .45533 m .49989 .4606 L .49978 .45541 L .821 .222 0 r
F
.51946 .44217 m .51589 .44893 L .51533 .44282 L .915 .388 0 r
F
.51819 .4358 m .51946 .44217 L .51533 .44282 L .754 .323 0 r
F
.51993 .46161 m .51508 .46726 L .51576 .46119 L 1 .651 0 r
F
.52035 .45514 m .51993 .46161 L .51576 .46119 L 1 .551 0 r
F
.52602 .45526 m .51993 .46161 L .52035 .45514 L 1 .633 0 r
F
.49836 .4616 m .49865 .46633 L .49973 .46648 L 1 .258 0 r
F
.49786 .46134 m .49865 .46633 L .49836 .4616 L 1 .317 0 r
F
.50057 .45533 m .50066 .46054 L .49989 .4606 L .821 .222 0 r
F
.50145 .45525 m .50066 .46054 L .50057 .45533 L .876 .236 0 r
F
.48934 .32983 m .47564 .32497 L .48946 .31956 L 1 1 0 r
F
.48934 .32983 m .47948 .33508 L .47564 .32497 L F
.51557 .48036 m .51106 .48482 L .51268 .4791 L 1 .941 0 r
F
.51557 .48036 m .51331 .48624 L .51106 .48482 L F
.52585 .44826 m .52602 .45526 L .52035 .45514 L 1 .534 0 r
F
.53338 .44776 m .52602 .45526 L .52585 .44826 L 1 .612 0 r
F
.50145 .45525 m .50153 .4605 L .50066 .46054 L .876 .236 0 r
F
.50243 .45519 m .50153 .4605 L .50145 .45525 L .928 .251 0 r
F
.62936 .20729 m .60994 .24822 L .59353 .23091 L .647 .669 0 r
F
.62936 .20729 m .65174 .23027 L .60994 .24822 L F
.51589 .44893 m .51603 .45507 L .5127 .45503 L 1 .405 0 r
F
.52019 .44864 m .51603 .45507 L .51589 .44893 L 1 .464 0 r
F
.51946 .44217 m .52019 .44864 L .51589 .44893 L .915 .388 0 r
F
.50243 .45519 m .50249 .46047 L .50153 .4605 L .928 .251 0 r
F
.50352 .45513 m .50249 .46047 L .50243 .45519 L .98 .267 0 r
F
.44493 .77224 m .45294 .78764 L .4285 .77944 L .267 .32 0 r
F
.44493 .77224 m .463 .77998 L .45294 .78764 L F
.52035 .45514 m .51576 .46119 L .51603 .45507 L 1 .551 0 r
F
.52019 .44864 m .52035 .45514 L .51603 .45507 L 1 .464 0 r
F
.52585 .44826 m .52035 .45514 L .52019 .44864 L 1 .534 0 r
F
.50352 .45513 m .50356 .46045 L .50249 .46047 L .98 .267 0 r
F
.50477 .45509 m .50356 .46045 L .50352 .45513 L 1 .287 0 r
F
.50477 .45509 m .50479 .46046 L .50356 .46045 L F
.50623 .45505 m .50479 .46046 L .50477 .45509 L 1 .31 0 r
F
.49786 .46134 m .49809 .46621 L .49865 .46633 L 1 .317 0 r
F
.49771 .46114 m .49809 .46621 L .49786 .46134 L 1 .421 0 r
F
.51603 .45507 m .51252 .4609 L .5127 .45503 L 1 .48 0 r
F
.51603 .45507 m .51576 .46119 L .51252 .4609 L F
.50623 .45505 m .50622 .4605 L .50479 .46046 L 1 .31 0 r
F
.50796 .45503 m .50622 .4605 L .50623 .45505 L 1 .339 0 r
F
.54843 .20393 m .55352 .23543 L .53625 .22571 L .583 .584 0 r
F
.54843 .20393 m .57269 .21592 L .55352 .23543 L F
.5127 .45503 m .50997 .4607 L .51007 .45502 L 1 .422 0 r
F
.5127 .45503 m .51252 .4609 L .50997 .4607 L F
.50796 .45503 m .50791 .46058 L .50622 .4605 L 1 .339 0 r
F
.51007 .45502 m .50791 .46058 L .50796 .45503 L 1 .376 0 r
F
.51007 .45502 m .50997 .4607 L .50791 .46058 L F
.44925 .57341 m .44259 .58674 L .43362 .57717 L .502 .424 0 r
F
.44925 .57341 m .45573 .58192 L .44259 .58674 L F
.51777 .42143 m .51641 .42958 L .51422 .42356 L .511 .259 0 r
F
.51433 .4154 m .51777 .42143 L .51422 .42356 L .417 .217 0 r
F
.52489 .4413 m .52019 .44864 L .51946 .44217 L .914 .449 0 r
F
.52489 .4413 m .52585 .44826 L .52019 .44864 L F
.51576 .46119 m .51206 .46673 L .51252 .4609 L 1 .565 0 r
F
.51576 .46119 m .51508 .46726 L .51206 .46673 L F
.49346 .38763 m .50194 .39624 L .49699 .39211 L .06 .196 0 r
F
.48738 .38463 m .49346 .38763 L .49699 .39211 L 0 .172 0 r
F
.49771 .46114 m .4979 .46611 L .49809 .46621 L 1 .421 0 r
F
.49784 .46098 m .4979 .46611 L .49771 .46114 L .006 0 0 r
F
.51331 .48624 m .50927 .49037 L .51106 .48482 L 1 .905 0 r
F
.51331 .48624 m .51081 .49189 L .50927 .49037 L F
.5072 .40094 m .51059 .40975 L .50672 .40452 L .234 .191 0 r
F
.50194 .39624 m .5072 .40094 L .50672 .40452 L .091 .161 0 r
F
.52317 .43445 m .51946 .44217 L .51819 .4358 L .757 .375 0 r
F
.52317 .43445 m .52489 .4413 L .51946 .44217 L F
.49784 .46098 m .49799 .46602 L .4979 .46611 L .006 0 0 r
F
.49815 .46086 m .49799 .46602 L .49784 .46098 L .518 .147 0 r
F
.52076 .4278 m .51819 .4358 L .51641 .42958 L .623 .312 0 r
F
.51777 .42143 m .52076 .4278 L .51641 .42958 L .511 .259 0 r
F
.52076 .4278 m .52317 .43445 L .51819 .4358 L .623 .312 0 r
F
.51252 .4609 m .50966 .46637 L .50997 .4607 L 1 .493 0 r
F
.51252 .4609 m .51206 .46673 L .50966 .46637 L F
.45228 .37295 m .45932 .37176 L .47287 .37788 L .176 .304 0 r
F
.43041 .36687 m .45932 .37176 L .45228 .37295 L .312 .355 0 r
F
.49815 .46086 m .49828 .46595 L .49799 .46602 L .518 .147 0 r
F
.49862 .46075 m .49828 .46595 L .49815 .46086 L .681 .185 0 r
F
.46996 .34152 m .45019 .34068 L .46233 .33206 L 1 1 0 r
F
.47948 .33508 m .46996 .34152 L .46233 .33206 L F
.53211 .4401 m .52585 .44826 L .52489 .4413 L .897 .52 0 r
F
.53211 .4401 m .53338 .44776 L .52585 .44826 L F
.50229 .61409 m .51176 .61833 L .51898 .62405 L 0 .185 0 r
F
.49862 .46075 m .49872 .46589 L .49828 .46595 L .681 .185 0 r
F
.49921 .46067 m .49872 .46589 L .49862 .46075 L .775 .207 0 r
F
.49118 .69309 m .48391 .68999 L .49691 .68585 L .442 .421 0 r
F
.49118 .69309 m .47346 .69662 L .48391 .68999 L F
.50997 .4607 m .50771 .46611 L .50791 .46058 L 1 .433 0 r
F
.50997 .4607 m .50966 .46637 L .50771 .46611 L F
.47948 .33508 m .46233 .33206 L .47564 .32497 L 1 1 0 r
F
.51404 .47324 m .51037 .4782 L .51133 .47251 L 1 .753 0 r
F
.51404 .47324 m .51268 .4791 L .51037 .4782 L F
.49921 .46067 m .49929 .46584 L .49872 .46589 L .775 .207 0 r
F
.49989 .4606 m .49929 .46584 L .49921 .46067 L .842 .223 0 r
F
.49989 .4606 m .49996 .4658 L .49929 .46584 L F
.50066 .46054 m .49996 .4658 L .49989 .4606 L .898 .238 0 r
F
.50791 .46058 m .5061 .46595 L .50622 .4605 L 1 .385 0 r
F
.50791 .46058 m .50771 .46611 L .5061 .46595 L F
.50066 .46054 m .50072 .46577 L .49996 .4658 L .898 .238 0 r
F
.50153 .4605 m .50072 .46577 L .50066 .46054 L .953 .253 0 r
F
.50622 .4605 m .50473 .46584 L .50479 .46046 L 1 .346 0 r
F
.50622 .4605 m .5061 .46595 L .50473 .46584 L F
.50153 .4605 m .50156 .46575 L .50072 .46577 L .953 .253 0 r
F
.50249 .46047 m .50156 .46575 L .50153 .4605 L 1 .269 0 r
F
.51081 .49189 m .50738 .49576 L .50927 .49037 L 1 .68 0 r
F
.51081 .49189 m .50818 .49731 L .50738 .49576 L F
.50249 .46047 m .50249 .46575 L .50156 .46575 L 1 .269 0 r
F
.50356 .46045 m .50249 .46575 L .50249 .46047 L 1 .29 0 r
F
.50479 .46046 m .50354 .46578 L .50356 .46045 L 1 .315 0 r
F
.50479 .46046 m .50473 .46584 L .50354 .46578 L F
.50356 .46045 m .50354 .46578 L .50249 .46575 L 1 .29 0 r
F
.49865 .46633 m .49873 .47108 L .49981 .47104 L .827 .186 0 r
F
.49952 .4695 m .49999 .47101 L .49934 .47102 L .94 .244 0 r
F
.49973 .46648 m .49981 .47104 L .5007 .47101 L .779 .168 0 r
F
.50014 .46994 m .50073 .471 L .49999 .47101 L .981 .255 0 r
F
.50073 .471 m .50073 .47101 L .5007 .47101 L F
.50073 .471 m .5007 .47101 L .49999 .47101 L F
.50071 .471 m .5007 .47101 L .50071 .471 L .779 .168 0 r
F
.49973 .46648 m .5007 .47101 L .50071 .471 L F
.50129 .47078 m .50155 .47102 L .50073 .471 L 1 .27 0 r
F
.5015 .4707 m .50071 .471 L .50161 .47097 L .779 .168 0 r
F
.49973 .46648 m .50071 .471 L .5015 .4707 L F
.49973 .46648 m .5015 .4707 L .50153 .46667 L F
.50156 .46575 m .50073 .471 L .50072 .46577 L 1 .27 0 r
F
.50073 .471 m .50073 .47101 L .50073 .471 L F
.50073 .471 m .50073 .471 L .50072 .46577 L F
.50071 .471 m .50071 .471 L .50073 .471 L .779 .168 0 r
F
.50071 .471 m .50073 .471 L .5015 .4707 L F
.50073 .471 m .50155 .47102 L .50073 .47101 L 1 .27 0 r
F
.50074 .471 m .50155 .47102 L .50073 .471 L F
.50155 .47102 m .50071 .47625 L .50073 .47101 L 1 .288 0 r
F
.50155 .47102 m .50151 .47629 L .50071 .47625 L F
.50071 .471 m .50128 .47532 L .50161 .47097 L .525 .116 0 r
F
.50073 .47101 m .49999 .47624 L .49999 .47115 L 1 .274 0 r
F
.49981 .47104 m .49986 .47117 L .5007 .47101 L .525 .116 0 r
F
.5007 .47101 m .49999 .47115 L .49999 .47101 L 1 .274 0 r
F
.50073 .47101 m .49999 .47115 L .5007 .47101 L F
.5007 .47101 m .49988 .47123 L .50071 .471 L .525 .116 0 r
F
.49986 .47117 m .49988 .47123 L .5007 .47101 L F
.49873 .47108 m .49878 .47135 L .49981 .47104 L .512 .123 0 r
F
.49878 .47135 m .49892 .47134 L .49981 .47104 L F
.49934 .47102 m .4993 .47132 L .49878 .47104 L 1 .264 0 r
F
.4993 .47132 m .49878 .47621 L .49878 .47135 L F
.49997 .47122 m .49934 .47622 L .49934 .47189 L 1 .266 0 r
F
.4998 .47124 m .49934 .47189 L .49934 .47131 L F
.49997 .47122 m .49934 .47189 L .4998 .47124 L F
.49997 .47122 m .49999 .47624 L .49934 .47622 L F
.49999 .47101 m .49999 .47121 L .49997 .47122 L F
.49999 .47121 m .49999 .47624 L .49997 .47122 L F
.4993 .47132 m .49934 .47622 L .49878 .47621 L 1 .264 0 r
F
.49878 .47139 m .4998 .47124 L .49981 .47104 L .512 .123 0 r
F
.49934 .47102 m .49934 .47131 L .4993 .47132 L 1 .264 0 r
F
.49934 .47131 m .49934 .47622 L .4993 .47132 L F
.49934 .47131 m .49884 .47169 L .4998 .47124 L .512 .123 0 r
F
.49878 .47139 m .49881 .47155 L .49934 .47131 L F
.49881 .47155 m .49884 .47169 L .49934 .47131 L F
.49884 .47169 m .49959 .47564 L .4998 .47129 L F
.49884 .47169 m .4998 .47129 L .4998 .47124 L F
.50073 .47101 m .50071 .47625 L .49999 .47624 L 1 .274 0 r
F
.49986 .47117 m .49959 .47564 L .50128 .47532 L .525 .116 0 r
F
.49981 .47104 m .4998 .47124 L .49986 .47117 L F
.4998 .47124 m .49959 .47564 L .49986 .47117 L F
.49818 .4714 m .4985 .47148 L .49873 .47108 L .453 .113 0 r
F
.49871 .47149 m .49871 .47153 L .49878 .47135 L .512 .123 0 r
F
.49874 .47147 m .49873 .47154 L .49872 .47152 L 1 .273 0 r
F
.49871 .47153 m .49871 .47156 L .49874 .47147 L .512 .123 0 r
F
.49871 .47153 m .49874 .47147 L .49878 .47135 L F
.49873 .47108 m .49871 .47149 L .49878 .47135 L F
.49878 .47104 m .49874 .47147 L .49834 .47106 L 1 .273 0 r
F
.49873 .47154 m .49833 .47619 L .49833 .47144 L F
.49823 .47197 m .49871 .47156 L .49873 .47108 L .453 .113 0 r
F
.49874 .47147 m .49872 .47152 L .49834 .47106 L 1 .273 0 r
F
.49816 .47109 m .49818 .4714 L .49873 .47108 L .453 .113 0 r
F
.49873 .47154 m .49833 .47144 L .49834 .47106 L 1 .273 0 r
F
.49831 .47149 m .49833 .47619 L .49802 .47616 L 1 .31 0 r
F
.49834 .47106 m .49833 .47144 L .49831 .47149 L F
.49833 .47144 m .49833 .47619 L .49831 .47149 L F
.49833 .47144 m .49823 .47197 L .4985 .47148 L .453 .113 0 r
F
.49834 .47106 m .49831 .47149 L .49805 .47108 L 1 .31 0 r
F
.49821 .47179 m .49802 .47616 L .49804 .47228 L F
.49831 .47149 m .49828 .47194 L .49821 .47179 L F
.49828 .47194 m .49802 .47616 L .49821 .47179 L F
.49796 .47109 m .49799 .47128 L .49816 .47109 L .189 .022 0 r
F
.49797 .4713 m .49814 .47166 L .49816 .47109 L F
.49805 .47108 m .49803 .47165 L .49796 .47109 L 1 .462 0 r
F
.49803 .47165 m .49791 .4761 L .49796 .47109 L F
.49796 .47109 m .49797 .4713 L .49799 .47128 L .189 .022 0 r
F
.49818 .47142 m .49804 .47228 L .49805 .47135 L 1 .31 0 r
F
.49797 .4713 m .49806 .476 L .49814 .47166 L .189 .022 0 r
F
.49831 .47149 m .49804 .47228 L .49818 .47142 L 1 .31 0 r
F
.49873 .47154 m .49878 .47621 L .49833 .47619 L 1 .273 0 r
F
.49818 .47142 m .49806 .476 L .49858 .47586 L .453 .113 0 r
F
.49816 .47109 m .49814 .47166 L .49818 .47142 L F
.49814 .47166 m .49806 .476 L .49818 .47142 L F
.49818 .4714 m .49818 .47142 L .49833 .47144 L F
.49818 .47142 m .49831 .47149 L .49833 .47144 L F
.49831 .47149 m .49805 .47135 L .49805 .47108 L 1 .31 0 r
F
.49818 .47142 m .49821 .47168 L .49831 .47149 L .453 .113 0 r
F
.49821 .47168 m .49823 .47197 L .49833 .47144 L F
.49823 .47197 m .49858 .47586 L .49871 .47156 L F
.49874 .47147 m .49874 .47153 L .49873 .47154 L 1 .273 0 r
F
.49874 .47153 m .49878 .47621 L .49873 .47154 L F
.49878 .47104 m .49878 .47135 L .49874 .47147 L F
.49878 .47135 m .49878 .47621 L .49874 .47147 L F
.49878 .47135 m .49858 .47586 L .49878 .47135 L .512 .123 0 r
F
.49871 .47156 m .49858 .47586 L .49878 .47135 L F
.49878 .47135 m .49858 .47586 L .49959 .47564 L F
.4993 .47132 m .49878 .47135 L .49878 .47104 L 1 .264 0 r
F
.49878 .47135 m .49878 .47139 L .49892 .47134 L .512 .123 0 r
F
.49997 .47115 m .49997 .47122 L .49934 .47124 L 1 .266 0 r
F
.49997 .47122 m .49934 .47131 L .49934 .47124 L F
.49999 .47101 m .49997 .47115 L .49934 .47102 L F
.49997 .47115 m .49934 .47124 L .49934 .47102 L F
.49988 .47123 m .50128 .47532 L .50072 .47106 L .525 .116 0 r
F
.50035 .4711 m .50072 .47106 L .50071 .471 L F
.49988 .47123 m .50072 .47106 L .50035 .4711 L F
.50073 .471 m .50074 .471 L .50073 .471 L 1 .27 0 r
F
.50083 .47036 m .50129 .47078 L .50073 .471 L F
.5015 .4707 m .50154 .47072 L .50153 .46667 L .779 .168 0 r
F
.50154 .47078 m .5016 .47082 L .50153 .46667 L F
.50156 .46575 m .50155 .47073 L .50083 .47036 L 1 .27 0 r
F
.50155 .47073 m .50155 .47102 L .50083 .47036 L F
.5015 .4707 m .50154 .47078 L .50154 .47072 L .779 .168 0 r
F
.50249 .46575 m .5016 .47075 L .50156 .46575 L 1 .289 0 r
F
.5016 .47075 m .50155 .47102 L .50155 .47073 L F
.50159 .47075 m .50161 .47076 L .50153 .46667 L .779 .168 0 r
F
.5016 .47075 m .50155 .47073 L .50156 .46575 L 1 .289 0 r
F
.5016 .47093 m .50161 .47094 L .50161 .47076 L .779 .168 0 r
F
.5016 .47093 m .50161 .47076 L .50159 .47075 L F
.50154 .47078 m .5016 .47093 L .5016 .47082 L F
.50072 .46577 m .50073 .4703 L .50014 .46994 L .981 .255 0 r
F
.50073 .4703 m .50073 .47101 L .50014 .46994 L F
.49996 .4658 m .49998 .46982 L .49952 .4695 L .94 .244 0 r
F
.49998 .46982 m .49999 .47101 L .49952 .4695 L F
.5016 .47093 m .50161 .47097 L .50161 .47094 L .779 .168 0 r
F
.54183 .43847 m .53338 .44776 L .53211 .4401 L .862 .594 0 r
F
.54183 .43847 m .54349 .44709 L .53338 .44776 L F
.51268 .4791 m .50922 .48379 L .51037 .4782 L 1 .824 0 r
F
.51268 .4791 m .51106 .48482 L .50922 .48379 L F
.49865 .46633 m .49981 .47104 L .49973 .46648 L .827 .186 0 r
F
.52979 .4326 m .52489 .4413 L .52317 .43445 L .754 .44 0 r
F
.52979 .4326 m .53211 .4401 L .52489 .4413 L F
.47981 .37918 m .49346 .38763 L .48738 .38463 L .107 .247 0 r
F
.47287 .37788 m .47981 .37918 L .48738 .38463 L .027 .24 0 r
F
.51253 .40623 m .51433 .4154 L .51059 .40975 L .346 .222 0 r
F
.5072 .40094 m .51253 .40623 L .51059 .40975 L .234 .191 0 r
F
.49809 .46621 m .49873 .47108 L .49865 .46633 L .874 .204 0 r
F
.51133 .47251 m .50848 .47756 L .50915 .47199 L 1 .649 0 r
F
.51133 .47251 m .51037 .4782 L .50848 .47756 L F
.49809 .46621 m .49816 .47109 L .49873 .47108 L .874 .204 0 r
F
.4979 .46611 m .49816 .47109 L .49809 .46621 L .972 .23 0 r
F
.4979 .46611 m .49796 .47109 L .49816 .47109 L F
.49799 .46602 m .49796 .47109 L .4979 .46611 L .661 .175 0 r
F
.48536 .52269 m .48843 .52356 L .4915 .52003 L .018 0 0 r
F
.48536 .52269 m .48107 .52553 L .48843 .52356 L F
.49799 .46602 m .49805 .47108 L .49796 .47109 L .661 .175 0 r
F
.49828 .46595 m .49805 .47108 L .49799 .46602 L .827 .212 0 r
F
.42778 .53517 m .44683 .5317 L .45023 .53203 L .231 .355 0 r
F
.42778 .53517 m .42275 .53271 L .44683 .5317 L F
.5637 .66727 m .53774 .66825 L .5502 .66058 L .681 .757 0 r
F
.57889 .65781 m .5637 .66727 L .5502 .66058 L .717 .834 0 r
F
.55502 .43623 m .54349 .44709 L .54183 .43847 L .814 .657 0 r
F
.55502 .43623 m .55719 .44618 L .54349 .44709 L F
.45932 .37176 m .47981 .37918 L .47287 .37788 L .204 .3 0 r
F
.49828 .46595 m .49834 .47106 L .49805 .47108 L .827 .212 0 r
F
.49872 .46589 m .49834 .47106 L .49828 .46595 L .871 .224 0 r
F
.51106 .48482 m .50794 .48928 L .50922 .48379 L 1 .817 0 r
F
.51106 .48482 m .50927 .49037 L .50794 .48928 L F
.52651 .42537 m .52317 .43445 L .52076 .4278 L .629 .37 0 r
F
.52651 .42537 m .52979 .4326 L .52317 .43445 L F
.49872 .46589 m .49878 .47104 L .49834 .47106 L .871 .224 0 r
F
.49929 .46584 m .49878 .47104 L .49872 .46589 L .904 .234 0 r
F
.49537 .51621 m .4915 .52003 L .49578 .5181 L 0 0 0 r
F
.50818 .49731 m .50548 .50097 L .50738 .49576 L .891 .451 0 r
F
.50818 .49731 m .50553 .50248 L .50548 .50097 L F
.49929 .46584 m .49934 .47102 L .49878 .47104 L .904 .234 0 r
F
.49996 .4658 m .49934 .47102 L .49929 .46584 L .94 .244 0 r
F
.50072 .46577 m .49999 .47101 L .49996 .4658 L .981 .255 0 r
F
.51768 .4121 m .51777 .42143 L .51433 .4154 L .436 .261 0 r
F
.51253 .40623 m .51768 .4121 L .51433 .4154 L .346 .222 0 r
F
.50915 .47199 m .5069 .47711 L .50737 .47163 L 1 .56 0 r
F
.50915 .47199 m .50848 .47756 L .5069 .47711 L F
.51037 .4782 m .50767 .48307 L .50848 .47756 L 1 .717 0 r
F
.51037 .4782 m .50922 .48379 L .50767 .48307 L F
.52241 .41851 m .52076 .4278 L .51777 .42143 L .524 .311 0 r
F
.52241 .41851 m .52651 .42537 L .52076 .4278 L F
.51768 .4121 m .52241 .41851 L .51777 .42143 L .436 .261 0 r
F
.5003 .39139 m .5072 .40094 L .50194 .39624 L .187 .217 0 r
F
.49346 .38763 m .5003 .39139 L .50194 .39624 L .06 .196 0 r
F
.50737 .47163 m .50555 .4768 L .50587 .47138 L 1 .485 0 r
F
.50737 .47163 m .5069 .47711 L .50555 .4768 L F
.53869 .43006 m .53211 .4401 L .52979 .4326 L .74 .512 0 r
F
.53869 .43006 m .54183 .43847 L .53211 .4401 L F
.50178 .50936 m .49856 .51386 L .50067 .51215 L 0 0 0 r
F
.4707 .52825 m .47804 .52808 L .48107 .52553 L .004 0 0 r
F
.4707 .52825 m .46643 .52974 L .47804 .52808 L F
.50927 .49037 m .50659 .49464 L .50794 .48928 L 1 .655 0 r
F
.50927 .49037 m .50738 .49576 L .50659 .49464 L F
.50587 .47138 m .50438 .47658 L .50459 .47122 L 1 .424 0 r
F
.50587 .47138 m .50555 .4768 L .50438 .47658 L F
.57307 .43313 m .55719 .44618 L .55502 .43623 L .76 .699 0 r
F
.57307 .43313 m .57586 .44494 L .55719 .44618 L F
.51577 .31383 m .50906 .3017 L .52687 .30088 L .754 .834 0 r
F
.51577 .31383 m .50306 .31586 L .50906 .3017 L F
.50848 .47756 m .50633 .48255 L .5069 .47711 L 1 .62 0 r
F
.50848 .47756 m .50767 .48307 L .50633 .48255 L F
.50459 .47122 m .50333 .47644 L .50346 .47111 L 1 .374 0 r
F
.50459 .47122 m .50438 .47658 L .50333 .47644 L F
.50922 .48379 m .50676 .48849 L .50767 .48307 L 1 .738 0 r
F
.50922 .48379 m .50794 .48928 L .50676 .48849 L F
.50346 .47111 m .50238 .47635 L .50246 .47105 L 1 .336 0 r
F
.50346 .47111 m .50333 .47644 L .50238 .47635 L F
.48506 .59866 m .49234 .60915 L .48232 .60346 L .027 .182 0 r
F
.47795 .59242 m .48232 .60346 L .47262 .59701 L .183 .214 0 r
F
.47795 .59242 m .48506 .59866 L .48232 .60346 L F
.49805 .47108 m .49802 .47616 L .49791 .4761 L 1 .462 0 r
F
.49796 .47109 m .49791 .4761 L .49806 .476 L .189 .022 0 r
F
.50246 .47105 m .50151 .47629 L .50155 .47102 L 1 .308 0 r
F
.50246 .47105 m .50238 .47635 L .50151 .47629 L F
.50161 .47097 m .50392 .47486 L .5044 .47085 L .511 .096 0 r
F
.50161 .47097 m .50128 .47532 L .50392 .47486 L F
.30954 .54147 m .2516 .5655 L .24072 .5394 L .587 .665 0 r
F
.30954 .54147 m .31561 .56195 L .2516 .5655 L F
.47138 .58565 m .47262 .59701 L .46364 .58982 L .309 .248 0 r
F
.47138 .58565 m .47795 .59242 L .47262 .59701 L F
.5044 .47085 m .50787 .4742 L .50854 .47068 L .477 .061 0 r
F
.5044 .47085 m .50392 .47486 L .50787 .4742 L F
.5069 .47711 m .50516 .48219 L .50555 .4768 L 1 .536 0 r
F
.5069 .47711 m .50633 .48255 L .50516 .48219 L F
.50854 .47068 m .51363 .47328 L .51456 .47041 L .419 .005 0 r
F
.50854 .47068 m .50787 .4742 L .51363 .47328 L F
.50738 .49576 m .50523 .49988 L .50659 .49464 L .942 .442 0 r
F
.50738 .49576 m .50548 .50097 L .50523 .49988 L F
.50555 .4768 m .50411 .48193 L .50438 .47658 L 1 .463 0 r
F
.50555 .4768 m .50516 .48219 L .50411 .48193 L F
.43983 .35061 m .40934 .35426 L .42043 .34082 L .997 .925 0 r
F
.45019 .34068 m .43983 .35061 L .42043 .34082 L 1 .986 0 r
F
.53421 .422 m .52979 .4326 L .52651 .42537 L .632 .439 0 r
F
.53421 .422 m .53869 .43006 L .52979 .4326 L F
.50767 .48307 m .5057 .48794 L .50633 .48255 L 1 .659 0 r
F
.50767 .48307 m .50676 .48849 L .5057 .48794 L F
.61993 .65339 m .57889 .65781 L .5916 .64725 L .65 .758 0 r
F
.63369 .63987 m .61993 .65339 L .5916 .64725 L .653 .765 0 r
F
.67719 .64549 m .61993 .65339 L .63369 .63987 L .596 .683 0 r
F
.51456 .47041 m .52191 .47197 L .52318 .47002 L .316 0 0 r
F
.51456 .47041 m .51363 .47328 L .52191 .47197 L F
.50757 .39595 m .51253 .40623 L .5072 .40094 L .294 .242 0 r
F
.5003 .39139 m .50757 .39595 L .5072 .40094 L .187 .217 0 r
F
.50794 .48928 m .5058 .49384 L .50676 .48849 L 1 .653 0 r
F
.50794 .48928 m .50659 .49464 L .5058 .49384 L F
.49241 .60433 m .50229 .61409 L .49234 .60915 L 0 .142 0 r
F
.48506 .59866 m .49241 .60433 L .49234 .60915 L .027 .182 0 r
F
.50438 .47658 m .50315 .48176 L .50333 .47644 L 1 .403 0 r
F
.50438 .47658 m .50411 .48193 L .50315 .48176 L F
.59797 .42883 m .57586 .44494 L .57307 .43313 L .709 .718 0 r
F
.59797 .42883 m .60144 .44325 L .57586 .44494 L F
.42855 .76354 m .4285 .77944 L .40617 .76996 L .343 .36 0 r
F
.42855 .76354 m .44493 .77224 L .4285 .77944 L F
.50333 .47644 m .50226 .48165 L .50238 .47635 L 1 .358 0 r
F
.50333 .47644 m .50315 .48176 L .50226 .48165 L F
.55079 .42653 m .54183 .43847 L .53869 .43006 L .717 .579 0 r
F
.55079 .42653 m .55502 .43623 L .54183 .43847 L F
.50238 .47635 m .50144 .48157 L .50151 .47629 L 1 .326 0 r
F
.50238 .47635 m .50226 .48165 L .50144 .48157 L F
.52318 .47002 m .5337 .47014 L .53538 .46946 L .149 0 0 r
F
.52318 .47002 m .52191 .47197 L .5337 .47014 L F
.50151 .47629 m .50067 .48152 L .50071 .47625 L 1 .304 0 r
F
.50151 .47629 m .50144 .48157 L .50067 .48152 L F
.50071 .47625 m .49995 .48148 L .49999 .47624 L 1 .291 0 r
F
.50071 .47625 m .50067 .48152 L .49995 .48148 L F
.49999 .47624 m .4993 .48144 L .49934 .47622 L 1 .288 0 r
F
.49999 .47624 m .49995 .48148 L .4993 .48144 L F
.50633 .48255 m .50472 .48754 L .50516 .48219 L 1 .578 0 r
F
.50633 .48255 m .5057 .48794 L .50472 .48754 L F
.49934 .47622 m .49873 .4814 L .49878 .47621 L 1 .295 0 r
F
.49934 .47622 m .4993 .48144 L .49873 .4814 L F
.49878 .47621 m .49826 .48135 L .49833 .47619 L 1 .321 0 r
F
.49878 .47621 m .49873 .4814 L .49826 .48135 L F
.49833 .47619 m .49791 .48126 L .49802 .47616 L 1 .392 0 r
F
.49833 .47619 m .49826 .48135 L .49791 .48126 L F
.49802 .47616 m .49775 .48114 L .49791 .4761 L 1 .459 0 r
F
.49802 .47616 m .49791 .48126 L .49775 .48114 L F
.46563 .57836 m .46364 .58982 L .45573 .58192 L .408 .296 0 r
F
.46563 .57836 m .47138 .58565 L .46364 .58982 L F
.44447 .56436 m .43362 .57717 L .42694 .56686 L .584 .498 0 r
F
.44447 .56436 m .44925 .57341 L .43362 .57717 L F
.65541 .64105 m .7322 .63513 L .71587 .64663 L .279 .363 0 r
F
.49791 .4761 m .49782 .48096 L .49806 .476 L 0 0 0 r
F
.49791 .4761 m .49775 .48114 L .49782 .48096 L F
.48821 .38138 m .5003 .39139 L .49346 .38763 L .194 .256 0 r
F
.47981 .37918 m .48821 .38138 L .49346 .38763 L .107 .247 0 r
F
.49806 .476 m .49822 .48069 L .49858 .47586 L .13 0 0 r
F
.49806 .476 m .49782 .48096 L .49822 .48069 L F
.49856 .51386 m .49868 .5167 L .50067 .51215 L .014 0 0 r
F
.49856 .51386 m .49578 .5181 L .49868 .5167 L F
.52859 .41444 m .52651 .42537 L .52241 .41851 L .538 .376 0 r
F
.52859 .41444 m .53421 .422 L .52651 .42537 L F
.50516 .48219 m .5038 .48727 L .50411 .48193 L 1 .498 0 r
F
.50516 .48219 m .50472 .48754 L .5038 .48727 L F
.50676 .48849 m .50502 .49327 L .5057 .48794 L 1 .644 0 r
F
.50676 .48849 m .5058 .49384 L .50502 .49327 L F
.49858 .47586 m .49907 .4803 L .49959 .47564 L .284 .039 0 r
F
.49858 .47586 m .49822 .48069 L .49907 .4803 L F
.50299 .50742 m .50067 .51215 L .50199 .51092 L 0 0 0 r
F
.4915 .52003 m .49357 .52214 L .49578 .5181 L .161 0 0 r
F
.4915 .52003 m .48843 .52356 L .49357 .52214 L F
.51494 .40134 m .51768 .4121 L .51253 .40623 L .383 .276 0 r
F
.50757 .39595 m .51494 .40134 L .51253 .40623 L .294 .242 0 r
F
.50548 .50097 m .50392 .50501 L .50523 .49988 L .722 .372 0 r
F
.50659 .49464 m .50483 .4991 L .5058 .49384 L 1 .466 0 r
F
.50659 .49464 m .50523 .49988 L .50483 .4991 L F
.49959 .47564 m .50054 .47975 L .50128 .47532 L .333 .045 0 r
F
.49959 .47564 m .49907 .4803 L .50054 .47975 L F
.50411 .48193 m .50294 .48708 L .50315 .48176 L 1 .43 0 r
F
.50411 .48193 m .5038 .48727 L .50294 .48708 L F
.27986 .53875 m .33881 .52592 L .34326 .53606 L .413 .423 0 r
F
.27986 .53875 m .27118 .52265 L .33881 .52592 L F
.50315 .48176 m .50212 .48695 L .50226 .48165 L 1 .377 0 r
F
.50315 .48176 m .50294 .48708 L .50212 .48695 L F
.52206 .40753 m .52241 .41851 L .51768 .4121 L .459 .321 0 r
F
.52206 .40753 m .52859 .41444 L .52241 .41851 L F
.42287 .55598 m .4033 .57024 L .39739 .5574 L .644 .625 0 r
F
.42287 .55598 m .42694 .56686 L .4033 .57024 L F
.37124 .74732 m .35022 .76625 L .32819 .75246 L .451 .472 0 r
F
.37124 .74732 m .38681 .75922 L .35022 .76625 L F
.51494 .40134 m .52206 .40753 L .51768 .4121 L .383 .276 0 r
F
.50226 .48165 m .50134 .48686 L .50144 .48157 L 1 .34 0 r
F
.50226 .48165 m .50212 .48695 L .50134 .48686 L F
.50128 .47532 m .50288 .47897 L .50392 .47486 L .34 .029 0 r
F
.50128 .47532 m .50054 .47975 L .50288 .47897 L F
.5057 .48794 m .50424 .49287 L .50472 .48754 L 1 .6 0 r
F
.5057 .48794 m .50502 .49327 L .50424 .49287 L F
.47346 .69662 m .47208 .69339 L .48391 .68999 L .345 .395 0 r
F
.47346 .69662 m .45726 .69914 L .47208 .69339 L F
.50144 .48157 m .50059 .48679 L .50067 .48152 L 1 .318 0 r
F
.50144 .48157 m .50134 .48686 L .50059 .48679 L F
.50067 .48152 m .49989 .48674 L .49995 .48148 L 1 .306 0 r
F
.50067 .48152 m .50059 .48679 L .49989 .48674 L F
.49995 .48148 m .49923 .48668 L .4993 .48144 L 1 .307 0 r
F
.49995 .48148 m .49989 .48674 L .49923 .48668 L F
.4993 .48144 m .49864 .48662 L .49873 .4814 L 1 .321 0 r
F
.4993 .48144 m .49923 .48668 L .49864 .48662 L F
.45023 .53203 m .46411 .53098 L .46641 .52974 L .079 .307 0 r
F
.45023 .53203 m .44683 .5317 L .46411 .53098 L F
.44683 .5317 m .46203 .53209 L .46411 .53098 L .013 .281 0 r
F
.46203 .53209 m .4639 .53214 L .464 .53104 L F
.44683 .5317 m .44631 .53123 L .4639 .53214 L F
.4639 .53214 m .4646 .53254 L .46716 .53292 L .251 0 0 r
F
.4639 .53214 m .46756 .53301 L .46823 .53311 L F
.464 .53104 m .4639 .53214 L .46411 .53098 L .013 .281 0 r
F
.46641 .52974 m .46411 .53098 L .46643 .52974 L .079 .307 0 r
F
.46643 .52974 m .46411 .53098 L .47645 .53046 L .123 0 0 r
F
.46411 .53098 m .47639 .53282 L .47645 .53046 L .206 0 0 r
F
.46411 .53098 m .4639 .53214 L .47639 .53282 L F
.47362 .53308 m .4738 .53899 L .46625 .53821 L 1 .648 0 r
F
.4639 .53214 m .46727 .5329 L .47639 .53282 L .251 0 0 r
F
.46727 .5329 m .47109 .53301 L .47639 .53282 L F
.47496 .53312 m .4738 .53899 L .47362 .53308 L 1 .648 0 r
F
.47362 .53308 m .47264 .53376 L .47169 .53309 L F
.47264 .53376 m .46625 .53821 L .46756 .53301 L F
.46727 .5329 m .46823 .53311 L .47109 .53301 L .251 0 0 r
F
.46823 .53311 m .47654 .53306 L .47639 .53282 L F
.47264 .53376 m .46756 .53301 L .46817 .53063 L 1 .648 0 r
F
.46823 .53311 m .46852 .53318 L .47654 .53306 L .251 0 0 r
F
.47639 .53282 m .47703 .53306 L .48112 .53308 L .474 0 0 r
F
.47703 .53306 m .47751 .53325 L .48029 .53312 L F
.47703 .53306 m .48029 .53312 L .48112 .53308 L F
.47978 .53358 m .47947 .53954 L .4738 .53899 L 1 .563 0 r
F
.48022 .53367 m .47947 .53954 L .47978 .53358 L F
.48044 .53312 m .47947 .53954 L .48029 .53312 L F
.47647 .53296 m .47656 .5331 L .47703 .53306 L .474 0 0 r
F
.47751 .53325 m .4738 .53899 L .47491 .53336 L 1 .563 0 r
F
.47978 .53358 m .4738 .53899 L .47751 .53325 L F
.47703 .53306 m .47708 .53318 L .47751 .53325 L .474 0 0 r
F
.48029 .53312 m .47491 .53336 L .47496 .53312 L 1 .563 0 r
F
.47656 .5331 m .47789 .53527 L .47708 .53318 L .474 0 0 r
F
.47656 .5331 m .47708 .53318 L .47703 .53306 L F
.48029 .53312 m .47978 .53358 L .47751 .53325 L 1 .563 0 r
F
.48035 .53307 m .48029 .53312 L .47666 .53312 L F
.47656 .5331 m .47666 .53312 L .47496 .53312 L F
.48035 .53307 m .47666 .53312 L .47656 .5331 L F
.48762 .53414 m .48379 .53992 L .4845 .53365 L 1 .432 0 r
F
.48762 .53414 m .48713 .54018 L .48379 .53992 L F
.4845 .53365 m .47947 .53954 L .48044 .53312 L 1 .49 0 r
F
.48112 .53308 m .48113 .53309 L .48119 .53309 L .474 0 0 r
F
.47645 .53046 m .47639 .53282 L .48112 .53308 L .418 0 0 r
F
.47639 .53282 m .47647 .53296 L .47703 .53306 L .474 0 0 r
F
.46852 .53318 m .47656 .5331 L .47654 .53306 L .251 0 0 r
F
.48035 .53307 m .47586 .53311 L .47519 .53199 L 1 .563 0 r
F
.47586 .53311 m .47496 .53312 L .47496 .53312 L F
.47586 .53311 m .47496 .53312 L .47519 .53199 L F
.48118 .53308 m .48112 .53308 L .48119 .53309 L .418 0 0 r
F
.47645 .53046 m .48112 .53308 L .48118 .53308 L F
.47804 .52808 m .48518 .53011 L .48628 .52689 L .324 0 0 r
F
.47804 .52808 m .47645 .53046 L .48518 .53011 L F
.48628 .52689 m .48518 .53011 L .4913 .52986 L .469 0 0 r
F
.48443 .53302 m .4852 .53281 L .48518 .53011 L .418 0 0 r
F
.47645 .53046 m .48442 .53306 L .48518 .53011 L F
.48439 .53305 m .48304 .5334 L .48119 .53309 L 1 .582 0 r
F
.48439 .53305 m .48119 .53309 L .48445 .53307 L .418 0 0 r
F
.47645 .53046 m .48119 .53309 L .48439 .53305 L F
.48461 .533 m .48439 .53305 L .48047 .53296 L 1 .582 0 r
F
.48439 .53305 m .48119 .53309 L .48047 .53296 L F
.48558 .52748 m .48461 .533 L .48047 .53296 L F
.48461 .533 m .4845 .53365 L .48304 .5334 L F
.48442 .53305 m .48507 .53285 L .48443 .53302 L .418 0 0 r
F
.48442 .53306 m .48461 .533 L .48442 .53305 L F
.48461 .533 m .48507 .53285 L .48442 .53305 L F
.48507 .53285 m .4852 .53281 L .48443 .53302 L F
.48507 .53285 m .48762 .53414 L .4845 .53365 L 1 .509 0 r
F
.48518 .53011 m .48937 .53254 L .4913 .52986 L .568 .03 0 r
F
.48628 .52689 m .4913 .52986 L .49206 .52604 L .469 0 0 r
F
.48845 .53263 m .48821 .53307 L .48822 .53266 L 1 .45 0 r
F
.48821 .53307 m .48762 .53414 L .48773 .53329 L F
.48518 .53011 m .48519 .53273 L .48904 .53235 L .568 .03 0 r
F
.48519 .53273 m .4852 .53281 L .48609 .5327 L F
.48519 .53273 m .48609 .5327 L .48904 .53235 L F
.48845 .53263 m .4901 .53447 L .48762 .53414 L 1 .45 0 r
F
.48904 .53235 m .4852 .53282 L .48937 .53254 L .568 .03 0 r
F
.4852 .53281 m .4852 .53282 L .48904 .53235 L F
.4852 .53282 m .48781 .5327 L .48937 .53254 L F
.48937 .53254 m .48948 .5326 L .48971 .53238 L F
.49027 .53258 m .4901 .53447 L .48868 .5329 L 1 .45 0 r
F
.48948 .5326 m .48868 .5329 L .48845 .53263 L F
.49027 .53258 m .48868 .5329 L .48948 .5326 L F
.4903 .5323 m .49027 .53258 L .48948 .5326 L F
.49121 .5319 m .49094 .53253 L .4903 .5323 L 1 .402 0 r
F
.49094 .53253 m .4901 .53447 L .49027 .53258 L F
.49094 .53253 m .49027 .53258 L .4903 .5323 L F
.48821 .53307 m .48773 .53329 L .48781 .5327 L 1 .45 0 r
F
.48822 .53266 m .48781 .5327 L .48839 .52816 L F
.48821 .53307 m .48781 .5327 L .48822 .53266 L F
.4852 .53282 m .48762 .53414 L .48507 .53285 L 1 .509 0 r
F
.48788 .53212 m .48781 .5327 L .4852 .53282 L F
.48781 .5327 m .48762 .53414 L .4852 .53282 L F
.4852 .53298 m .4852 .53332 L .48869 .53266 L .568 .03 0 r
F
.48781 .5327 m .48869 .53266 L .48937 .53254 L F
.4852 .53298 m .48869 .53266 L .48781 .5327 L F
.49121 .5319 m .4921 .5347 L .4901 .53447 L 1 .402 0 r
F
.49121 .5319 m .49133 .53186 L .49133 .53185 L .568 .03 0 r
F
.49206 .52604 m .4913 .52986 L .49552 .5297 L .566 .066 0 r
F
.49464 .53174 m .49516 .53495 L .49376 .53485 L 1 .331 0 r
F
.49492 .53176 m .49516 .53495 L .49464 .53174 L F
.49528 .53083 m .49516 .53495 L .49486 .53099 L F
.49812 .5296 m .49814 .5299 L .49835 .52959 L .872 .155 0 r
F
.49814 .5299 m .49836 .52982 L .49835 .52959 L F
.49837 .52981 m .49814 .53114 L .49749 .53015 L 1 .264 0 r
F
.49814 .53114 m .49745 .53503 L .49748 .53099 L F
.49814 .53114 m .49748 .53099 L .49749 .53015 L F
.49835 .52959 m .49847 .52987 L .49928 .52956 L 1 .194 0 r
F
.49925 .52956 m .49925 .52957 L .49842 .5298 L .948 .248 0 r
F
.49915 .53022 m .49841 .53503 L .49847 .52987 L F
.49925 .52957 m .49927 .53502 L .49841 .53503 L F
.49925 .52956 m .49925 .52957 L .49925 .52957 L F
.49925 .52957 m .49927 .53502 L .49925 .52957 L F
.49925 .52957 m .49915 .53022 L .49847 .52987 L F
.50001 .52956 m .49927 .53502 L .49925 .52957 L .894 .234 0 r
F
.49925 .52957 m .49925 .52957 L .49928 .52956 L 1 .194 0 r
F
.49925 .52957 m .49928 .52956 L .49928 .52956 L F
.49929 .52956 m .49925 .52957 L .49925 .52956 L .894 .234 0 r
F
.50001 .52956 m .49925 .52957 L .49929 .52956 L F
.49925 .52957 m .49928 .52956 L .49928 .52956 L 1 .194 0 r
F
.50001 .52956 m .50004 .53499 L .49927 .53502 L .894 .234 0 r
F
.50068 .52954 m .50004 .53499 L .50001 .52956 L .837 .22 0 r
F
.50068 .52954 m .50072 .53495 L .50004 .53499 L F
.49847 .52987 m .50027 .53437 L .49928 .52956 L 1 .194 0 r
F
.49847 .52987 m .49928 .52956 L .49925 .52957 L F
.49847 .52987 m .49843 .53419 L .50027 .53437 L F
.49837 .52982 m .49841 .53503 L .49745 .53503 L 1 .264 0 r
F
.49835 .52959 m .49836 .52981 L .49847 .52987 L 1 .194 0 r
F
.49836 .52981 m .49842 .52985 L .49847 .52987 L F
.49842 .52955 m .49842 .52985 L .49837 .52982 L 1 .264 0 r
F
.49842 .52985 m .49841 .53503 L .49837 .52982 L F
.49836 .52981 m .49836 .52982 L .49842 .52985 L 1 .194 0 r
F
.49847 .52987 m .49841 .53503 L .49842 .52989 L .948 .248 0 r
F
.49836 .52982 m .49843 .53419 L .49847 .52987 L 1 .194 0 r
F
.49925 .52957 m .49842 .52989 L .49842 .5298 L .948 .248 0 r
F
.49928 .52956 m .50027 .53437 L .50019 .52953 L 1 .194 0 r
F
.49552 .5297 m .49612 .53063 L .49812 .5296 L .872 .155 0 r
F
.49612 .53063 m .4962 .53075 L .49679 .53039 L F
.49612 .53063 m .49679 .53039 L .49812 .5296 L F
.49736 .5302 m .49745 .53503 L .49638 .535 L 1 .282 0 r
F
.49749 .52952 m .49749 .53015 L .49736 .5302 L F
.49749 .53015 m .49745 .53503 L .49736 .5302 L F
.49749 .52952 m .49736 .5302 L .49647 .52946 L F
.49721 .53091 m .49638 .535 L .49645 .5308 L F
.49616 .53078 m .49638 .535 L .49516 .53495 L 1 .304 0 r
F
.4962 .53075 m .4962 .53076 L .49665 .53055 L .872 .155 0 r
F
.4962 .53076 m .49645 .53065 L .49665 .53055 L F
.49603 .52543 m .49552 .5297 L .49835 .52959 L .655 .116 0 r
F
.49647 .52946 m .49645 .53065 L .49616 .53078 L 1 .304 0 r
F
.49645 .53065 m .49638 .535 L .49616 .53078 L F
.4962 .53076 m .49621 .53077 L .49645 .53065 L .872 .155 0 r
F
.49621 .53077 m .49559 .53398 L .49843 .53419 L F
.49553 .53072 m .49616 .53078 L .49528 .53083 L 1 .304 0 r
F
.49615 .53068 m .49614 .53075 L .4962 .53075 L .872 .155 0 r
F
.49552 .5297 m .49553 .53053 L .49615 .53068 L F
.49625 .5304 m .49616 .53075 L .49553 .53072 L 1 .304 0 r
F
.49616 .53075 m .49616 .53078 L .49553 .53072 L F
.4962 .53075 m .49614 .53076 L .49621 .53077 L .872 .155 0 r
F
.49614 .53075 m .49614 .53076 L .4962 .53075 L F
.49614 .53076 m .49559 .53398 L .49621 .53077 L F
.49736 .5302 m .49721 .53091 L .49645 .53065 L 1 .282 0 r
F
.49721 .53091 m .49645 .5308 L .49645 .53065 L F
.4962 .53075 m .49814 .52988 L .49717 .53017 L .872 .155 0 r
F
.49736 .5302 m .49645 .53065 L .49647 .52946 L 1 .282 0 r
F
.49665 .53055 m .49843 .53419 L .49814 .52988 L .872 .155 0 r
F
.49621 .53077 m .49843 .53419 L .49665 .53055 L F
.49717 .53017 m .49814 .52988 L .49812 .5296 L F
.49923 .52956 m .49842 .5298 L .49842 .52955 L .948 .248 0 r
F
.49925 .52956 m .49842 .5298 L .49923 .52956 L F
.49616 .53078 m .49591 .5318 L .4955 .53117 L 1 .304 0 r
F
.49616 .53078 m .4955 .53117 L .49528 .53083 L F
.49591 .5318 m .49516 .53495 L .49525 .53178 L F
.49591 .5318 m .49525 .53178 L .49528 .53083 L F
.49553 .53053 m .49559 .53398 L .49615 .53068 L .872 .155 0 r
F
.49842 .52955 m .49837 .52981 L .49749 .52952 L 1 .264 0 r
F
.49837 .52981 m .49749 .53015 L .49749 .52952 L F
.49814 .5299 m .49843 .53419 L .49836 .52982 L .872 .155 0 r
F
.49133 .53186 m .4921 .5347 L .49121 .5319 L 1 .402 0 r
F
.49229 .53183 m .4921 .5347 L .49133 .53186 L F
.49132 .53153 m .49133 .53192 L .49316 .53165 L .709 .105 0 r
F
.49312 .53176 m .4921 .5347 L .49229 .53183 L 1 .363 0 r
F
.49133 .53192 m .49135 .53369 L .49306 .53176 L .709 .105 0 r
F
.49133 .53192 m .49306 .53176 L .49316 .53165 L F
.4913 .52986 m .49316 .53165 L .49552 .5297 L F
.49401 .52921 m .49312 .53176 L .49247 .52898 L 1 .363 0 r
F
.4913 .52986 m .49132 .53153 L .49287 .53163 L .709 .105 0 r
F
.49311 .5316 m .49287 .53163 L .49316 .53165 L F
.4913 .52986 m .49287 .53163 L .49311 .5316 L F
.48937 .53254 m .48971 .53238 L .4913 .52986 L .568 .03 0 r
F
.48954 .53264 m .49133 .53185 L .4913 .52986 L F
.49247 .52898 m .49123 .53186 L .49064 .52865 L 1 .402 0 r
F
.49123 .53186 m .49121 .5319 L .4912 .53186 L F
.49123 .53186 m .4912 .53186 L .49064 .52865 L F
.49312 .53176 m .49229 .53183 L .49247 .52898 L 1 .363 0 r
F
.49231 .53152 m .49229 .53183 L .49133 .53186 L 1 .402 0 r
F
.49316 .53165 m .49345 .53154 L .49552 .5297 L .709 .105 0 r
F
.49324 .53172 m .49553 .53072 L .49552 .5297 L F
.49206 .52604 m .49552 .5297 L .49603 .52543 L .566 .066 0 r
F
.49532 .52936 m .49486 .53099 L .49401 .52921 L 1 .331 0 r
F
.49486 .53099 m .49376 .53485 L .49391 .53148 L F
.49486 .53099 m .49391 .53148 L .49401 .52921 L F
.49486 .53099 m .49492 .53176 L .49464 .53174 L F
.49457 .53114 m .49559 .53398 L .49553 .53072 L .709 .105 0 r
F
.49309 .53184 m .49376 .53485 L .4921 .5347 L 1 .363 0 r
F
.49324 .53172 m .49328 .53176 L .49457 .53114 L .709 .105 0 r
F
.49316 .53165 m .4931 .53172 L .49324 .53172 L F
.49316 .53165 m .49324 .53172 L .49345 .53154 L F
.49401 .52921 m .49391 .53148 L .49309 .53184 L 1 .363 0 r
F
.49328 .53176 m .49376 .53485 L .49309 .53184 L F
.49328 .53176 m .49315 .53181 L .49332 .5318 L .709 .105 0 r
F
.49324 .53172 m .4932 .53176 L .49328 .53176 L F
.4932 .53176 m .49315 .53181 L .49328 .53176 L F
.49391 .53148 m .49389 .53177 L .49328 .53176 L 1 .363 0 r
F
.49389 .53177 m .49376 .53485 L .49328 .53176 L F
.49328 .53176 m .49331 .53179 L .49391 .53148 L .709 .105 0 r
F
.49328 .53176 m .49391 .53148 L .49457 .53114 L F
.49331 .53179 m .49559 .53398 L .49457 .53114 L F
.49332 .5318 m .49135 .53369 L .49559 .53398 L F
.49315 .53181 m .49135 .53369 L .49332 .5318 L F
.4931 .53172 m .49135 .53369 L .49324 .53172 L F
.49532 .52936 m .49528 .53083 L .49486 .53099 L 1 .331 0 r
F
.49647 .52946 m .49625 .5304 L .49532 .52936 L 1 .304 0 r
F
.49625 .5304 m .49528 .53083 L .49532 .52936 L F
.49247 .52898 m .49231 .53152 L .49121 .5319 L 1 .402 0 r
F
.4903 .5323 m .49133 .53193 L .49133 .53186 L .568 .03 0 r
F
.4903 .5323 m .49133 .53186 L .49121 .5319 L F
.48954 .53264 m .4852 .53332 L .49135 .53369 L F
.48937 .53254 m .48824 .53275 L .48954 .53264 L F
.48824 .53275 m .4852 .53332 L .48954 .53264 L F
.48954 .53264 m .49135 .53369 L .49133 .53193 L F
.48954 .53264 m .49133 .53193 L .4903 .5323 L F
.48948 .5326 m .48954 .53264 L .48959 .53256 L F
.48948 .5326 m .48959 .53256 L .48971 .53238 L F
.49064 .52865 m .4903 .5323 L .48845 .53263 L 1 .45 0 r
F
.4903 .5323 m .48948 .5326 L .48845 .53263 L F
.48839 .52816 m .48509 .53282 L .48558 .52748 L 1 .509 0 r
F
.48509 .53282 m .48507 .53285 L .48507 .53282 L F
.48509 .53282 m .48507 .53282 L .48558 .52748 L F
.4852 .53282 m .4852 .53298 L .48781 .5327 L .568 .03 0 r
F
.48839 .52816 m .48788 .53212 L .4852 .53282 L 1 .509 0 r
F
.48509 .53282 m .4852 .53282 L .48507 .53285 L F
.48839 .52816 m .4852 .53282 L .48509 .53282 L F
.49064 .52865 m .48845 .53263 L .48839 .52816 L 1 .45 0 r
F
.48845 .53263 m .48822 .53266 L .48839 .52816 L F
.49121 .5319 m .4903 .5323 L .49064 .52865 L 1 .402 0 r
F
.48507 .53285 m .4845 .53365 L .48461 .533 L 1 .509 0 r
F
.48507 .53285 m .48461 .533 L .48558 .52748 L F
.48442 .53306 m .4852 .53332 L .4852 .53281 L .418 0 0 r
F
.48445 .53307 m .48119 .53309 L .4852 .53332 L F
.48119 .53309 m .48044 .53312 L .48045 .53309 L 1 .49 0 r
F
.48119 .53309 m .48045 .53309 L .48047 .53296 L F
.4845 .53365 m .48044 .53312 L .48119 .53309 L F
.4845 .53365 m .48379 .53992 L .47947 .53954 L F
.48119 .53309 m .48635 .53661 L .4852 .53332 L .474 0 0 r
F
.48113 .53309 m .48635 .53661 L .48119 .53309 L F
.47751 .53325 m .47789 .53527 L .48635 .53661 L F
.47708 .53318 m .47789 .53527 L .47751 .53325 L F
.48029 .53312 m .48022 .53367 L .47978 .53358 L 1 .563 0 r
F
.48047 .53296 m .48044 .53312 L .48029 .53312 L F
.47751 .53325 m .48635 .53661 L .48112 .53308 L .474 0 0 r
F
.46852 .53318 m .47789 .53527 L .47656 .5331 L .251 0 0 r
F
.48047 .53296 m .48035 .53307 L .47519 .53199 L 1 .563 0 r
F
.47519 .53199 m .47496 .53312 L .47362 .53308 L 1 .648 0 r
F
.47519 .53199 m .47362 .53308 L .46817 .53063 L F
.47362 .53308 m .47169 .53309 L .46817 .53063 L F
.46817 .53063 m .4646 .53254 L .45872 .52871 L 1 .736 0 r
F
.44631 .53123 m .45382 .53208 L .4639 .53214 L 0 .264 0 r
F
.45077 .53204 m .4561 .53711 L .44232 .53558 L 1 .812 0 r
F
.45382 .53208 m .45506 .53222 L .46387 .5325 L 0 .264 0 r
F
.45506 .53222 m .45742 .53232 L .46387 .5325 L F
.45382 .53208 m .46387 .5325 L .4639 .53214 L F
.45872 .52871 m .45759 .53232 L .45506 .53222 L 1 .812 0 r
F
.45872 .52871 m .45506 .53222 L .45156 .53171 L F
.45759 .53232 m .4561 .53711 L .45077 .53204 L F
.45506 .53222 m .45546 .53226 L .45742 .53232 L 0 .264 0 r
F
.4646 .53254 m .4561 .53711 L .45759 .53232 L 1 .736 0 r
F
.4646 .53254 m .45759 .53232 L .46447 .53252 L F
.4646 .53254 m .46625 .53821 L .4561 .53711 L F
.45546 .53226 m .4638 .5332 L .46387 .5325 L 0 .264 0 r
F
.45546 .53226 m .46387 .5325 L .46387 .5325 L F
.46716 .53292 m .4646 .53254 L .46756 .53301 L .251 0 0 r
F
.46765 .53265 m .46625 .53821 L .46463 .53253 L 1 .736 0 r
F
.46486 .53332 m .46585 .53343 L .46469 .53273 L 0 .264 0 r
F
.46486 .53332 m .46466 .53265 L .46447 .53252 L F
.4638 .5332 m .46486 .53332 L .46447 .53252 L F
.4638 .5332 m .46447 .53252 L .46387 .5325 L F
.46447 .53252 m .46434 .53252 L .45784 .53155 L 1 .736 0 r
F
.46434 .53252 m .45759 .53232 L .45782 .53159 L F
.46434 .53252 m .45782 .53159 L .45784 .53155 L F
.46464 .53255 m .46625 .53821 L .4646 .53254 L F
.45872 .52871 m .45156 .53171 L .44588 .52602 L 1 .812 0 r
F
.44631 .53123 m .44735 .53109 L .45156 .53171 L 0 .264 0 r
F
.44631 .53123 m .45156 .53171 L .45449 .53215 L F
.42275 .53271 m .44631 .53123 L .44683 .5317 L .182 .336 0 r
F
.42275 .53271 m .42164 .52998 L .44631 .53123 L F
.42164 .52998 m .43613 .53047 L .44631 .53123 L .153 .322 0 r
F
.43613 .53047 m .43662 .53049 L .43716 .53053 L F
.43613 .53047 m .43716 .53053 L .44631 .53123 L F
.44588 .52602 m .43362 .53007 L .42827 .52226 L .994 .856 0 r
F
.43362 .53007 m .43274 .52993 L .42827 .52226 L F
.42164 .52998 m .42323 .52863 L .43613 .53047 L .153 .322 0 r
F
.38936 .53411 m .42164 .52998 L .42275 .53271 L .295 .365 0 r
F
.38936 .53411 m .38711 .52827 L .42164 .52998 L F
.42827 .52226 m .40878 .52741 L .40387 .51695 L .867 .859 0 r
F
.40878 .52741 m .40822 .52732 L .40387 .51695 L F
.38711 .52827 m .38923 .52478 L .41058 .52771 L .272 .354 0 r
F
.38711 .52827 m .41058 .52771 L .42164 .52998 L F
.34326 .53606 m .38711 .52827 L .38936 .53411 L .367 .391 0 r
F
.34326 .53606 m .33881 .52592 L .38711 .52827 L F
.40387 .51695 m .37419 .5234 L .36975 .50945 L .761 .829 0 r
F
.37419 .5234 m .37401 .52337 L .36975 .50945 L F
.33881 .52592 m .34115 .51903 L .37484 .52351 L .349 .382 0 r
F
.33881 .52592 m .37484 .52351 L .38711 .52827 L F
.27118 .52265 m .32434 .51734 L .33881 .52592 L .399 .413 0 r
F
.32879 .51695 m .33233 .51795 L .326 .51747 L .684 .781 0 r
F
.36975 .50945 m .36377 .52163 L .32879 .51695 L F
.32434 .51734 m .326 .51747 L .33881 .52592 L .399 .413 0 r
F
.326 .51747 m .34129 .51863 L .34116 .519 L F
.326 .51747 m .34116 .519 L .33881 .52592 L F
.36975 .50945 m .326 .51747 L .3215 .49874 L .684 .781 0 r
F
.326 .51747 m .32455 .51732 L .3215 .49874 L F
.27118 .52265 m .27284 .51003 L .32455 .51732 L .399 .413 0 r
F
.3215 .49874 m .31357 .51542 L .26075 .50843 L .631 .73 0 r
F
.27284 .51003 m .27305 .50842 L .31357 .51542 L .399 .413 0 r
F
.27284 .51003 m .31357 .51542 L .32455 .51732 L F
.26075 .50843 m .31131 .52016 L .24052 .51166 L .631 .73 0 r
F
.31357 .51542 m .31131 .52016 L .26075 .50843 L F
.32455 .51732 m .31321 .51617 L .31357 .51542 L .684 .781 0 r
F
.32455 .51732 m .31357 .51542 L .3215 .49874 L F
.3215 .49874 m .24052 .51166 L .25224 .48328 L .631 .73 0 r
F
.32455 .51732 m .2734 .50575 L .34233 .51554 L .399 .413 0 r
F
.27305 .50842 m .2734 .50575 L .32455 .51732 L F
.34115 .51903 m .34129 .51863 L .37419 .5234 L .349 .382 0 r
F
.34129 .51863 m .36377 .52163 L .37419 .5234 L F
.34115 .51903 m .37419 .5234 L .37484 .52351 L F
.36377 .52163 m .36155 .52615 L .33233 .51795 L .684 .781 0 r
F
.34129 .51863 m .33233 .51795 L .32879 .51695 L F
.36377 .52163 m .33233 .51795 L .34129 .51863 L F
.32434 .51734 m .34233 .51554 L .34129 .51863 L .399 .413 0 r
F
.326 .51747 m .31131 .52016 L .31321 .51617 L .684 .781 0 r
F
.326 .51747 m .36155 .52615 L .31131 .52016 L F
.33233 .51795 m .36155 .52615 L .326 .51747 L F
.34129 .51863 m .34154 .51787 L .36377 .52163 L .349 .382 0 r
F
.3769 .52281 m .37968 .52383 L .37496 .5235 L .761 .829 0 r
F
.37419 .5234 m .37496 .5235 L .37403 .52344 L F
.3769 .52281 m .37496 .5235 L .37419 .5234 L F
.37403 .52344 m .36336 .52247 L .36975 .50945 L F
.37484 .52351 m .37496 .5235 L .37502 .52353 L .349 .382 0 r
F
.37484 .52351 m .37502 .52353 L .38711 .52827 L F
.37496 .5235 m .38939 .52451 L .38711 .52827 L F
.37496 .5235 m .39752 .53039 L .37403 .52344 L .761 .829 0 r
F
.37968 .52383 m .38092 .52429 L .37496 .5235 L F
.38092 .52429 m .39752 .53039 L .37496 .5235 L F
.40387 .51695 m .39964 .52591 L .3769 .52281 L F
.38923 .52478 m .38939 .52451 L .40878 .52741 L .272 .354 0 r
F
.38939 .52451 m .39964 .52591 L .40878 .52741 L F
.38923 .52478 m .40878 .52741 L .41058 .52771 L F
.39964 .52591 m .39752 .53039 L .3769 .52281 L .761 .829 0 r
F
.37496 .5235 m .34233 .51554 L .39064 .52245 L .349 .382 0 r
F
.37484 .52351 m .37462 .52346 L .37496 .5235 L F
.37462 .52346 m .34233 .51554 L .37496 .5235 L F
.34154 .51787 m .34233 .51554 L .37484 .52351 L F
.37419 .5234 m .37403 .52344 L .37401 .52337 L .761 .829 0 r
F
.37403 .52344 m .36155 .52615 L .36336 .52247 L F
.37496 .5235 m .39064 .52245 L .38939 .52451 L .349 .382 0 r
F
.37403 .52344 m .39752 .53039 L .36155 .52615 L .761 .829 0 r
F
.38939 .52451 m .38955 .52424 L .39964 .52591 L .272 .354 0 r
F
.4112 .52677 m .41317 .52784 L .41092 .5277 L .867 .859 0 r
F
.40878 .52741 m .41092 .5277 L .40831 .52754 L F
.4112 .52677 m .41092 .5277 L .40878 .52741 L F
.40831 .52754 m .3992 .52685 L .40387 .51695 L F
.41058 .52771 m .41092 .5277 L .41117 .52775 L .272 .354 0 r
F
.41058 .52771 m .41117 .52775 L .42164 .52998 L F
.41092 .5277 m .42347 .53342 L .40831 .52754 L .867 .859 0 r
F
.41092 .5277 m .4234 .52848 L .42164 .52998 L .272 .354 0 r
F
.41317 .52784 m .41357 .52806 L .41092 .5277 L .867 .859 0 r
F
.41357 .52806 m .42347 .53342 L .41092 .5277 L F
.42827 .52226 m .42547 .52877 L .4112 .52677 L F
.42323 .52863 m .4234 .52848 L .43362 .53007 L .153 .322 0 r
F
.4234 .52848 m .42547 .52877 L .43362 .53007 L F
.42323 .52863 m .43362 .53007 L .43613 .53047 L F
.42547 .52877 m .42347 .53342 L .4112 .52677 L .867 .859 0 r
F
.41092 .5277 m .39064 .52245 L .4247 .52737 L .272 .354 0 r
F
.41058 .52771 m .41015 .5276 L .41092 .5277 L F
.41015 .5276 m .39064 .52245 L .41092 .5277 L F
.38955 .52424 m .39064 .52245 L .41058 .52771 L F
.40878 .52741 m .40831 .52754 L .40822 .52732 L .867 .859 0 r
F
.40831 .52754 m .39752 .53039 L .3992 .52685 L F
.41092 .5277 m .4247 .52737 L .4234 .52848 L .272 .354 0 r
F
.40831 .52754 m .42347 .53342 L .39752 .53039 L .867 .859 0 r
F
.4234 .52848 m .42344 .52845 L .42547 .52877 L .153 .322 0 r
F
.44588 .52602 m .44407 .53088 L .43662 .53049 L .994 .856 0 r
F
.43362 .53007 m .43662 .53049 L .43295 .53029 L F
.44588 .52602 m .43662 .53049 L .43362 .53007 L F
.43295 .53029 m .42501 .52984 L .42827 .52226 L F
.43662 .53049 m .44232 .53558 L .43295 .53029 L F
.43662 .53049 m .43864 .53059 L .44631 .53123 L .153 .322 0 r
F
.43783 .53053 m .44744 .53108 L .44631 .53123 L F
.44407 .53088 m .44384 .53149 L .43662 .53049 L .994 .856 0 r
F
.44384 .53149 m .44232 .53558 L .43662 .53049 L F
.44744 .53108 m .44407 .53088 L .44418 .53058 L 1 .812 0 r
F
.45156 .53171 m .44418 .53058 L .44588 .52602 L F
.43662 .53049 m .4247 .52737 L .4488 .53089 L .153 .322 0 r
F
.43613 .53047 m .43575 .53036 L .43662 .53049 L F
.43575 .53036 m .4247 .52737 L .43662 .53049 L F
.42344 .52845 m .4247 .52737 L .43613 .53047 L F
.43362 .53007 m .43295 .53029 L .43274 .52993 L .994 .856 0 r
F
.43295 .53029 m .42347 .53342 L .42501 .52984 L F
.43295 .53029 m .44232 .53558 L .42347 .53342 L F
.43662 .53049 m .43783 .53053 L .43864 .53059 L .153 .322 0 r
F
.43783 .53053 m .4488 .53089 L .44744 .53108 L F
.45156 .53171 m .44232 .53558 L .44407 .53088 L 1 .812 0 r
F
.45156 .53171 m .44407 .53088 L .44744 .53108 L F
.45449 .53215 m .45156 .53171 L .45506 .53222 L 0 .264 0 r
F
.45506 .53222 m .4488 .53089 L .46585 .53343 L F
.4488 .53089 m .46783 .53463 L .46585 .53343 L 0 .256 0 r
F
.46783 .53463 m .46996 .53504 L .46613 .5336 L F
.48713 .54018 m .4835 .54624 L .48379 .53992 L 1 .363 0 r
F
.48379 .53992 m .47905 .54617 L .47947 .53954 L 1 .409 0 r
F
.48379 .53992 m .4835 .54624 L .47905 .54617 L F
.48064 .5379 m .48541 .54106 L .48094 .53798 L 0 .173 0 r
F
.46996 .53504 m .48541 .54106 L .48064 .5379 L F
.49188 .54047 m .48964 .54628 L .48976 .54036 L 1 .303 0 r
F
.48976 .54036 m .48694 .54627 L .48713 .54018 L 1 .329 0 r
F
.48976 .54036 m .48964 .54628 L .48694 .54627 L F
.48713 .54018 m .48694 .54627 L .4835 .54624 L 1 .363 0 r
F
.46996 .53504 m .47606 .53715 L .48541 .54106 L 0 .173 0 r
F
.47606 .53715 m .48982 .54398 L .48541 .54106 L 0 .189 0 r
F
.49188 .54047 m .49181 .54627 L .48964 .54628 L 1 .303 0 r
F
.49508 .54057 m .49359 .54625 L .49362 .54054 L .953 .266 0 r
F
.49508 .54057 m .49509 .54622 L .49359 .54625 L F
.49362 .54054 m .49181 .54627 L .49188 .54047 L .987 .282 0 r
F
.49362 .54054 m .49359 .54625 L .49181 .54627 L F
.49359 .54625 m .49191 .55209 L .49181 .54627 L .85 .248 0 r
F
.49359 .54625 m .49369 .55199 L .49191 .55209 L F
.49509 .54622 m .49369 .55199 L .49359 .54625 L .835 .238 0 r
F
.49509 .54622 m .49519 .55189 L .49369 .55199 L F
.49638 .54618 m .49519 .55189 L .49509 .54622 L .819 .23 0 r
F
.49638 .54618 m .49648 .5518 L .49519 .55189 L F
.49159 .54374 m .49604 .54799 L .49188 .54387 L 0 .093 0 r
F
.48541 .54106 m .49604 .54799 L .49159 .54374 L F
.4975 .54613 m .49648 .5518 L .49638 .54618 L .799 .222 0 r
F
.4975 .54613 m .49761 .55172 L .49648 .5518 L F
.49851 .54608 m .49761 .55172 L .4975 .54613 L .774 .214 0 r
F
.49851 .54608 m .49862 .55163 L .49761 .55172 L F
.49941 .54601 m .49862 .55163 L .49851 .54608 L .74 .205 0 r
F
.49941 .54601 m .49954 .55154 L .49862 .55163 L F
.50022 .54594 m .49954 .55154 L .49941 .54601 L .695 .193 0 r
F
.50022 .54594 m .50037 .55145 L .49954 .55154 L F
.50037 .55145 m .49971 .5571 L .49954 .55154 L .652 .185 0 r
F
.49954 .55154 m .49878 .55721 L .49862 .55163 L .689 .194 0 r
F
.49954 .55154 m .49971 .5571 L .49878 .55721 L F
.50037 .55145 m .50056 .55698 L .49971 .5571 L .652 .185 0 r
F
.50112 .55134 m .50056 .55698 L .50037 .55145 L .598 .172 0 r
F
.50112 .55134 m .50133 .55685 L .50056 .55698 L F
.50179 .55121 m .50133 .55685 L .50112 .55134 L .525 .154 0 r
F
.50179 .55121 m .50204 .5567 L .50133 .55685 L F
.50236 .55105 m .50204 .5567 L .50179 .55121 L .435 .127 0 r
F
.50236 .55105 m .50267 .55652 L .50204 .5567 L F
.5028 .55085 m .50267 .55652 L .50236 .55105 L .309 .083 0 r
F
.5028 .55085 m .5032 .55629 L .50267 .55652 L F
.50095 .54585 m .50037 .55145 L .50022 .54594 L .633 .179 0 r
F
.50095 .54585 m .50112 .55134 L .50037 .55145 L F
.50309 .5506 m .5032 .55629 L .5028 .55085 L .091 .009 0 r
F
.50309 .5506 m .5036 .55599 L .5032 .55629 L F
.5036 .55599 m .50365 .56177 L .5032 .55629 L .179 .043 0 r
F
.5036 .55599 m .50419 .56145 L .50365 .56177 L F
.50383 .55561 m .50419 .56145 L .5036 .55599 L 0 0 0 r
F
.50383 .55561 m .50461 .56102 L .50419 .56145 L F
.50316 .55027 m .50338 .55308 L .50309 .5506 L F
.50338 .55308 m .5036 .55599 L .50329 .55276 L F
.50338 .55308 m .50329 .55276 L .50309 .5506 L F
.50355 .55375 m .50384 .55509 L .50383 .55561 L F
.50316 .55027 m .50383 .55561 L .5036 .55599 L F
.50294 .54983 m .50348 .55332 L .50316 .55027 L F
.50348 .55332 m .50383 .55561 L .50358 .55358 L F
.50348 .55332 m .50358 .55358 L .50316 .55027 L F
.50316 .55246 m .50354 .5544 L .50384 .55509 L .782 .233 0 r
F
.50247 .54546 m .50236 .55105 L .5021 .54562 L .3 .077 0 r
F
.50247 .54546 m .5028 .55085 L .50236 .55105 L F
.50233 .54924 m .50295 .5519 L .50316 .55246 L .782 .233 0 r
F
.50295 .5519 m .50354 .5544 L .50316 .55246 L F
.50294 .54983 m .50374 .55449 L .50355 .55375 L 0 0 0 r
F
.50374 .55449 m .50384 .55509 L .50355 .55375 L F
.50384 .55509 m .50461 .56102 L .50383 .55561 L F
.50384 .55509 m .50488 .56045 L .50461 .56102 L F
.50354 .5544 m .50488 .56045 L .50384 .55509 L F
.50354 .5544 m .50493 .55969 L .50488 .56045 L F
.50281 .55346 m .50493 .55969 L .50354 .5544 L F
.50281 .55346 m .5047 .55864 L .50493 .55969 L F
.50148 .55218 m .5047 .55864 L .50281 .55346 L F
.50148 .55218 m .50407 .55722 L .5047 .55864 L F
.50129 .55202 m .50407 .55722 L .50148 .55218 L F
.49933 .55042 m .50407 .55722 L .50129 .55202 L F
.5047 .55864 m .50646 .56511 L .50493 .55969 L F
.5047 .55864 m .50678 .56401 L .50646 .56511 L F
.50407 .55722 m .50678 .56401 L .5047 .55864 L F
.50407 .55722 m .5069 .5625 L .50678 .56401 L F
.49933 .55042 m .50288 .55526 L .50407 .55722 L F
.50288 .55526 m .50677 .56228 L .50407 .55722 L 0 .027 0 r
F
.50677 .56228 m .5069 .5625 L .50407 .55722 L F
.49604 .54799 m .50288 .55526 L .49933 .55042 L 0 .038 0 r
F
.49604 .54799 m .50091 .55254 L .50288 .55526 L F
.48541 .54106 m .49113 .54463 L .49604 .54799 L 0 .093 0 r
F
.49113 .54463 m .50019 .55196 L .49604 .54799 L 0 .13 0 r
F
.50019 .55196 m .50091 .55254 L .49604 .54799 L F
.48982 .54398 m .49113 .54463 L .48541 .54106 L 0 .189 0 r
F
.4488 .53089 m .4543 .53096 L .46996 .53504 L 0 .256 0 r
F
.4543 .53096 m .47398 .53656 L .46996 .53504 L F
.47398 .53656 m .47606 .53715 L .46996 .53504 L F
.46613 .5336 m .46996 .53504 L .46585 .53343 L F
.46469 .53273 m .46585 .53343 L .46466 .53265 L 0 .264 0 r
F
.46387 .5325 m .46447 .53252 L .4639 .53214 L F
.4639 .53214 m .46447 .53252 L .4646 .53254 L .251 0 0 r
F
.46458 .53253 m .45784 .53155 L .45872 .52871 L 1 .736 0 r
F
.4646 .53254 m .46447 .53252 L .46458 .53253 L F
.46447 .53252 m .45784 .53155 L .46458 .53253 L F
.44735 .53109 m .4488 .53089 L .45506 .53222 L 0 .264 0 r
F
.45156 .53171 m .45506 .53222 L .45077 .53204 L 1 .812 0 r
F
.46823 .53311 m .46756 .53301 L .46835 .53314 L .251 0 0 r
F
.46835 .53314 m .46585 .53343 L .47789 .53527 L F
.46447 .53252 m .46585 .53343 L .46835 .53314 L F
.46463 .53253 m .46464 .53255 L .4646 .53254 L 1 .736 0 r
F
.46817 .53063 m .46765 .53265 L .46463 .53253 L F
.49873 .4814 m .49813 .48653 L .49826 .48135 L 1 .359 0 r
F
.49873 .4814 m .49864 .48662 L .49813 .48653 L F
.49826 .48135 m .49773 .48641 L .49791 .48126 L 1 .436 0 r
F
.49826 .48135 m .49813 .48653 L .49773 .48641 L F
.55255 .46867 m .57393 .46399 L .57663 .46756 L .233 .36 0 r
F
.55255 .46867 m .55038 .46758 L .57393 .46399 L F
.49791 .48126 m .49748 .48623 L .49775 .48114 L 1 .477 0 r
F
.49791 .48126 m .49773 .48641 L .49748 .48623 L F
.48107 .52553 m .48628 .52689 L .48843 .52356 L .193 0 0 r
F
.48107 .52553 m .47804 .52808 L .48628 .52689 L F
.63257 .42283 m .60144 .44325 L .59797 .42883 L .668 .718 0 r
F
.63257 .42283 m .63668 .44092 L .60144 .44325 L F
.50472 .48754 m .50347 .49259 L .5038 .48727 L 1 .526 0 r
F
.50472 .48754 m .50424 .49287 L .50347 .49259 L F
.4997 .60947 m .51176 .61833 L .50229 .61409 L 0 .097 0 r
F
.49241 .60433 m .4997 .60947 L .50229 .61409 L 0 .142 0 r
F
.50392 .47486 m .50642 .47787 L .50787 .4742 L .315 0 0 r
F
.50392 .47486 m .50288 .47897 L .50642 .47787 L F
.5058 .49384 m .50433 .49855 L .50502 .49327 L 1 .536 0 r
F
.5058 .49384 m .50483 .4991 L .50433 .49855 L F
.49775 .48114 m .49748 .48623 L .49743 .48597 L .844 .332 0 r
F
.49775 .48114 m .49743 .48597 L .49782 .48096 L F
.49782 .48096 m .49766 .4856 L .49822 .48069 L 0 0 0 r
F
.49782 .48096 m .49743 .48597 L .49766 .4856 L F
.5038 .48727 m .50271 .49239 L .50294 .48708 L 1 .451 0 r
F
.5038 .48727 m .50347 .49259 L .50271 .49239 L F
.42043 .34082 m .40934 .35426 L .37797 .34392 L .881 .896 0 r
F
.50523 .49988 m .50391 .50429 L .50483 .4991 L .842 .383 0 r
F
.50523 .49988 m .50392 .50501 L .50391 .50429 L F
.43041 .36687 m .43995 .36316 L .45932 .37176 L .312 .355 0 r
F
.39932 .35834 m .43995 .36316 L .43041 .36687 L .398 .415 0 r
F
.50294 .48708 m .50196 .49225 L .50212 .48695 L 1 .391 0 r
F
.50294 .48708 m .50271 .49239 L .50196 .49225 L F
.54468 .41731 m .53869 .43006 L .53421 .422 L .628 .509 0 r
F
.54468 .41731 m .55079 .42653 L .53869 .43006 L F
.49822 .48069 m .49828 .48506 L .49907 .4803 L 0 0 0 r
F
.49822 .48069 m .49766 .4856 L .49828 .48506 L F
.50365 .50602 m .50199 .51092 L .50274 .51004 L F
.50212 .48695 m .50122 .49215 L .50134 .48686 L 1 .351 0 r
F
.50212 .48695 m .50196 .49225 L .50122 .49215 L F
.50502 .49327 m .50376 .49816 L .50424 .49287 L 1 .582 0 r
F
.50502 .49327 m .50433 .49855 L .50376 .49816 L F
.56741 .42163 m .55502 .43623 L .55079 .42653 L .688 .631 0 r
F
.56741 .42163 m .57307 .43313 L .55502 .43623 L F
.50306 .31586 m .48991 .3049 L .50906 .3017 L .845 .95 0 r
F
.50306 .31586 m .48946 .31956 L .48991 .3049 L F
.46093 .57063 m .45573 .58192 L .44925 .57341 L .495 .358 0 r
F
.46093 .57063 m .46563 .57836 L .45573 .58192 L F
.31203 .73717 m .27111 .75929 L .24695 .74091 L .469 .494 0 r
F
.31203 .73717 m .32819 .75246 L .27111 .75929 L F
.46887 .37155 m .48821 .38138 L .47981 .37918 L .248 .303 0 r
F
.45932 .37176 m .46887 .37155 L .47981 .37918 L .204 .3 0 r
F
.50787 .4742 m .51163 .47633 L .51363 .47328 L .255 0 0 r
F
.50787 .4742 m .50642 .47787 L .51163 .47633 L F
.50134 .48686 m .5005 .49208 L .50059 .48679 L 1 .327 0 r
F
.50134 .48686 m .50122 .49215 L .5005 .49208 L F
.50067 .51215 m .50057 .5157 L .50199 .51092 L .054 0 0 r
F
.50067 .51215 m .49868 .5167 L .50057 .5157 L F
.50059 .48679 m .4998 .49201 L .49989 .48674 L 1 .317 0 r
F
.50059 .48679 m .5005 .49208 L .4998 .49201 L F
.49989 .48674 m .49914 .49195 L .49923 .48668 L 1 .32 0 r
F
.49989 .48674 m .4998 .49201 L .49914 .49195 L F
.57889 .65781 m .5502 .66058 L .56123 .65204 L .717 .834 0 r
F
.5916 .64725 m .57889 .65781 L .56123 .65204 L .739 .867 0 r
F
.49923 .48668 m .49852 .49186 L .49864 .48662 L 1 .34 0 r
F
.49923 .48668 m .49914 .49195 L .49852 .49186 L F
.49907 .4803 m .49943 .48431 L .50054 .47975 L .077 0 0 r
F
.49907 .4803 m .49828 .48506 L .49943 .48431 L F
.49864 .48662 m .49796 .49175 L .49813 .48653 L 1 .382 0 r
F
.49864 .48662 m .49852 .49186 L .49796 .49175 L F
.57663 .46756 m .60718 .45895 L .61029 .46599 L .349 .389 0 r
F
.57663 .46756 m .57393 .46399 L .60718 .45895 L F
.49813 .48653 m .49748 .4916 L .49773 .48641 L 1 .454 0 r
F
.49813 .48653 m .49796 .49175 L .49748 .4916 L F
.50424 .49287 m .50314 .49788 L .50347 .49259 L 1 .543 0 r
F
.50424 .49287 m .50376 .49816 L .50314 .49788 L F
.45019 .34068 m .42043 .34082 L .4348 .32879 L 1 .986 0 r
F
.46233 .33206 m .45019 .34068 L .4348 .32879 L 1 1 0 r
F
.49769 .38462 m .50757 .39595 L .5003 .39139 L .277 .274 0 r
F
.48821 .38138 m .49769 .38462 L .5003 .39139 L .194 .256 0 r
F
.50483 .4991 m .50368 .50378 L .50433 .49855 L .975 .401 0 r
F
.50483 .4991 m .50391 .50429 L .50368 .50378 L F
.49773 .48641 m .49712 .49137 L .49748 .48623 L 1 .502 0 r
F
.49773 .48641 m .49748 .4916 L .49712 .49137 L F
.49578 .5181 m .4971 .52111 L .49868 .5167 L .255 0 0 r
F
.49578 .5181 m .49357 .52214 L .4971 .52111 L F
.50347 .49259 m .50248 .49769 L .50271 .49239 L 1 .465 0 r
F
.50347 .49259 m .50314 .49788 L .50248 .49769 L F
.49748 .48623 m .49692 .49105 L .49743 .48597 L 1 .379 0 r
F
.49748 .48623 m .49712 .49137 L .49692 .49105 L F
.54246 .30219 m .54313 .28225 L .5649 .28627 L .663 .741 0 r
F
.54246 .30219 m .52687 .30088 L .54313 .28225 L F
.50054 .47975 m .50133 .48325 L .50288 .47897 L .11 0 0 r
F
.50054 .47975 m .49943 .48431 L .50133 .48325 L F
.50271 .49239 m .50179 .49756 L .50196 .49225 L 1 .398 0 r
F
.50271 .49239 m .50248 .49769 L .50179 .49756 L F
.49743 .48597 m .49692 .49105 L .49694 .49059 L .743 .315 0 r
F
.49743 .48597 m .49694 .49059 L .49766 .4856 L F
.43995 .36316 m .46887 .37155 L .45932 .37176 L .324 .355 0 r
F
.51363 .47328 m .51915 .47417 L .52191 .47197 L .144 0 0 r
F
.51363 .47328 m .51163 .47633 L .51915 .47417 L F
.50196 .49225 m .5011 .49746 L .50122 .49215 L 1 .355 0 r
F
.50196 .49225 m .50179 .49756 L .5011 .49746 L F
.50433 .49855 m .5033 .50342 L .50376 .49816 L 1 .506 0 r
F
.50433 .49855 m .50368 .50378 L .5033 .50342 L F
.50122 .49215 m .5004 .49738 L .5005 .49208 L 1 .331 0 r
F
.50122 .49215 m .5011 .49746 L .5004 .49738 L F
.35929 .54295 m .31561 .56195 L .30954 .54147 L .619 .691 0 r
F
.35929 .54295 m .36274 .55933 L .31561 .56195 L F
.5005 .49208 m .4997 .49731 L .4998 .49201 L 1 .322 0 r
F
.5005 .49208 m .5004 .49738 L .4997 .49731 L F
.4998 .49201 m .49902 .49723 L .49914 .49195 L 1 .328 0 r
F
.4998 .49201 m .4997 .49731 L .49902 .49723 L F
.63786 .28883 m .67915 .24863 L .70024 .27121 L .587 .666 0 r
F
.63786 .28883 m .62159 .27482 L .67915 .24863 L F
.49914 .49195 m .49837 .49714 L .49852 .49186 L 1 .35 0 r
F
.49914 .49195 m .49902 .49723 L .49837 .49714 L F
.49766 .4856 m .49726 .48994 L .49828 .48506 L 0 0 0 r
F
.49766 .4856 m .49694 .49059 L .49726 .48994 L F
.50199 .51092 m .50173 .51498 L .50274 .51004 L .035 0 0 r
F
.50199 .51092 m .50057 .5157 L .50173 .51498 L F
.49852 .49186 m .49775 .49701 L .49796 .49175 L 1 .392 0 r
F
.49852 .49186 m .49837 .49714 L .49775 .49701 L F
.53693 .40878 m .53421 .422 L .52859 .41444 L .55 .446 0 r
F
.53693 .40878 m .54468 .41731 L .53421 .422 L F
.48843 .52356 m .49206 .52604 L .49357 .52214 L .339 0 0 r
F
.48843 .52356 m .48628 .52689 L .49206 .52604 L F
.50376 .49816 m .50282 .50317 L .50314 .49788 L 1 .543 0 r
F
.50376 .49816 m .5033 .50342 L .50282 .50317 L F
.49796 .49175 m .49718 .49683 L .49748 .4916 L 1 .458 0 r
F
.49796 .49175 m .49775 .49701 L .49718 .49683 L F
.68104 .41439 m .63668 .44092 L .63257 .42283 L .636 .707 0 r
F
.68104 .41439 m .68542 .43771 L .63668 .44092 L F
.50288 .47897 m .50426 .48177 L .50642 .47787 L .093 0 0 r
F
.50288 .47897 m .50133 .48325 L .50426 .48177 L F
.46643 .52974 m .47645 .53046 L .47804 .52808 L .123 0 0 r
F
.49748 .4916 m .49669 .49658 L .49712 .49137 L 1 .517 0 r
F
.49748 .4916 m .49718 .49683 L .49669 .49658 L F
.50391 .50429 m .50309 .50897 L .50368 .50378 L .767 .339 0 r
F
.50391 .50429 m .50307 .50941 L .50309 .50897 L F
.50314 .49788 m .50225 .50299 L .50248 .49769 L 1 .47 0 r
F
.50314 .49788 m .50282 .50317 L .50225 .50299 L F
.6003 .18752 m .59353 .23091 L .57269 .21592 L .622 .644 0 r
F
.6003 .18752 m .62936 .20729 L .59353 .23091 L F
.49828 .48506 m .498 .48903 L .49943 .48431 L 0 0 0 r
F
.49828 .48506 m .49726 .48994 L .498 .48903 L F
.61029 .46599 m .65428 .45183 L .65734 .4638 L .419 .419 0 r
F
.61029 .46599 m .60718 .45895 L .65428 .45183 L F
.49712 .49137 m .49631 .49621 L .49692 .49105 L 1 .467 0 r
F
.49712 .49137 m .49669 .49658 L .49631 .49621 L F
.50248 .49769 m .50163 .50286 L .50179 .49756 L 1 .397 0 r
F
.50248 .49769 m .50225 .50299 L .50163 .50286 L F
.50779 .38898 m .51494 .40134 L .50757 .39595 L .353 .303 0 r
F
.49769 .38462 m .50779 .38898 L .50757 .39595 L .277 .274 0 r
F
.49868 .5167 m .49945 .52038 L .50057 .5157 L .301 0 0 r
F
.49868 .5167 m .4971 .52111 L .49945 .52038 L F
.50664 .61409 m .52038 .62193 L .51176 .61833 L .459 0 0 r
F
.4997 .60947 m .50664 .61409 L .51176 .61833 L 0 .097 0 r
F
.50179 .49756 m .50098 .50277 L .5011 .49746 L 1 .352 0 r
F
.50179 .49756 m .50163 .50286 L .50098 .50277 L F
.48946 .31956 m .47047 .31055 L .48991 .3049 L .932 1 0 r
F
.48946 .31956 m .47564 .32497 L .47047 .31055 L F
.5011 .49746 m .5003 .5027 L .5004 .49738 L 1 .328 0 r
F
.5011 .49746 m .50098 .50277 L .5003 .5027 L F
.50368 .50378 m .50289 .50865 L .5033 .50342 L 1 .399 0 r
F
.50368 .50378 m .50309 .50897 L .50289 .50865 L F
.49692 .49105 m .49608 .49569 L .49694 .49059 L .957 .378 0 r
F
.49692 .49105 m .49631 .49621 L .49608 .49569 L F
.52191 .47197 m .52992 .47115 L .5337 .47014 L 0 0 0 r
F
.52191 .47197 m .51915 .47417 L .52992 .47115 L F
.5004 .49738 m .4996 .50263 L .4997 .49731 L 1 .322 0 r
F
.5004 .49738 m .5003 .5027 L .4996 .50263 L F
.46233 .33206 m .4348 .32879 L .45177 .31858 L 1 1 0 r
F
.47564 .32497 m .46233 .33206 L .45177 .31858 L .996 1 0 r
F
.50274 .51004 m .50235 .51448 L .50307 .50941 L 0 0 0 r
F
.50274 .51004 m .50173 .51498 L .50235 .51448 L F
.4997 .49731 m .4989 .50255 L .49902 .49723 L 1 .329 0 r
F
.4997 .49731 m .4996 .50263 L .4989 .50255 L F
.49902 .49723 m .4982 .50245 L .49837 .49714 L 1 .351 0 r
F
.49902 .49723 m .4989 .50255 L .4982 .50245 L F
.49837 .49714 m .49751 .50232 L .49775 .49701 L 1 .392 0 r
F
.49837 .49714 m .4982 .50245 L .49751 .50232 L F
.5279 .40113 m .52859 .41444 L .52206 .40753 L .482 .39 0 r
F
.5279 .40113 m .53693 .40878 L .52859 .41444 L F
.41781 .70702 m .43199 .7017 L .44322 .70078 L .232 .359 0 r
F
.41781 .70702 m .402 .70619 L .43199 .7017 L F
.45749 .56253 m .44925 .57341 L .44447 .56436 L .593 .43 0 r
F
.45749 .56253 m .46093 .57063 L .44925 .57341 L F
.5033 .50342 m .50253 .50844 L .50282 .50317 L 1 .525 0 r
F
.5033 .50342 m .50289 .50865 L .50253 .50844 L F
.49943 .48431 m .49933 .48774 L .50133 .48325 L 0 0 0 r
F
.49943 .48431 m .498 .48903 L .49933 .48774 L F
.49775 .49701 m .49685 .50212 L .49718 .49683 L 1 .452 0 r
F
.49775 .49701 m .49751 .50232 L .49685 .50212 L F
.48209 .58903 m .48506 .59866 L .47795 .59242 L .12 .166 0 r
F
.47729 .58257 m .47795 .59242 L .47138 .58565 L .273 .202 0 r
F
.47729 .58257 m .48209 .58903 L .47795 .59242 L F
.50642 .47787 m .50862 .47968 L .51163 .47633 L .029 0 0 r
F
.50642 .47787 m .50426 .48177 L .50862 .47968 L F
.49694 .49059 m .49605 .49496 L .49726 .48994 L .817 .355 0 r
F
.49694 .49059 m .49608 .49569 L .49605 .49496 L F
.44163 .55493 m .42694 .56686 L .42287 .55598 L .68 .579 0 r
F
.44163 .55493 m .44447 .56436 L .42694 .56686 L F
.49718 .49683 m .49622 .50185 L .49669 .49658 L 1 .517 0 r
F
.49718 .49683 m .49685 .50212 L .49622 .50185 L F
.48729 .59511 m .49241 .60433 L .48506 .59866 L 0 .119 0 r
F
.48209 .58903 m .48729 .59511 L .48506 .59866 L .12 .166 0 r
F
.52436 .67502 m .51097 .67523 L .52107 .66936 L .642 .551 0 r
F
.52436 .67502 m .51057 .68088 L .51097 .67523 L F
.53774 .66825 m .52436 .67502 L .52107 .66936 L .709 .714 0 r
F
.47564 .32497 m .45177 .31858 L .47047 .31055 L .996 1 0 r
F
.51803 .3945 m .52206 .40753 L .51494 .40134 L .42 .343 0 r
F
.50779 .38898 m .51803 .3945 L .51494 .40134 L .353 .303 0 r
F
.50282 .50317 m .50205 .50828 L .50225 .50299 L 1 .463 0 r
F
.50282 .50317 m .50253 .50844 L .50205 .50828 L F
.59043 .41477 m .57307 .43313 L .56741 .42163 L .659 .662 0 r
F
.59043 .41477 m .59797 .42883 L .57307 .43313 L F
.50307 .50941 m .50235 .51448 L .50259 .51412 L 0 0 0 r
F
.50307 .50941 m .50259 .51412 L .50309 .50897 L F
.49357 .52214 m .49603 .52543 L .4971 .52111 L .427 .013 0 r
F
.49357 .52214 m .49206 .52604 L .49603 .52543 L F
.51803 .3945 m .5279 .40113 L .52206 .40753 L .42 .343 0 r
F
.50225 .50299 m .50149 .50817 L .50163 .50286 L 1 .384 0 r
F
.50225 .50299 m .50205 .50828 L .50149 .50817 L F
.50057 .5157 m .50094 .51986 L .50173 .51498 L .306 .016 0 r
F
.50057 .5157 m .49945 .52038 L .50094 .51986 L F
.49669 .49658 m .49564 .50146 L .49631 .49621 L 1 .538 0 r
F
.49669 .49658 m .49622 .50185 L .49564 .50146 L F
.55906 .41076 m .55079 .42653 L .54468 .41731 L .62 .567 0 r
F
.55906 .41076 m .56741 .42163 L .55079 .42653 L F
.58227 .29279 m .59772 .26319 L .62159 .27482 L .613 .69 0 r
F
.58227 .29279 m .5649 .28627 L .59772 .26319 L F
.4731 .57574 m .47138 .58565 L .46563 .57836 L .388 .242 0 r
F
.4731 .57574 m .47729 .58257 L .47138 .58565 L F
.50163 .50286 m .50087 .50809 L .50098 .50277 L 1 .34 0 r
F
.50163 .50286 m .50149 .50817 L .50087 .50809 L F
.50098 .50277 m .5002 .50803 L .5003 .5027 L 1 .32 0 r
F
.50098 .50277 m .50087 .50809 L .5002 .50803 L F
.5003 .5027 m .4995 .50797 L .4996 .50263 L 1 .315 0 r
F
.5003 .5027 m .5002 .50803 L .4995 .50797 L F
.49726 .48994 m .49631 .49392 L .498 .48903 L 0 0 0 r
F
.49631 .49392 m .49436 .49747 L .49642 .49352 L .879 .415 0 r
F
.498 .48903 m .49649 .4934 L .49697 .49247 L 0 0 0 r
F
.49649 .4934 m .49631 .49392 L .49697 .49247 L F
.49726 .48994 m .49623 .49421 L .49631 .49392 L F
.498 .48903 m .49697 .49247 L .49933 .48774 L F
.49697 .49247 m .49455 .49531 L .49764 .49116 L .846 .434 0 r
F
.49933 .48774 m .49715 .49211 L .49818 .49044 L 0 0 0 r
F
.49715 .49211 m .49697 .49247 L .49818 .49044 L F
.49933 .48774 m .49818 .49044 L .50147 .48594 L F
.49818 .49044 m .49511 .49228 L .49963 .48809 L .824 .458 0 r
F
.49818 .49044 m .49963 .48809 L .50017 .48759 L F
.49697 .49247 m .49764 .49116 L .49818 .49044 L .846 .434 0 r
F
.49631 .49392 m .49642 .49352 L .49697 .49247 L .879 .415 0 r
F
.49623 .49421 m .49605 .49496 L .49631 .49392 L 0 0 0 r
F
.53774 .66825 m .52107 .66936 L .53086 .66282 L .709 .714 0 r
F
.5502 .66058 m .53774 .66825 L .53086 .66282 L .782 .87 0 r
F
.4996 .50263 m .49877 .50789 L .4989 .50255 L 1 .324 0 r
F
.4996 .50263 m .4995 .50797 L .49877 .50789 L F
.50309 .50897 m .50254 .51387 L .50289 .50865 L .857 .347 0 r
F
.50309 .50897 m .50259 .51412 L .50254 .51387 L F
.49631 .49621 m .49513 .5009 L .49608 .49569 L 1 .48 0 r
F
.49631 .49621 m .49564 .50146 L .49513 .5009 L F
.4989 .50255 m .49803 .5078 L .4982 .50245 L 1 .346 0 r
F
.4989 .50255 m .49877 .50789 L .49803 .5078 L F
.51057 .68088 m .50097 .68045 L .51097 .67523 L .556 .456 0 r
F
.51057 .68088 m .49691 .68585 L .50097 .68045 L F
.4982 .50245 m .49727 .50766 L .49751 .50232 L 1 .383 0 r
F
.4982 .50245 m .49803 .5078 L .49727 .50766 L F
.48051 .37258 m .49769 .38462 L .48821 .38138 L .299 .316 0 r
F
.46887 .37155 m .48051 .37258 L .48821 .38138 L .248 .303 0 r
F
.50133 .48325 m .50147 .48594 L .50426 .48177 L 0 0 0 r
F
.50133 .48325 m .49933 .48774 L .50147 .48594 L F
.49267 .60078 m .4997 .60947 L .49241 .60433 L 0 .06 0 r
F
.48729 .59511 m .49267 .60078 L .49241 .60433 L 0 .119 0 r
F
.49751 .50232 m .4965 .50747 L .49685 .50212 L 1 .437 0 r
F
.49751 .50232 m .49727 .50766 L .4965 .50747 L F
.50289 .50865 m .50229 .5137 L .50253 .50844 L 1 .496 0 r
F
.50289 .50865 m .50254 .51387 L .50229 .5137 L F
.50173 .51498 m .5018 .5195 L .50235 .51448 L .263 .017 0 r
F
.50173 .51498 m .50094 .51986 L .5018 .5195 L F
.41453 .75394 m .40617 .76996 L .38681 .75922 L .41 .417 0 r
F
.41453 .75394 m .42855 .76354 L .40617 .76996 L F
.49685 .50212 m .49572 .50719 L .49622 .50185 L 1 .502 0 r
F
.49685 .50212 m .4965 .50747 L .49572 .50719 L F
.49608 .49569 m .49472 .50012 L .49605 .49496 L 1 .416 0 r
F
.49608 .49569 m .49513 .5009 L .49472 .50012 L F
.50253 .50844 m .50188 .51358 L .50205 .50828 L 1 .441 0 r
F
.50253 .50844 m .50229 .5137 L .50188 .51358 L F
.65734 .4638 m .72135 .44172 L .72312 .46072 L .461 .461 0 r
F
.65734 .4638 m .65428 .45183 L .72135 .44172 L F
.5337 .47014 m .54527 .4669 L .55038 .46758 L .193 .343 0 r
F
.5337 .47014 m .52992 .47115 L .54527 .4669 L F
.4971 .52111 m .4987 .525 L .49945 .52038 L .476 .063 0 r
F
.4971 .52111 m .49603 .52543 L .4987 .525 L F
.39539 .544 m .36274 .55933 L .35929 .54295 L .664 .708 0 r
F
.39539 .544 m .39739 .5574 L .36274 .55933 L F
.50205 .50828 m .50137 .51349 L .50149 .50817 L 1 .359 0 r
F
.50205 .50828 m .50188 .51358 L .50137 .51349 L F
.49622 .50185 m .49493 .50679 L .49564 .50146 L 1 .558 0 r
F
.49622 .50185 m .49572 .50719 L .49493 .50679 L F
.51163 .47633 m .51499 .47676 L .51915 .47417 L 0 0 0 r
F
.51163 .47633 m .50862 .47968 L .51499 .47676 L F
.46968 .56859 m .46563 .57836 L .46093 .57063 L .485 .295 0 r
F
.46968 .56859 m .4731 .57574 L .46563 .57836 L F
.50149 .50817 m .50077 .51343 L .50087 .50809 L 1 .32 0 r
F
.50149 .50817 m .50137 .51349 L .50077 .51343 L F
.50235 .51448 m .50221 .51925 L .50259 .51412 L .11 0 0 r
F
.50235 .51448 m .5018 .5195 L .50221 .51925 L F
.50087 .50809 m .50011 .51338 L .5002 .50803 L 1 .305 0 r
F
.50087 .50809 m .50077 .51343 L .50011 .51338 L F
.36144 .71224 m .3906 .70459 L .402 .70619 L .245 .36 0 r
F
.36144 .71224 m .34473 .70798 L .3906 .70459 L F
.5002 .50803 m .4994 .51333 L .4995 .50797 L 1 .304 0 r
F
.5002 .50803 m .50011 .51338 L .4994 .51333 L F
.4995 .50797 m .49865 .51326 L .49877 .50789 L 1 .314 0 r
F
.4995 .50797 m .4994 .51333 L .49865 .51326 L F
.74966 .4024 m .68542 .43771 L .68104 .41439 L .612 .692 0 r
F
.74966 .4024 m .75318 .43324 L .68542 .43771 L F
.49877 .50789 m .49786 .51317 L .49803 .5078 L 1 .335 0 r
F
.49877 .50789 m .49865 .51326 L .49786 .51317 L F
.49564 .50146 m .49413 .50623 L .49513 .5009 L 1 .579 0 r
F
.49564 .50146 m .49493 .50679 L .49413 .50623 L F
.49803 .5078 m .49703 .51305 L .49727 .50766 L 1 .369 0 r
F
.49803 .5078 m .49786 .51317 L .49703 .51305 L F
.50259 .51412 m .50228 .51907 L .50254 .51387 L 0 0 0 r
F
.50259 .51412 m .50221 .51925 L .50228 .51907 L F
.49605 .49496 m .49445 .49902 L .49631 .49392 L .926 .404 0 r
F
.49605 .49496 m .49472 .50012 L .49445 .49902 L F
.49727 .50766 m .49616 .51286 L .4965 .50747 L 1 .416 0 r
F
.49727 .50766 m .49703 .51305 L .49616 .51286 L F
.49945 .52038 m .50042 .5247 L .50094 .51986 L .499 .093 0 r
F
.49945 .52038 m .4987 .525 L .50042 .5247 L F
.45726 .69914 m .46193 .69614 L .47208 .69339 L .244 .364 0 r
F
.45726 .69914 m .44322 .70078 L .46193 .69614 L F
.50254 .51387 m .50211 .51895 L .50229 .5137 L 1 .474 0 r
F
.50254 .51387 m .50228 .51907 L .50211 .51895 L F
.4965 .50747 m .49523 .5126 L .49572 .50719 L 1 .475 0 r
F
.4965 .50747 m .49616 .51286 L .49523 .5126 L F
.50426 .48177 m .50474 .48341 L .50862 .47968 L 0 0 0 r
F
.50426 .48177 m .5016 .48574 L .50474 .48341 L F
.50862 .47968 m .50474 .48341 L .50961 .47987 L F
.50474 .48341 m .50324 .4836 L .50919 .48012 L .615 .432 0 r
F
.50474 .48341 m .50919 .48012 L .50961 .47987 L F
.5016 .48574 m .50147 .48594 L .50474 .48341 L 0 0 0 r
F
.50229 .5137 m .50176 .51888 L .50188 .51358 L 1 .392 0 r
F
.50229 .5137 m .50211 .51895 L .50176 .51888 L F
.49513 .5009 m .49332 .50544 L .49472 .50012 L 1 .565 0 r
F
.49513 .5009 m .49413 .50623 L .49332 .50544 L F
.49801 .60605 m .50664 .61409 L .4997 .60947 L .517 .001 0 r
F
.49267 .60078 m .49801 .60605 L .4997 .60947 L 0 .06 0 r
F
.5502 .66058 m .53086 .66282 L .53994 .65561 L .782 .87 0 r
F
.56123 .65204 m .5502 .66058 L .53994 .65561 L .846 .961 0 r
F
.49572 .50719 m .49423 .51222 L .49493 .50679 L 1 .54 0 r
F
.49572 .50719 m .49523 .5126 L .49423 .51222 L F
.50188 .51358 m .50128 .51882 L .50137 .51349 L 1 .319 0 r
F
.50188 .51358 m .50176 .51888 L .50128 .51882 L F
.50137 .51349 m .50071 .51878 L .50077 .51343 L 1 .292 0 r
F
.50137 .51349 m .50128 .51882 L .50071 .51878 L F
.50094 .51986 m .50144 .5245 L .5018 .5195 L .495 .107 0 r
F
.50094 .51986 m .50042 .5247 L .50144 .5245 L F
.50077 .51343 m .50005 .51875 L .50011 .51338 L 1 .285 0 r
F
.50077 .51343 m .50071 .51878 L .50005 .51875 L F
.42043 .34082 m .37797 .34392 L .3931 .32686 L .881 .896 0 r
F
.4348 .32879 m .42043 .34082 L .3931 .32686 L .898 .937 0 r
F
.50011 .51338 m .49933 .51871 L .4994 .51333 L 1 .288 0 r
F
.50011 .51338 m .50005 .51875 L .49933 .51871 L F
.4994 .51333 m .49855 .51866 L .49865 .51326 L 1 .3 0 r
F
.4994 .51333 m .49933 .51871 L .49855 .51866 L F
.49865 .51326 m .49771 .51859 L .49786 .51317 L 1 .32 0 r
F
.49865 .51326 m .49855 .51866 L .49771 .51859 L F
.5078 .61475 m .51294 .61825 L .52038 .62193 L .459 0 0 r
F
.50664 .61409 m .51294 .61825 L .5078 .61475 L F
.51294 .61825 m .51832 .62201 L .5186 .6221 L .527 0 0 r
F
.51294 .61825 m .52777 .62499 L .52038 .62193 L F
.51294 .61825 m .5186 .6221 L .52777 .62499 L F
.54837 .40084 m .54468 .41731 L .53693 .40878 L .558 .509 0 r
F
.54837 .40084 m .55906 .41076 L .54468 .41731 L F
.49691 .68585 m .49147 .68506 L .50097 .68045 L .439 .421 0 r
F
.49691 .68585 m .4844 .68983 L .49147 .68506 L F
.50097 .68045 m .49197 .68482 L .49685 .68142 L .429 .411 0 r
F
.49197 .68482 m .49147 .68506 L .49685 .68142 L F
.50097 .68045 m .49685 .68142 L .50376 .67646 L F
.49685 .68142 m .49608 .68369 L .50041 .67894 L 0 0 0 r
F
.49685 .68142 m .50041 .67894 L .50058 .67875 L F
.49147 .68506 m .49062 .68598 L .49668 .68154 L F
.49147 .68506 m .49668 .68154 L .49685 .68142 L F
.4844 .68983 m .48391 .68999 L .49147 .68506 L .439 .421 0 r
F
.45549 .55416 m .44447 .56436 L .44163 .55493 L .71 .512 0 r
F
.45549 .55416 m .45749 .56253 L .44447 .56436 L F
.49493 .50679 m .49314 .51168 L .49413 .50623 L 1 .6 0 r
F
.49493 .50679 m .49423 .51222 L .49314 .51168 L F
.49786 .51317 m .49681 .51848 L .49703 .51305 L 1 .35 0 r
F
.49786 .51317 m .49771 .51859 L .49681 .51848 L F
.65541 .64105 m .66559 .63414 L .7322 .63513 L .279 .363 0 r
F
.61087 .63692 m .66559 .63414 L .65541 .64105 L .196 .342 0 r
F
.49631 .49392 m .49445 .49902 L .49436 .49747 L .879 .415 0 r
F
.5018 .5195 m .50197 .52436 L .50221 .51925 L .442 .1 0 r
F
.5018 .5195 m .50144 .5245 L .50197 .52436 L F
.4672 .56118 m .46093 .57063 L .45749 .56253 L .595 .361 0 r
F
.4672 .56118 m .46968 .56859 L .46093 .57063 L F
.49703 .51305 m .49583 .51832 L .49616 .51286 L 1 .39 0 r
F
.49703 .51305 m .49681 .51848 L .49583 .51832 L F
.49472 .50012 m .49249 .50432 L .49445 .49902 L 1 .546 0 r
F
.49472 .50012 m .49332 .50544 L .49249 .50432 L F
.5916 .64725 m .56123 .65204 L .57037 .6427 L .739 .867 0 r
F
.49616 .51286 m .49476 .51808 L .49523 .5126 L 1 .441 0 r
F
.49616 .51286 m .49583 .51832 L .49476 .51808 L F
.50221 .51925 m .50212 .52427 L .50228 .51907 L .177 .009 0 r
F
.50221 .51925 m .50197 .52436 L .50212 .52427 L F
.50228 .51907 m .50201 .52422 L .50211 .51895 L 1 .466 0 r
F
.50228 .51907 m .50212 .52427 L .50201 .52422 L F
.49413 .50623 m .49193 .51091 L .49332 .50544 L 1 .652 0 r
F
.49413 .50623 m .49314 .51168 L .49193 .51091 L F
.49603 .52543 m .49835 .52959 L .4987 .525 L .655 .116 0 r
F
.4937 .37507 m .50779 .38898 L .49769 .38462 L .352 .339 0 r
F
.48051 .37258 m .4937 .37507 L .49769 .38462 L .299 .316 0 r
F
.49523 .5126 m .49356 .51773 L .49423 .51222 L 1 .502 0 r
F
.49523 .5126 m .49476 .51808 L .49356 .51773 L F
.42167 .54475 m .39739 .5574 L .39539 .544 L .721 .702 0 r
F
.42167 .54475 m .42287 .55598 L .39739 .5574 L F
.51915 .47417 m .52419 .47267 L .52992 .47115 L 0 0 0 r
F
.51915 .47417 m .51499 .47676 L .52419 .47267 L F
.50211 .51895 m .5017 .52418 L .50176 .51888 L 1 .304 0 r
F
.50211 .51895 m .50201 .52422 L .5017 .52418 L F
.50176 .51888 m .50124 .52417 L .50128 .51882 L 1 .268 0 r
F
.50176 .51888 m .5017 .52418 L .50124 .52417 L F
.50128 .51882 m .50067 .52415 L .50071 .51878 L 1 .261 0 r
F
.50128 .51882 m .50124 .52417 L .50067 .52415 L F
.45308 .36077 m .48051 .37258 L .46887 .37155 L .346 .364 0 r
F
.43995 .36316 m .45308 .36077 L .46887 .37155 L .324 .355 0 r
F
.55038 .46758 m .56711 .46092 L .57393 .46399 L .327 .39 0 r
F
.55038 .46758 m .54527 .4669 L .56711 .46092 L F
.50071 .51878 m .50001 .52414 L .50005 .51875 L 1 .263 0 r
F
.50071 .51878 m .50067 .52415 L .50001 .52414 L F
.50005 .51875 m .49927 .52412 L .49933 .51871 L 1 .27 0 r
F
.50005 .51875 m .50001 .52414 L .49927 .52412 L F
.49933 .51871 m .49847 .52409 L .49855 .51866 L 1 .283 0 r
F
.49933 .51871 m .49927 .52412 L .49847 .52409 L F
.49855 .51866 m .49758 .52404 L .49771 .51859 L 1 .302 0 r
F
.49855 .51866 m .49847 .52409 L .49758 .52404 L F
.52687 .30088 m .51801 .28127 L .54313 .28225 L .72 .831 0 r
F
.52687 .30088 m .50906 .3017 L .51801 .28127 L F
.49423 .51222 m .4922 .51723 L .49314 .51168 L 1 .57 0 r
F
.49423 .51222 m .49356 .51773 L .4922 .51723 L F
.4987 .525 m .50015 .52939 L .50042 .5247 L .733 .148 0 r
F
.50015 .52939 m .5002 .52931 L .50042 .5247 L F
.4987 .525 m .49835 .52959 L .49871 .52958 L F
.50003 .52941 m .50013 .52939 L .50001 .52956 L .935 .24 0 r
F
.4987 .525 m .49871 .52958 L .50006 .5294 L .733 .148 0 r
F
.50014 .52938 m .50006 .5294 L .50015 .52939 L F
.4987 .525 m .50006 .5294 L .50014 .52938 L F
.50003 .52941 m .49871 .52958 L .49959 .52955 L F
.50001 .52414 m .50001 .52941 L .49925 .52956 L .977 .252 0 r
F
.50001 .52941 m .50001 .52956 L .49929 .52956 L F
.50001 .52941 m .49929 .52956 L .49925 .52956 L F
.50042 .5247 m .50125 .52921 L .50144 .5245 L .794 .171 0 r
F
.50071 .52923 m .50125 .52921 L .50068 .52954 L .9 .23 0 r
F
.50125 .52921 m .50125 .52953 L .50111 .52953 L F
.50125 .52921 m .50111 .52953 L .50068 .52954 L F
.50125 .52921 m .50019 .52953 L .5013 .52949 L .794 .171 0 r
F
.50042 .5247 m .50023 .52925 L .50118 .52884 L F
.50067 .52415 m .50004 .52934 L .50001 .52414 L .935 .24 0 r
F
.50004 .52934 m .50003 .52941 L .50003 .52934 L F
.50004 .52934 m .50003 .52934 L .50001 .52414 L F
.50042 .5247 m .5002 .52925 L .50023 .52925 L .794 .171 0 r
F
.50124 .52417 m .50071 .52923 L .50067 .52415 L .9 .23 0 r
F
.50071 .52923 m .50068 .52954 L .50068 .52925 L F
.50118 .52884 m .50023 .52925 L .50071 .52923 L .794 .171 0 r
F
.50071 .52923 m .50068 .52925 L .50067 .52415 L .9 .23 0 r
F
.50121 .52899 m .50071 .52923 L .50125 .52921 L .794 .171 0 r
F
.50118 .52884 m .50071 .52923 L .50121 .52899 L F
.5002 .52931 m .50068 .52954 L .50003 .52956 L .935 .24 0 r
F
.5002 .52925 m .5002 .52931 L .50082 .52922 L .794 .171 0 r
F
.50068 .52864 m .50068 .52925 L .5002 .52931 L .935 .24 0 r
F
.50068 .52925 m .50068 .52954 L .5002 .52931 L F
.50082 .52922 m .50019 .52953 L .50125 .52921 L .794 .171 0 r
F
.5002 .52931 m .50019 .52953 L .50082 .52922 L F
.50124 .52417 m .50125 .52921 L .50125 .52921 L .9 .23 0 r
F
.50124 .52417 m .50125 .52921 L .50071 .52923 L F
.50128 .52908 m .50125 .52953 L .50125 .52921 L .865 .219 0 r
F
.50128 .52908 m .5017 .52951 L .50125 .52953 L F
.50128 .52908 m .50131 .52902 L .50131 .52899 L .794 .171 0 r
F
.50144 .5245 m .50185 .52913 L .50197 .52436 L .851 .191 0 r
F
.50189 .52888 m .50199 .52949 L .50179 .5295 L .819 .206 0 r
F
.50197 .52436 m .50189 .52888 L .50207 .52927 L .956 .22 0 r
F
.502 .52824 m .50199 .5291 L .50189 .52888 L .819 .206 0 r
F
.50199 .5291 m .50199 .52949 L .50189 .52888 L F
.50201 .52889 m .50208 .52948 L .50199 .52949 L .653 .169 0 r
F
.50207 .52927 m .50205 .52929 L .50208 .52948 L .956 .22 0 r
F
.50197 .52436 m .50208 .52948 L .50212 .52427 L F
.50212 .52427 m .50208 .52948 L .50201 .52889 L .653 .169 0 r
F
.50205 .52929 m .50188 .52948 L .50208 .52948 L .956 .22 0 r
F
.50189 .52888 m .50188 .52948 L .50207 .52927 L F
.50185 .52913 m .50188 .52948 L .50189 .52888 L .851 .191 0 r
F
.50185 .52913 m .50189 .52888 L .50197 .52436 L F
.50172 .52906 m .50179 .5291 L .5017 .52951 L .819 .206 0 r
F
.50131 .52902 m .5017 .52951 L .50128 .52908 L .865 .219 0 r
F
.50144 .5245 m .50132 .52883 L .50143 .52889 L .851 .191 0 r
F
.5018 .52856 m .50143 .52889 L .50185 .52913 L F
.50144 .5245 m .50143 .52889 L .5018 .52856 L F
.50125 .52921 m .50131 .52899 L .50144 .5245 L .794 .171 0 r
F
.5017 .52418 m .50129 .52901 L .50124 .52417 L .865 .219 0 r
F
.50129 .52901 m .50128 .52908 L .50128 .52902 L F
.50129 .52901 m .50128 .52902 L .50124 .52417 L F
.5017 .52809 m .5017 .52911 L .50131 .52902 L F
.5017 .52911 m .5017 .52951 L .50131 .52902 L F
.50185 .52915 m .5013 .52949 L .50188 .52948 L .851 .191 0 r
F
.502 .52824 m .50179 .5295 L .5017 .52951 L .819 .206 0 r
F
.50185 .52913 m .50183 .52915 L .50185 .52915 L .851 .191 0 r
F
.50183 .52915 m .5013 .52949 L .50185 .52915 L F
.50132 .52883 m .5013 .52949 L .50185 .52913 L F
.50201 .52422 m .502 .52824 L .50179 .5291 L .819 .206 0 r
F
.50201 .52422 m .50179 .5291 L .50172 .52906 L F
.5017 .52418 m .5017 .52809 L .50128 .52908 L .865 .219 0 r
F
.50125 .52921 m .5013 .52949 L .50131 .52902 L .794 .171 0 r
F
.50125 .52921 m .50131 .52902 L .50128 .52908 L F
.50128 .52908 m .50125 .52921 L .50124 .52417 L .865 .219 0 r
F
.50003 .52941 m .50001 .52956 L .50001 .52941 L .935 .24 0 r
F
.50003 .52941 m .50001 .52941 L .50001 .52414 L F
.50015 .52939 m .50003 .52941 L .50019 .52953 L .733 .148 0 r
F
.50003 .52941 m .49959 .52955 L .50019 .52953 L F
.50067 .52415 m .50068 .52864 L .50013 .52939 L .935 .24 0 r
F
.50067 .52415 m .50013 .52939 L .50003 .52941 L F
.50068 .52864 m .50003 .52956 L .50001 .52956 L F
.50015 .52939 m .50019 .52953 L .5002 .52931 L .733 .148 0 r
F
.49771 .51859 m .49662 .52395 L .49681 .51848 L 1 .328 0 r
F
.49771 .51859 m .49758 .52404 L .49662 .52395 L F
.48534 .58653 m .48729 .59511 L .48209 .58903 L .07 .119 0 r
F
.48184 .5803 m .48209 .58903 L .47729 .58257 L .244 .164 0 r
F
.48184 .5803 m .48534 .58653 L .48209 .58903 L F
.68185 .17253 m .65174 .23027 L .62936 .20729 L .644 .686 0 r
F
.68185 .17253 m .71212 .20423 L .65174 .23027 L F
.62269 .4051 m .59797 .42883 L .59043 .41477 L .633 .674 0 r
F
.62269 .4051 m .63257 .42283 L .59797 .42883 L F
.47877 .57381 m .47729 .58257 L .4731 .57574 L .372 .201 0 r
F
.47877 .57381 m .48184 .5803 L .47729 .58257 L F
.39932 .35834 m .41213 .35098 L .43995 .36316 L .398 .415 0 r
F
.3549 .34625 m .41213 .35098 L .39932 .35834 L .453 .475 0 r
F
.49681 .51848 m .49555 .52382 L .49583 .51832 L 1 .362 0 r
F
.49681 .51848 m .49662 .52395 L .49555 .52382 L F
.49583 .51832 m .49435 .52361 L .49476 .51808 L 1 .405 0 r
F
.49583 .51832 m .49555 .52382 L .49435 .52361 L F
.49332 .50544 m .49054 .50983 L .49249 .50432 L 1 .702 0 r
F
.49332 .50544 m .49193 .51091 L .49054 .50983 L F
.49445 .49902 m .49163 .50275 L .49436 .49747 L 1 .551 0 r
F
.49445 .49902 m .49249 .50432 L .49163 .50275 L F
.48915 .59249 m .49267 .60078 L .48729 .59511 L 0 .058 0 r
F
.48534 .58653 m .48915 .59249 L .48729 .59511 L .07 .119 0 r
F
.50862 .47968 m .50961 .47987 L .51499 .47676 L 0 0 0 r
F
.49697 .49247 m .49436 .49747 L .49455 .49531 L .846 .434 0 r
F
.49314 .51168 m .4906 .51653 L .49193 .51091 L 1 .644 0 r
F
.49314 .51168 m .4922 .51723 L .4906 .51653 L F
.49476 .51808 m .49297 .52332 L .49356 .51773 L 1 .457 0 r
F
.49476 .51808 m .49435 .52361 L .49297 .52332 L F
.47629 .56708 m .4731 .57574 L .46968 .56859 L .475 .246 0 r
F
.47629 .56708 m .47877 .57381 L .4731 .57574 L F
.50147 .48594 m .49818 .49044 L .50017 .48759 L .588 .392 0 r
F
.50147 .48594 m .50017 .48759 L .50474 .48341 L F
.49862 .60662 m .50309 .61095 L .50664 .61409 L .517 .001 0 r
F
.49801 .60605 m .50309 .61095 L .49862 .60662 L F
.50309 .61095 m .50769 .61553 L .50793 .61565 L .648 .049 0 r
F
.50309 .61095 m .51294 .61825 L .50664 .61409 L F
.50309 .61095 m .50793 .61565 L .51294 .61825 L F
.50212 .52427 m .50199 .52949 L .50201 .52422 L .653 .169 0 r
F
.57906 .40154 m .56741 .42163 L .55906 .41076 L .609 .608 0 r
F
.57906 .40154 m .59043 .41477 L .56741 .42163 L F
.53585 .39213 m .53693 .40878 L .5279 .40113 L .503 .457 0 r
F
.53585 .39213 m .54837 .40084 L .53693 .40878 L F
.50201 .52422 m .5017 .52951 L .5017 .52418 L .819 .206 0 r
F
.49356 .51773 m .49135 .52289 L .4922 .51723 L 1 .518 0 r
F
.49356 .51773 m .49297 .52332 L .49135 .52289 L F
.50001 .52414 m .49925 .52956 L .49927 .52412 L .977 .252 0 r
F
.49927 .52412 m .49842 .52955 L .49847 .52409 L 1 .265 0 r
F
.49927 .52412 m .49925 .52956 L .49842 .52955 L F
.49847 .52409 m .49749 .52952 L .49758 .52404 L 1 .283 0 r
F
.49847 .52409 m .49842 .52955 L .49749 .52952 L F
.49758 .52404 m .49647 .52946 L .49662 .52395 L 1 .305 0 r
F
.49758 .52404 m .49749 .52952 L .49647 .52946 L F
.46576 .55359 m .45749 .56253 L .45549 .55416 L .729 .437 0 r
F
.46576 .55359 m .4672 .56118 L .45749 .56253 L F
.49662 .52395 m .49532 .52936 L .49555 .52382 L 1 .333 0 r
F
.49662 .52395 m .49647 .52946 L .49532 .52936 L F
.56598 .17204 m .57269 .21592 L .54843 .20393 L .598 .622 0 r
F
.56598 .17204 m .6003 .18752 L .57269 .21592 L F
.44089 .54528 m .42287 .55598 L .42167 .54475 L .784 .666 0 r
F
.44089 .54528 m .44163 .55493 L .42287 .55598 L F
.49555 .52382 m .49401 .52921 L .49435 .52361 L 1 .367 0 r
F
.49555 .52382 m .49532 .52936 L .49401 .52921 L F
.5078 .37915 m .51803 .3945 L .50779 .38898 L .404 .371 0 r
F
.4937 .37507 m .5078 .37915 L .50779 .38898 L .352 .339 0 r
F
.49193 .51091 m .48868 .51554 L .49054 .50983 L 1 .727 0 r
F
.49193 .51091 m .4906 .51653 L .48868 .51554 L F
.49309 .59815 m .49801 .60605 L .49267 .60078 L 0 0 0 r
F
.48915 .59249 m .49309 .59815 L .49267 .60078 L 0 .058 0 r
F
.3931 .32686 m .37797 .34392 L .33352 .32913 L .795 .857 0 r
F
.41213 .35098 m .45308 .36077 L .43995 .36316 L .402 .418 0 r
F
.4922 .51723 m .4894 .52229 L .4906 .51653 L 1 .589 0 r
F
.4922 .51723 m .49135 .52289 L .4894 .52229 L F
.47448 .56018 m .46968 .56859 L .4672 .56118 L .592 .302 0 r
F
.47448 .56018 m .47629 .56708 L .46968 .56859 L F
.56123 .65204 m .53994 .65561 L .54793 .64777 L .846 .961 0 r
F
.57037 .6427 m .56123 .65204 L .54793 .64777 L .88 .982 0 r
F
.49435 .52361 m .49247 .52898 L .49297 .52332 L 1 .409 0 r
F
.49435 .52361 m .49401 .52921 L .49247 .52898 L F
.49249 .50432 m .48891 .50832 L .49163 .50275 L 1 .765 0 r
F
.49249 .50432 m .49054 .50983 L .48891 .50832 L F
.49297 .52332 m .49064 .52865 L .49135 .52289 L 1 .459 0 r
F
.49297 .52332 m .49247 .52898 L .49064 .52865 L F
.52209 .38485 m .5279 .40113 L .51803 .3945 L .453 .411 0 r
F
.52209 .38485 m .53585 .39213 L .5279 .40113 L F
.49436 .49747 m .49074 .50056 L .49455 .49531 L 1 .588 0 r
F
.49436 .49747 m .49163 .50275 L .49074 .50056 L F
.50125 .52953 m .50072 .53495 L .50068 .52954 L .77 .203 0 r
F
.50125 .52953 m .5013 .53491 L .50072 .53495 L F
.5017 .52951 m .5013 .53491 L .50125 .52953 L .675 .181 0 r
F
.5017 .52951 m .50176 .53485 L .5013 .53491 L F
.50019 .52953 m .50138 .5345 L .5013 .52949 L 1 .236 0 r
F
.50019 .52953 m .50027 .53437 L .50138 .5345 L F
.50199 .52949 m .50176 .53485 L .5017 .52951 L .514 .142 0 r
F
.50199 .52949 m .50206 .53478 L .50176 .53485 L F
.5013 .52949 m .50196 .53461 L .50188 .52948 L 1 .298 0 r
F
.5013 .52949 m .50138 .5345 L .50196 .53461 L F
.50208 .52948 m .50206 .53478 L .50199 .52949 L 0 0 0 r
F
.50208 .52948 m .50215 .53471 L .50206 .53478 L F
.50188 .52948 m .50215 .53471 L .50208 .52948 L 1 .412 0 r
F
.50188 .52948 m .50196 .53461 L .50215 .53471 L F
.5078 .37915 m .52209 .38485 L .51803 .3945 L .404 .371 0 r
F
.4906 .51653 m .487 .52143 L .48868 .51554 L 1 .673 0 r
F
.4906 .51653 m .4894 .52229 L .487 .52143 L F
.49135 .52289 m .48839 .52816 L .4894 .52229 L 1 .52 0 r
F
.49135 .52289 m .49064 .52865 L .48839 .52816 L F
.48391 .68999 m .48287 .68912 L .49147 .68506 L .302 .38 0 r
F
.48391 .68999 m .47208 .69339 L .48287 .68912 L F
.45501 .54565 m .44163 .55493 L .44089 .54528 L .843 .603 0 r
F
.45501 .54565 m .45549 .55416 L .44163 .55493 L F
.45752 .7668 m .463 .77998 L .44493 .77224 L .238 .29 0 r
F
.45752 .7668 m .47082 .77417 L .463 .77998 L F
.49054 .50983 m .48631 .51415 L .48891 .50832 L 1 .825 0 r
F
.49054 .50983 m .48868 .51554 L .48631 .51415 L F
.52992 .47115 m .53739 .46691 L .54527 .4669 L .347 .393 0 r
F
.52992 .47115 m .52419 .47267 L .53739 .46691 L F
.49818 .49044 m .49455 .49531 L .49511 .49228 L .824 .458 0 r
F
.47344 .55315 m .4672 .56118 L .46576 .55359 L .737 .37 0 r
F
.47344 .55315 m .47448 .56018 L .4672 .56118 L F
.497 .60353 m .50309 .61095 L .49801 .60605 L .665 .091 0 r
F
.49309 .59815 m .497 .60353 L .49801 .60605 L 0 0 0 r
F
.48537 .57863 m .48534 .58653 L .48184 .5803 L .229 .134 0 r
F
.48313 .57238 m .48184 .5803 L .47877 .57381 L .363 .173 0 r
F
.48313 .57238 m .48537 .57863 L .48184 .5803 L F
.48131 .56598 m .47877 .57381 L .47629 .56708 L .469 .212 0 r
F
.48131 .56598 m .48313 .57238 L .47877 .57381 L F
.4894 .52229 m .48558 .52748 L .487 .52143 L 1 .593 0 r
F
.4894 .52229 m .48839 .52816 L .48558 .52748 L F
.48794 .5847 m .48915 .59249 L .48534 .58653 L .043 .082 0 r
F
.48537 .57863 m .48794 .5847 L .48534 .58653 L .229 .134 0 r
F
.49841 .53503 m .49745 .54057 L .49745 .53503 L .923 .246 0 r
F
.49841 .53503 m .49843 .54054 L .49745 .54057 L F
.49927 .53502 m .49843 .54054 L .49841 .53503 L .872 .232 0 r
F
.49745 .53503 m .49634 .54058 L .49638 .535 L .974 .26 0 r
F
.49745 .53503 m .49745 .54057 L .49634 .54058 L F
.49927 .53502 m .49932 .5405 L .49843 .54054 L .872 .232 0 r
F
.50004 .53499 m .49932 .5405 L .49927 .53502 L .817 .218 0 r
F
.49638 .535 m .49508 .54057 L .49516 .53495 L 1 .277 0 r
F
.49638 .535 m .49634 .54058 L .49508 .54057 L F
.50004 .53499 m .50011 .54045 L .49932 .5405 L .817 .218 0 r
F
.50072 .53495 m .50011 .54045 L .50004 .53499 L .752 .202 0 r
F
.50072 .53495 m .50081 .54039 L .50011 .54045 L F
.5013 .53491 m .50081 .54039 L .50072 .53495 L .669 .183 0 r
F
.49516 .53495 m .49362 .54054 L .49376 .53485 L 1 .297 0 r
F
.49516 .53495 m .49508 .54057 L .49362 .54054 L F
.49163 .50275 m .48694 .5062 L .49074 .50056 L 1 .849 0 r
F
.49163 .50275 m .48891 .50832 L .48694 .5062 L F
.50474 .48341 m .50017 .48759 L .50324 .4836 L .615 .432 0 r
F
.5013 .53491 m .50142 .54031 L .50081 .54039 L .669 .183 0 r
F
.50176 .53485 m .50142 .54031 L .5013 .53491 L .553 .156 0 r
F
.47999 .55944 m .47629 .56708 L .47448 .56018 L .588 .259 0 r
F
.47999 .55944 m .48131 .56598 L .47629 .56708 L F
.48868 .51554 m .48397 .52023 L .48631 .51415 L 1 .773 0 r
F
.48868 .51554 m .487 .52143 L .48397 .52023 L F
.49376 .53485 m .49188 .54047 L .4921 .5347 L 1 .321 0 r
F
.49376 .53485 m .49362 .54054 L .49188 .54047 L F
.50176 .53485 m .5019 .54022 L .50142 .54031 L .553 .156 0 r
F
.50206 .53478 m .5019 .54022 L .50176 .53485 L .382 .101 0 r
F
.46544 .5459 m .45549 .55416 L .45501 .54565 L .885 .525 0 r
F
.46544 .5459 m .46576 .55359 L .45549 .55416 L F
.4348 .32879 m .3931 .32686 L .41304 .31172 L .898 .937 0 r
F
.45177 .31858 m .4348 .32879 L .41304 .31172 L .897 .964 0 r
F
.57393 .46399 m .59825 .45246 L .60718 .45895 L .41 .41 0 r
F
.57393 .46399 m .56711 .46092 L .59825 .45246 L F
.50206 .53478 m .50222 .5401 L .5019 .54022 L .382 .101 0 r
F
.50215 .53471 m .50222 .5401 L .50206 .53478 L 0 0 0 r
F
.51499 .47676 m .51672 .4749 L .52419 .47267 L .439 .405 0 r
F
.51499 .47676 m .50961 .47987 L .51672 .4749 L F
.50215 .53471 m .50235 .53996 L .50222 .5401 L 0 0 0 r
F
.50196 .53461 m .50235 .53996 L .50215 .53471 L .988 .333 0 r
F
.4921 .5347 m .48976 .54036 L .4901 .53447 L 1 .35 0 r
F
.4921 .5347 m .49188 .54047 L .48976 .54036 L F
.50196 .53461 m .5022 .53978 L .50235 .53996 L .988 .333 0 r
F
.50138 .5345 m .5022 .53978 L .50196 .53461 L 1 .362 0 r
F
.50138 .5345 m .50169 .53955 L .5022 .53978 L F
.50027 .53437 m .50169 .53955 L .50138 .5345 L 1 .295 0 r
F
.49073 .59056 m .49309 .59815 L .48915 .59249 L 0 .009 0 r
F
.48794 .5847 m .49073 .59056 L .48915 .59249 L .043 .082 0 r
F
.50769 .61553 m .51832 .62201 L .51294 .61825 L .693 .073 0 r
F
.4901 .53447 m .48713 .54018 L .48762 .53414 L 1 .386 0 r
F
.4901 .53447 m .48976 .54036 L .48713 .54018 L F
.47923 .55283 m .47448 .56018 L .47344 .55315 L .735 .317 0 r
F
.47923 .55283 m .47999 .55944 L .47448 .56018 L F
.50027 .53437 m .50067 .53925 L .50169 .53955 L 1 .295 0 r
F
.49843 .53419 m .50067 .53925 L .50027 .53437 L 1 .235 0 r
F
.7678 .60678 m .7561 .63101 L .69085 .62765 L .549 .614 0 r
F
.487 .52143 m .48199 .52651 L .48397 .52023 L 1 .68 0 r
F
.487 .52143 m .48558 .52748 L .48199 .52651 L F
.47321 .54607 m .46576 .55359 L .46544 .5459 L .907 .45 0 r
F
.47321 .54607 m .47344 .55315 L .46576 .55359 L F
.49843 .53419 m .49894 .53885 L .50067 .53925 L 1 .235 0 r
F
.49559 .53398 m .49894 .53885 L .49843 .53419 L 1 .185 0 r
F
.49634 .54058 m .49509 .54622 L .49508 .54057 L .919 .252 0 r
F
.49634 .54058 m .49638 .54618 L .49509 .54622 L F
.49745 .54057 m .49638 .54618 L .49634 .54058 L .883 .24 0 r
F
.49745 .54057 m .4975 .54613 L .49638 .54618 L F
.49843 .54054 m .4975 .54613 L .49745 .54057 L .845 .229 0 r
F
.48891 .50832 m .48332 .5122 L .48694 .5062 L 1 .937 0 r
F
.48891 .50832 m .48631 .51415 L .48332 .5122 L F
.49843 .54054 m .49851 .54608 L .4975 .54613 L .845 .229 0 r
F
.49932 .5405 m .49851 .54608 L .49843 .54054 L .802 .217 0 r
F
.49932 .5405 m .49941 .54601 L .49851 .54608 L F
.50011 .54045 m .49941 .54601 L .49932 .5405 L .75 .204 0 r
F
.50011 .54045 m .50022 .54594 L .49941 .54601 L F
.50081 .54039 m .50022 .54594 L .50011 .54045 L .684 .189 0 r
F
.49455 .49531 m .48981 .49749 L .49511 .49228 L 1 .66 0 r
F
.49455 .49531 m .49074 .50056 L .48981 .49749 L F
.49559 .53398 m .49625 .53831 L .49894 .53885 L 1 .185 0 r
F
.49135 .53369 m .49625 .53831 L .49559 .53398 L .823 .131 0 r
F
.50081 .54039 m .50095 .54585 L .50022 .54594 L .684 .189 0 r
F
.50142 .54031 m .50095 .54585 L .50081 .54039 L .598 .169 0 r
F
.48558 .52748 m .48047 .53296 L .48199 .52651 L 1 .582 0 r
F
.52107 .66936 m .51105 .67106 L .51841 .66518 L .703 .556 0 r
F
.52107 .66936 m .51097 .67523 L .51105 .67106 L F
.53086 .66282 m .52107 .66936 L .51841 .66518 L .804 .782 0 r
F
.50906 .3017 m .49089 .2837 L .51801 .28127 L .779 .904 0 r
F
.50906 .3017 m .48991 .3049 L .49089 .2837 L F
.50142 .54031 m .50158 .54574 L .50095 .54585 L .598 .169 0 r
F
.5019 .54022 m .50158 .54574 L .50142 .54031 L .484 .139 0 r
F
.46925 .36011 m .4937 .37507 L .48051 .37258 L .376 .381 0 r
F
.45308 .36077 m .46925 .36011 L .48051 .37258 L .346 .364 0 r
F
.47905 .54617 m .47344 .55315 L .47321 .54607 L .911 .387 0 r
F
.47905 .54617 m .47923 .55283 L .47344 .55315 L F
.53086 .66282 m .51841 .66518 L .52554 .6588 L .804 .782 0 r
F
.53994 .65561 m .53086 .66282 L .52554 .6588 L .935 .987 0 r
F
.5019 .54022 m .5021 .54562 L .50158 .54574 L .484 .139 0 r
F
.50222 .5401 m .5021 .54562 L .5019 .54022 L .319 .081 0 r
F
.48518 .56516 m .48313 .57238 L .48131 .56598 L .468 .19 0 r
F
.48421 .55889 m .48131 .56598 L .47999 .55944 L .585 .23 0 r
F
.48421 .55889 m .48518 .56516 L .48131 .56598 L F
.49135 .53369 m .49223 .53759 L .49625 .53831 L .823 .131 0 r
F
.4852 .53332 m .49223 .53759 L .49135 .53369 L .638 .053 0 r
F
.61087 .63692 m .61737 .6334 L .66559 .63414 L .196 .342 0 r
F
.48652 .57133 m .48537 .57863 L .48313 .57238 L .363 .155 0 r
F
.48518 .56516 m .48652 .57133 L .48313 .57238 L .468 .19 0 r
F
.50222 .5401 m .50247 .54546 L .5021 .54562 L .319 .081 0 r
F
.50235 .53996 m .50247 .54546 L .50222 .5401 L 0 0 0 r
F
.48364 .55258 m .47999 .55944 L .47923 .55283 L .731 .279 0 r
F
.48364 .55258 m .48421 .55889 L .47999 .55944 L F
.49361 .59622 m .497 .60353 L .49309 .59815 L 0 0 0 r
F
.49073 .59056 m .49361 .59622 L .49309 .59815 L 0 .009 0 r
F
.48631 .51415 m .48006 .51853 L .48332 .5122 L 1 .886 0 r
F
.48631 .51415 m .48397 .52023 L .48006 .51853 L F
.50235 .53996 m .50266 .54526 L .50247 .54546 L 0 0 0 r
F
.5022 .53978 m .50266 .54526 L .50235 .53996 L .777 .276 0 r
F
.50071 .60865 m .50769 .61553 L .50309 .61095 L .781 .136 0 r
F
.497 .60353 m .50071 .60865 L .50309 .61095 L .665 .091 0 r
F
.4835 .54624 m .47923 .55283 L .47905 .54617 L .904 .339 0 r
F
.4835 .54624 m .48364 .55258 L .47923 .55283 L F
.48817 .5774 m .48794 .5847 L .48537 .57863 L .23 .114 0 r
F
.48652 .57133 m .48817 .5774 L .48537 .57863 L .363 .155 0 r
F
.5643 .38959 m .55906 .41076 L .54837 .40084 L .562 .558 0 r
F
.5643 .38959 m .57906 .40154 L .55906 .41076 L F
.48964 .54628 m .48706 .55238 L .48694 .54627 L .878 .279 0 r
F
.48964 .54628 m .48975 .55222 L .48706 .55238 L F
.49181 .54627 m .48975 .55222 L .48964 .54628 L .864 .261 0 r
F
.49181 .54627 m .49191 .55209 L .48975 .55222 L F
.48694 .54627 m .48364 .55258 L .4835 .54624 L .892 .304 0 r
F
.48694 .54627 m .48706 .55238 L .48364 .55258 L F
.44555 .75872 m .44493 .77224 L .42855 .76354 L .334 .334 0 r
F
.44555 .75872 m .45752 .7668 L .44493 .77224 L F
.5022 .53978 m .50261 .545 L .50266 .54526 L .777 .276 0 r
F
.50169 .53955 m .50261 .545 L .5022 .53978 L 1 .322 0 r
F
.4852 .53332 m .48635 .53661 L .49223 .53759 L .638 .053 0 r
F
.47947 .53954 m .47905 .54617 L .47321 .54607 L 1 .468 0 r
F
.48706 .55238 m .48421 .55889 L .48364 .55258 L .726 .254 0 r
F
.40347 .7435 m .38681 .75922 L .37124 .74732 L .468 .485 0 r
F
.40347 .7435 m .41453 .75394 L .38681 .75922 L F
.4738 .53899 m .47321 .54607 L .46544 .5459 L 1 .542 0 r
F
.47947 .53954 m .47321 .54607 L .4738 .53899 L 1 .468 0 r
F
.48397 .52023 m .47731 .52515 L .48006 .51853 L 1 .782 0 r
F
.48397 .52023 m .48199 .52651 L .47731 .52515 L F
.51097 .67523 m .50376 .67646 L .51105 .67106 L .591 .455 0 r
F
.51097 .67523 m .50097 .68045 L .50376 .67646 L F
.50169 .53955 m .50222 .54465 L .50261 .545 L 1 .322 0 r
F
.50067 .53925 m .50222 .54465 L .50169 .53955 L 1 .307 0 r
F
.48749 .55848 m .48518 .56516 L .48421 .55889 L .587 .212 0 r
F
.48706 .55238 m .48749 .55848 L .48421 .55889 L .726 .254 0 r
F
.49005 .58334 m .49073 .59056 L .48794 .5847 L .047 .058 0 r
F
.48817 .5774 m .49005 .58334 L .48794 .5847 L .23 .114 0 r
F
.48975 .55222 m .48749 .55848 L .48706 .55238 L .724 .237 0 r
F
.46625 .53821 m .46544 .5459 L .45501 .54565 L 1 .625 0 r
F
.4738 .53899 m .46544 .5459 L .46625 .53821 L 1 .542 0 r
F
.48199 .52651 m .47519 .53199 L .47731 .52515 L 1 .669 0 r
F
.48199 .52651 m .48047 .53296 L .47519 .53199 L F
.50158 .54574 m .50112 .55134 L .50095 .54585 L .552 .159 0 r
F
.49074 .50056 m .48451 .50323 L .48981 .49749 L 1 .947 0 r
F
.49074 .50056 m .48694 .5062 L .48451 .50323 L F
.48821 .56455 m .48652 .57133 L .48518 .56516 L .474 .177 0 r
F
.48749 .55848 m .48821 .56455 L .48518 .56516 L .587 .212 0 r
F
.57037 .6427 m .54793 .64777 L .55449 .63936 L .88 .982 0 r
F
.48975 .55222 m .49008 .55817 L .48749 .55848 L .724 .237 0 r
F
.49191 .55209 m .49008 .55817 L .48975 .55222 L .725 .226 0 r
F
.50017 .48759 m .4962 .48802 L .50324 .4836 L .799 .495 0 r
F
.50017 .48759 m .49511 .49228 L .4962 .48802 L F
.53994 .65561 m .52554 .6588 L .53213 .65195 L .935 .987 0 r
F
.54793 .64777 m .53994 .65561 L .53213 .65195 L 1 1 0 r
F
.50158 .54574 m .50179 .55121 L .50112 .55134 L .552 .159 0 r
F
.5021 .54562 m .50179 .55121 L .50158 .54574 L .449 .13 0 r
F
.50067 .53925 m .50136 .5442 L .50222 .54465 L 1 .307 0 r
F
.49894 .53885 m .50136 .5442 L .50067 .53925 L 1 .257 0 r
F
.44322 .70078 m .45392 .69839 L .46193 .69614 L .148 .332 0 r
F
.44322 .70078 m .43199 .7017 L .45392 .69839 L F
.4561 .53711 m .45501 .54565 L .44089 .54528 L .984 .703 0 r
F
.46625 .53821 m .45501 .54565 L .4561 .53711 L 1 .625 0 r
F
.66842 .3913 m .63257 .42283 L .62269 .4051 L .612 .675 0 r
F
.66842 .3913 m .68104 .41439 L .63257 .42283 L F
.49191 .55209 m .49217 .55792 L .49008 .55817 L .725 .226 0 r
F
.49369 .55199 m .49217 .55792 L .49191 .55209 L .727 .218 0 r
F
.5021 .54562 m .50236 .55105 L .50179 .55121 L .449 .13 0 r
F
.36028 .7344 m .32819 .75246 L .31203 .73717 L .493 .529 0 r
F
.36028 .7344 m .37124 .74732 L .32819 .75246 L F
.49008 .55817 m .48821 .56455 L .48749 .55848 L .594 .201 0 r
F
.49369 .55199 m .49391 .55773 L .49217 .55792 L .727 .218 0 r
F
.49519 .55189 m .49391 .55773 L .49369 .55199 L .729 .213 0 r
F
.4892 .57056 m .48817 .5774 L .48652 .57133 L .373 .144 0 r
F
.48821 .56455 m .4892 .57056 L .48652 .57133 L .474 .177 0 r
F
.50266 .54526 m .5028 .55085 L .50247 .54546 L 0 0 0 r
F
.49519 .55189 m .49537 .55757 L .49391 .55773 L .729 .213 0 r
F
.49648 .5518 m .49537 .55757 L .49519 .55189 L .729 .21 0 r
F
.49648 .5518 m .49664 .55744 L .49537 .55757 L F
.49761 .55172 m .49664 .55744 L .49648 .5518 L .724 .206 0 r
F
.49648 .60168 m .50071 .60865 L .497 .60353 L .756 .16 0 r
F
.49361 .59622 m .49648 .60168 L .497 .60353 L 0 0 0 r
F
.49894 .53885 m .49987 .54359 L .50136 .5442 L 1 .257 0 r
F
.49625 .53831 m .49987 .54359 L .49894 .53885 L 1 .204 0 r
F
.4921 .58914 m .49361 .59622 L .49073 .59056 L 0 0 0 r
F
.49005 .58334 m .4921 .58914 L .49073 .59056 L .047 .058 0 r
F
.44232 .53558 m .44089 .54528 L .42167 .54475 L .892 .759 0 r
F
.4561 .53711 m .44089 .54528 L .44232 .53558 L .984 .703 0 r
F
.50266 .54526 m .50309 .5506 L .5028 .55085 L 0 0 0 r
F
.50287 .54853 m .50294 .54983 L .50316 .55027 L .855 .28 0 r
F
.50222 .54465 m .5029 .5495 L .50287 .54853 L F
.5029 .5495 m .50294 .54983 L .50287 .54853 L F
.50261 .545 m .50284 .54773 L .50266 .54526 L 0 0 0 r
F
.50284 .54773 m .50309 .5506 L .50283 .54736 L F
.50284 .54773 m .50283 .54736 L .50266 .54526 L F
.49761 .55172 m .49777 .55732 L .49664 .55744 L .724 .206 0 r
F
.49862 .55163 m .49777 .55732 L .49761 .55172 L .712 .201 0 r
F
.49008 .55817 m .49063 .56409 L .48821 .56455 L .594 .201 0 r
F
.49217 .55792 m .49063 .56409 L .49008 .55817 L .605 .195 0 r
F
.49862 .55163 m .49878 .55721 L .49777 .55732 L .712 .201 0 r
F
.49063 .56409 m .4892 .57056 L .48821 .56455 L .487 .17 0 r
F
.5649 .28627 m .56717 .25502 L .59772 .26319 L .65 .751 0 r
F
.5649 .28627 m .54313 .28225 L .56717 .25502 L F
.45177 .31858 m .41304 .31172 L .43687 .29915 L .897 .964 0 r
F
.47047 .31055 m .45177 .31858 L .43687 .29915 L .874 .971 0 r
F
.49042 .57649 m .49005 .58334 L .48817 .5774 L .25 .104 0 r
F
.4892 .57056 m .49042 .57649 L .48817 .5774 L .373 .144 0 r
F
.48694 .5062 m .47947 .50947 L .48451 .50323 L 1 1 0 r
F
.48694 .5062 m .48332 .5122 L .47947 .50947 L F
.50261 .545 m .50316 .55027 L .50309 .5506 L 0 0 0 r
F
.50222 .54465 m .50316 .55027 L .50261 .545 L .855 .28 0 r
F
.49217 .55792 m .4926 .56374 L .49063 .56409 L .605 .195 0 r
F
.49391 .55773 m .4926 .56374 L .49217 .55792 L .62 .192 0 r
F
.47731 .52515 m .47519 .53199 L .46817 .53063 L 1 .765 0 r
F
.49625 .53831 m .49749 .54276 L .49987 .54359 L 1 .204 0 r
F
.49223 .53759 m .49749 .54276 L .49625 .53831 L .845 .145 0 r
F
.49391 .55773 m .49424 .56347 L .4926 .56374 L .62 .192 0 r
F
.49537 .55757 m .49424 .56347 L .49391 .55773 L .636 .192 0 r
F
.42347 .53342 m .42167 .54475 L .39539 .544 L .798 .781 0 r
F
.44232 .53558 m .42167 .54475 L .42347 .53342 L .892 .759 0 r
F
.49063 .56409 m .49137 .56998 L .4892 .57056 L .487 .17 0 r
F
.4926 .56374 m .49137 .56998 L .49063 .56409 L .506 .168 0 r
F
.49137 .56998 m .49042 .57649 L .4892 .57056 L .393 .14 0 r
F
.50136 .5442 m .50294 .54983 L .50222 .54465 L .956 .282 0 r
F
.50961 .47987 m .50786 .47798 L .51672 .4749 L .631 .457 0 r
F
.50961 .47987 m .50324 .4836 L .50786 .47798 L F
.49537 .55757 m .49564 .56326 L .49424 .56347 L .636 .192 0 r
F
.49664 .55744 m .49564 .56326 L .49537 .55757 L .65 .192 0 r
F
.54527 .4669 m .55634 .45876 L .56711 .46092 L .43 .418 0 r
F
.54527 .4669 m .53739 .46691 L .55634 .45876 L F
.48332 .5122 m .47493 .51616 L .47947 .50947 L 1 .999 0 r
F
.48332 .5122 m .48006 .51853 L .47493 .51616 L F
.47731 .52515 m .46817 .53063 L .4711 .52325 L 1 .765 0 r
F
.48006 .51853 m .47731 .52515 L .4711 .52325 L 1 .888 0 r
F
.48991 .3049 m .46331 .2897 L .49089 .2837 L .833 .952 0 r
F
.48991 .3049 m .47047 .31055 L .46331 .2897 L F
.49664 .55744 m .49687 .56308 L .49564 .56326 L .65 .192 0 r
F
.49777 .55732 m .49687 .56308 L .49664 .55744 L .659 .191 0 r
F
.49181 .58234 m .4921 .58914 L .49005 .58334 L .081 .05 0 r
F
.49042 .57649 m .49181 .58234 L .49005 .58334 L .25 .104 0 r
F
.48006 .51853 m .4711 .52325 L .47493 .51616 L 1 .888 0 r
F
.49421 .5948 m .49648 .60168 L .49361 .59622 L 0 0 0 r
F
.4921 .58914 m .49421 .5948 L .49361 .59622 L F
.47208 .69339 m .47555 .69272 L .48287 .68912 L F
.47208 .69339 m .46193 .69614 L .47555 .69272 L F
.49777 .55732 m .49798 .56293 L .49687 .56308 L .659 .191 0 r
F
.49878 .55721 m .49798 .56293 L .49777 .55732 L .659 .189 0 r
F
.60725 .38841 m .59043 .41477 L .57906 .40154 L .598 .632 0 r
F
.60725 .38841 m .62269 .4051 L .59043 .41477 L F
.4926 .56374 m .49316 .56954 L .49137 .56998 L .506 .168 0 r
F
.49424 .56347 m .49316 .56954 L .4926 .56374 L .529 .169 0 r
F
.51161 .61982 m .52254 .62548 L .51832 .62201 L .688 .077 0 r
F
.50769 .61553 m .51161 .61982 L .51832 .62201 L .693 .073 0 r
F
.49878 .55721 m .49898 .5628 L .49798 .56293 L .659 .189 0 r
F
.49971 .5571 m .49898 .5628 L .49878 .55721 L .647 .185 0 r
F
.50407 .61352 m .51161 .61982 L .50769 .61553 L .846 .152 0 r
F
.50071 .60865 m .50407 .61352 L .50769 .61553 L .781 .136 0 r
F
.50136 .5442 m .50233 .54924 L .50294 .54983 L .956 .282 0 r
F
.49987 .54359 m .50233 .54924 L .50136 .5442 L .996 .253 0 r
F
.402 .70619 m .42412 .7021 L .43199 .7017 L .171 .339 0 r
F
.402 .70619 m .3906 .70459 L .42412 .7021 L F
.49971 .5571 m .49991 .56267 L .49898 .5628 L .647 .185 0 r
F
.50056 .55698 m .49991 .56267 L .49971 .5571 L .619 .178 0 r
F
.49511 .49228 m .4888 .49317 L .4962 .48802 L .984 .75 0 r
F
.49511 .49228 m .48981 .49749 L .4888 .49317 L F
.49227 .57582 m .49181 .58234 L .49042 .57649 L .285 .104 0 r
F
.49137 .56998 m .49227 .57582 L .49042 .57649 L .393 .14 0 r
F
.49223 .53759 m .4939 .54164 L .49749 .54276 L .845 .145 0 r
F
.48635 .53661 m .4939 .54164 L .49223 .53759 L .67 .061 0 r
F
.54793 .64777 m .53213 .65195 L .53791 .64464 L 1 1 0 r
F
.55449 .63936 m .54793 .64777 L .53791 .64464 L F
.49316 .56954 m .49227 .57582 L .49137 .56998 L .42 .142 0 r
F
.28242 .71258 m .33476 .70291 L .34473 .70798 L .269 .362 0 r
F
.28242 .71258 m .26617 .70348 L .33476 .70291 L F
.49424 .56347 m .49467 .56921 L .49316 .56954 L .529 .169 0 r
F
.49564 .56326 m .49467 .56921 L .49424 .56347 L .556 .172 0 r
F
.50056 .55698 m .50077 .56254 L .49991 .56267 L .619 .178 0 r
F
.50133 .55685 m .50077 .56254 L .50056 .55698 L .575 .168 0 r
F
.39752 .53039 m .39539 .544 L .35929 .54295 L .716 .771 0 r
F
.42347 .53342 m .39539 .544 L .39752 .53039 L .798 .781 0 r
F
.52419 .47267 m .52705 .46788 L .53739 .46691 L .499 .435 0 r
F
.52419 .47267 m .51672 .4749 L .52705 .46788 L F
.47047 .31055 m .43687 .29915 L .46331 .2897 L .874 .971 0 r
F
.50133 .55685 m .50158 .56239 L .50077 .56254 L .575 .168 0 r
F
.50204 .5567 m .50158 .56239 L .50133 .55685 L .513 .152 0 r
F
.49564 .56326 m .49599 .56895 L .49467 .56921 L .556 .172 0 r
F
.49687 .56308 m .49599 .56895 L .49564 .56326 L .582 .176 0 r
F
.4992 .60695 m .50407 .61352 L .50071 .60865 L .875 .201 0 r
F
.49648 .60168 m .4992 .60695 L .50071 .60865 L .756 .16 0 r
F
.49331 .5881 m .49421 .5948 L .4921 .58914 L 0 0 0 r
F
.49181 .58234 m .49331 .5881 L .4921 .58914 L .081 .05 0 r
F
.50204 .5567 m .50233 .56223 L .50158 .56239 L .513 .152 0 r
F
.50267 .55652 m .50233 .56223 L .50204 .5567 L .436 .129 0 r
F
.48771 .3615 m .5078 .37915 L .4937 .37507 L .409 .404 0 r
F
.46925 .36011 m .48771 .3615 L .4937 .37507 L .376 .381 0 r
F
.49687 .56308 m .49716 .56874 L .49599 .56895 L .582 .176 0 r
F
.49798 .56293 m .49716 .56874 L .49687 .56308 L .603 .178 0 r
F
.4711 .52325 m .46817 .53063 L .45872 .52871 L 1 .858 0 r
F
.49316 .56954 m .49384 .57531 L .49227 .57582 L .42 .142 0 r
F
.49467 .56921 m .49384 .57531 L .49316 .56954 L .452 .147 0 r
F
.49987 .54359 m .50117 .54845 L .50233 .54924 L .996 .253 0 r
F
.49749 .54276 m .50117 .54845 L .49987 .54359 L .92 .206 0 r
F
.54684 .37934 m .54837 .40084 L .53585 .39213 L .519 .512 0 r
F
.54684 .37934 m .5643 .38959 L .54837 .40084 L F
.50267 .55652 m .50303 .56203 L .50233 .56223 L .436 .129 0 r
F
.5032 .55629 m .50303 .56203 L .50267 .55652 L .334 .094 0 r
F
.49798 .56293 m .49823 .56856 L .49716 .56874 L .603 .178 0 r
F
.49898 .5628 m .49823 .56856 L .49798 .56293 L .614 .18 0 r
F
.49331 .5816 m .49331 .5881 L .49181 .58234 L .141 .055 0 r
F
.49227 .57582 m .49331 .5816 L .49181 .58234 L .285 .104 0 r
F
.49384 .57531 m .49331 .5816 L .49227 .57582 L .33 .11 0 r
F
.50233 .54924 m .50384 .55509 L .50294 .54983 L .782 .233 0 r
F
.60718 .45895 m .64295 .44037 L .65428 .45183 L .458 .444 0 r
F
.60718 .45895 m .59825 .45246 L .64295 .44037 L F
.49898 .5628 m .49921 .56841 L .49823 .56856 L .614 .18 0 r
F
.49991 .56267 m .49921 .56841 L .49898 .5628 L .613 .178 0 r
F
.5032 .55629 m .50365 .56177 L .50303 .56203 L .334 .094 0 r
F
.6974 .60846 m .69085 .62765 L .64275 .6252 L .581 .664 0 r
F
.7678 .60678 m .69085 .62765 L .6974 .60846 L .549 .614 0 r
F
.49632 .60031 m .4992 .60695 L .49648 .60168 L .791 .203 0 r
F
.49421 .5948 m .49632 .60031 L .49648 .60168 L 0 0 0 r
F
.49467 .56921 m .4952 .57493 L .49384 .57531 L .452 .147 0 r
F
.49599 .56895 m .4952 .57493 L .49467 .56921 L .488 .154 0 r
F
.49991 .56267 m .50013 .56827 L .49921 .56841 L .613 .178 0 r
F
.50077 .56254 m .50013 .56827 L .49991 .56267 L .597 .174 0 r
F
.48635 .53661 m .4886 .5401 L .4939 .54164 L .67 .061 0 r
F
.47789 .53527 m .4886 .5401 L .48635 .53661 L .49 0 0 r
F
.50077 .56254 m .50101 .56812 L .50013 .56827 L .597 .174 0 r
F
.50158 .56239 m .50101 .56812 L .50077 .56254 L .563 .166 0 r
F
.49599 .56895 m .4964 .57463 L .4952 .57493 L .488 .154 0 r
F
.49716 .56874 m .4964 .57463 L .49599 .56895 L .523 .161 0 r
F
.48981 .49749 m .48141 .49906 L .4888 .49317 L 1 1 0 r
F
.48981 .49749 m .48451 .50323 L .48141 .49906 L F
.36155 .52615 m .35929 .54295 L .30954 .54147 L .655 .739 0 r
F
.39752 .53039 m .35929 .54295 L .36155 .52615 L .716 .771 0 r
F
.50158 .56239 m .50185 .56797 L .50101 .56812 L .563 .166 0 r
F
.50233 .56223 m .50185 .56797 L .50158 .56239 L .512 .153 0 r
F
.49384 .57531 m .49462 .58105 L .49331 .5816 L .33 .11 0 r
F
.4952 .57493 m .49462 .58105 L .49384 .57531 L .379 .122 0 r
F
.49488 .59375 m .49632 .60031 L .49421 .5948 L 0 0 0 r
F
.49331 .5881 m .49488 .59375 L .49421 .5948 L F
.49749 .54276 m .49926 .54737 L .50117 .54845 L .92 .206 0 r
F
.4939 .54164 m .49926 .54737 L .49749 .54276 L .794 .141 0 r
F
.49716 .56874 m .4975 .5744 L .4964 .57463 L .523 .161 0 r
F
.49823 .56856 m .4975 .5744 L .49716 .56874 L .555 .167 0 r
F
.50117 .54845 m .50354 .5544 L .50233 .54924 L .833 .222 0 r
F
.4711 .52325 m .45872 .52871 L .46278 .52057 L 1 .858 0 r
F
.47493 .51616 m .4711 .52325 L .46278 .52057 L 1 .981 0 r
F
.50233 .56223 m .50265 .56779 L .50185 .56797 L .512 .153 0 r
F
.50303 .56203 m .50265 .56779 L .50233 .56223 L .448 .135 0 r
F
.43019 .34538 m .46925 .36011 L .45308 .36077 L .413 .427 0 r
F
.41213 .35098 m .43019 .34538 L .45308 .36077 L .402 .418 0 r
F
.49331 .5816 m .49442 .58732 L .49331 .5881 L .141 .055 0 r
F
.49462 .58105 m .49442 .58732 L .49331 .5816 L .216 .071 0 r
F
.49442 .58732 m .49488 .59375 L .49331 .5881 L 0 0 0 r
F
.49823 .56856 m .49851 .5742 L .4975 .5744 L .555 .167 0 r
F
.49921 .56841 m .49851 .5742 L .49823 .56856 L .579 .171 0 r
F
.43539 .74999 m .42855 .76354 L .41453 .75394 L .414 .399 0 r
F
.43539 .74999 m .44555 .75872 L .42855 .76354 L F
.50303 .56203 m .50342 .56758 L .50265 .56779 L .448 .135 0 r
F
.50365 .56177 m .50342 .56758 L .50303 .56203 L .368 .108 0 r
F
.4952 .57493 m .49579 .58063 L .49462 .58105 L .379 .122 0 r
F
.4964 .57463 m .49579 .58063 L .4952 .57493 L .427 .134 0 r
F
.49921 .56841 m .49947 .57404 L .49851 .5742 L .579 .171 0 r
F
.50013 .56827 m .49947 .57404 L .49921 .56841 L .589 .173 0 r
F
.50365 .56177 m .50414 .56731 L .50342 .56758 L .368 .108 0 r
F
.50419 .56145 m .50414 .56731 L .50365 .56177 L .258 .073 0 r
F
.50013 .56827 m .50038 .57388 L .49947 .57404 L .589 .173 0 r
F
.50101 .56812 m .50038 .57388 L .50013 .56827 L .583 .171 0 r
F
.48451 .50323 m .47439 .50564 L .48141 .49906 L 1 1 0 r
F
.48451 .50323 m .47947 .50947 L .47439 .50564 L F
.47493 .51616 m .46278 .52057 L .46808 .51284 L 1 .981 0 r
F
.47947 .50947 m .47493 .51616 L .46808 .51284 L 1 1 0 r
F
.50324 .4836 m .49803 .48203 L .50786 .47798 L .764 .559 0 r
F
.50324 .4836 m .4962 .48802 L .49803 .48203 L F
.4964 .57463 m .49686 .58031 L .49579 .58063 L .427 .134 0 r
F
.4975 .5744 m .49686 .58031 L .4964 .57463 L .474 .147 0 r
F
.50101 .56812 m .50127 .57373 L .50038 .57388 L .583 .171 0 r
F
.50185 .56797 m .50127 .57373 L .50101 .56812 L .56 .166 0 r
F
.49462 .58105 m .49545 .58674 L .49442 .58732 L .216 .071 0 r
F
.49579 .58063 m .49545 .58674 L .49462 .58105 L .295 .092 0 r
F
.47947 .50947 m .46808 .51284 L .47439 .50564 L 1 1 0 r
F
.50407 .61352 m .50694 .6182 L .51161 .61982 L .846 .152 0 r
F
.50166 .61205 m .50694 .6182 L .50407 .61352 L 1 .208 0 r
F
.4992 .60695 m .50166 .61205 L .50407 .61352 L .875 .201 0 r
F
.50117 .54845 m .50281 .55346 L .50354 .5544 L .833 .222 0 r
F
.49926 .54737 m .50281 .55346 L .50117 .54845 L .805 .179 0 r
F
.50185 .56797 m .50213 .57357 L .50127 .57373 L .56 .166 0 r
F
.50265 .56779 m .50213 .57357 L .50185 .56797 L .52 .156 0 r
F
.50419 .56145 m .50483 .56697 L .50414 .56731 L .258 .073 0 r
F
.50461 .56102 m .50483 .56697 L .50419 .56145 L .116 .03 0 r
F
.49147 .68506 m .48287 .68912 L .49062 .68598 L 0 0 0 r
F
.49831 .6057 m .50166 .61205 L .4992 .60695 L .936 .245 0 r
F
.49632 .60031 m .49831 .6057 L .4992 .60695 L .791 .203 0 r
F
.4975 .5744 m .49787 .58006 L .49686 .58031 L .474 .147 0 r
F
.49851 .5742 m .49787 .58006 L .4975 .5744 L .516 .157 0 r
F
.5075 .36514 m .52209 .38485 L .5078 .37915 L .444 .435 0 r
F
.48771 .3615 m .5075 .36514 L .5078 .37915 L .409 .404 0 r
F
.52757 .37112 m .53585 .39213 L .52209 .38485 L .48 .471 0 r
F
.52757 .37112 m .54684 .37934 L .53585 .39213 L F
.47789 .53527 m .48094 .53798 L .4886 .5401 L .49 0 0 r
F
.46585 .53343 m .48094 .53798 L .47789 .53527 L .255 0 0 r
F
.49442 .58732 m .49558 .59297 L .49488 .59375 L 0 0 0 r
F
.49545 .58674 m .49558 .59297 L .49442 .58732 L .064 .018 0 r
F
.50265 .56779 m .50298 .57339 L .50213 .57357 L .52 .156 0 r
F
.50342 .56758 m .50298 .57339 L .50265 .56779 L .468 .142 0 r
F
.46278 .52057 m .45872 .52871 L .44588 .52602 L 1 .926 0 r
F
.49642 .59931 m .49831 .6057 L .49632 .60031 L .764 .221 0 r
F
.49488 .59375 m .49642 .59931 L .49632 .60031 L 0 0 0 r
F
.62159 .27482 m .64655 .22905 L .67915 .24863 L .613 .706 0 r
F
.62159 .27482 m .59772 .26319 L .64655 .22905 L F
.55449 .63936 m .53791 .64464 L .54261 .63692 L 1 1 0 r
F
.3931 .32686 m .33352 .32913 L .35397 .30669 L .795 .857 0 r
F
.41304 .31172 m .3931 .32686 L .35397 .30669 L .805 .884 0 r
F
.51161 .61982 m .51468 .6239 L .52254 .62548 L .688 .077 0 r
F
.50694 .6182 m .51468 .6239 L .51161 .61982 L .878 .148 0 r
F
.49558 .59297 m .49642 .59931 L .49488 .59375 L 0 0 0 r
F
.49851 .5742 m .49882 .57985 L .49787 .58006 L .516 .157 0 r
F
.49947 .57404 m .49882 .57985 L .49851 .5742 L .55 .165 0 r
F
.4939 .54164 m .4963 .5459 L .49926 .54737 L .794 .141 0 r
F
.4886 .5401 m .4963 .5459 L .4939 .54164 L .655 .049 0 r
F
.52554 .6588 m .51623 .6621 L .5214 .65586 L .927 .829 0 r
F
.52554 .6588 m .51841 .66518 L .51623 .6621 L F
.53213 .65195 m .52554 .6588 L .5214 .65586 L 1 1 0 r
F
.3549 .34625 m .37187 .3335 L .41213 .35098 L .453 .475 0 r
F
.29083 .32893 m .37187 .3335 L .3549 .34625 L .489 .524 0 r
F
.49579 .58063 m .49642 .58631 L .49545 .58674 L .295 .092 0 r
F
.49686 .58031 m .49642 .58631 L .49579 .58063 L .369 .113 0 r
F
.50342 .56758 m .50382 .57317 L .50298 .57339 L .468 .142 0 r
F
.50414 .56731 m .50382 .57317 L .50342 .56758 L .405 .123 0 r
F
.50461 .56102 m .50546 .56652 L .50483 .56697 L .116 .03 0 r
F
.50488 .56045 m .50546 .56652 L .50461 .56102 L 0 0 0 r
F
.49947 .57404 m .49974 .57967 L .49882 .57985 L .55 .165 0 r
F
.50038 .57388 m .49974 .57967 L .49947 .57404 L .572 .169 0 r
F
.31131 .52016 m .30954 .54147 L .24072 .5394 L .611 .7 0 r
F
.36155 .52615 m .30954 .54147 L .31131 .52016 L .655 .739 0 r
F
.51841 .66518 m .51089 .66799 L .51623 .6621 L .769 .547 0 r
F
.51841 .66518 m .51105 .67106 L .51089 .66799 L F
.50038 .57388 m .50064 .57951 L .49974 .57967 L .572 .169 0 r
F
.50127 .57373 m .50064 .57951 L .50038 .57388 L .577 .17 0 r
F
.50414 .56731 m .50466 .5729 L .50382 .57317 L .405 .123 0 r
F
.50483 .56697 m .50466 .5729 L .50414 .56731 L .329 .1 0 r
F
.5075 .36514 m .52757 .37112 L .52209 .38485 L .444 .435 0 r
F
.49686 .58031 m .49736 .58597 L .49642 .58631 L .369 .113 0 r
F
.49787 .58006 m .49736 .58597 L .49686 .58031 L .431 .132 0 r
F
.53213 .65195 m .5214 .65586 L .52617 .64927 L 1 1 0 r
F
.53791 .64464 m .53213 .65195 L .52617 .64927 L F
.50127 .57373 m .50153 .57936 L .50064 .57951 L .577 .17 0 r
F
.50213 .57357 m .50153 .57936 L .50127 .57373 L .565 .167 0 r
F
.49545 .58674 m .49632 .5924 L .49558 .59297 L .064 .018 0 r
F
.49642 .58631 m .49632 .5924 L .49545 .58674 L .191 .054 0 r
F
.50213 .57357 m .50242 .5792 L .50153 .57936 L .565 .167 0 r
F
.50298 .57339 m .50242 .5792 L .50213 .57357 L .536 .161 0 r
F
.49787 .58006 m .49826 .58571 L .49736 .58597 L .431 .132 0 r
F
.49882 .57985 m .49826 .58571 L .49787 .58006 L .485 .148 0 r
F
.50488 .56045 m .50601 .56592 L .50546 .56652 L 0 0 0 r
F
.50493 .55969 m .50601 .56592 L .50488 .56045 L F
.50483 .56697 m .5055 .57256 L .50466 .5729 L .329 .1 0 r
F
.50546 .56652 m .5055 .57256 L .50483 .56697 L .236 .073 0 r
F
.49926 .54737 m .50148 .55218 L .50281 .55346 L .805 .179 0 r
F
.4963 .5459 m .50148 .55218 L .49926 .54737 L .716 .109 0 r
F
.49558 .59297 m .49673 .59856 L .49642 .59931 L 0 0 0 r
F
.49632 .5924 m .49673 .59856 L .49558 .59297 L F
.50298 .57339 m .50332 .57902 L .50242 .5792 L .536 .161 0 r
F
.50382 .57317 m .50332 .57902 L .50298 .57339 L .495 .151 0 r
F
.49882 .57985 m .49915 .5855 L .49826 .58571 L .485 .148 0 r
F
.49974 .57967 m .49915 .5855 L .49882 .57985 L .53 .159 0 r
F
.49642 .58631 m .49708 .59196 L .49632 .5924 L .191 .054 0 r
F
.49736 .58597 m .49708 .59196 L .49642 .58631 L .303 .089 0 r
F
.49642 .59931 m .4979 .60477 L .49831 .6057 L .764 .221 0 r
F
.49673 .59856 m .4979 .60477 L .49642 .59931 L 0 0 0 r
F
.51105 .67106 m .50559 .67353 L .51089 .66799 L .626 .452 0 r
F
.51105 .67106 m .50376 .67646 L .50559 .67353 L F
.50382 .57317 m .50423 .57881 L .50332 .57902 L .495 .151 0 r
F
.50466 .5729 m .50423 .57881 L .50382 .57317 L .446 .138 0 r
F
.49974 .57967 m .50003 .58532 L .49915 .5855 L .53 .159 0 r
F
.50064 .57951 m .50003 .58532 L .49974 .57967 L .562 .167 0 r
F
.49831 .6057 m .50012 .61096 L .50166 .61205 L .936 .245 0 r
F
.4979 .60477 m .50012 .61096 L .49831 .6057 L .935 .273 0 r
F
.50546 .56652 m .50634 .5721 L .5055 .57256 L .236 .073 0 r
F
.50601 .56592 m .50634 .5721 L .50546 .56652 L .136 .049 0 r
F
.64646 .60968 m .64275 .6252 L .60737 .62342 L .626 .722 0 r
F
.6974 .60846 m .64275 .6252 L .64646 .60968 L .581 .664 0 r
F
.50064 .57951 m .50091 .58516 L .50003 .58532 L .562 .167 0 r
F
.50153 .57936 m .50091 .58516 L .50064 .57951 L .578 .171 0 r
F
.49736 .58597 m .49786 .59163 L .49708 .59196 L .303 .089 0 r
F
.49826 .58571 m .49786 .59163 L .49736 .58597 L .392 .118 0 r
F
.50466 .5729 m .50518 .57854 L .50423 .57881 L .446 .138 0 r
F
.5055 .57256 m .50518 .57854 L .50466 .5729 L .391 .123 0 r
F
.37187 .3335 m .43019 .34538 L .41213 .35098 L .453 .475 0 r
F
.50166 .61205 m .50375 .61701 L .50694 .6182 L 1 .208 0 r
F
.50012 .61096 m .50375 .61701 L .50166 .61205 L 1 .255 0 r
F
.4962 .48802 m .48769 .4871 L .49803 .48203 L .915 .819 0 r
F
.4962 .48802 m .4888 .49317 L .48769 .4871 L F
.64115 .14519 m .62936 .20729 L .6003 .18752 L .626 .667 0 r
F
.64115 .14519 m .68185 .17253 L .62936 .20729 L F
.53791 .64464 m .52617 .64927 L .53034 .64235 L 1 1 0 r
F
.54261 .63692 m .53791 .64464 L .53034 .64235 L F
.50153 .57936 m .5018 .58501 L .50091 .58516 L .578 .171 0 r
F
.50242 .5792 m .5018 .58501 L .50153 .57936 L .577 .171 0 r
F
.51672 .4749 m .51469 .47004 L .52705 .46788 L .628 .482 0 r
F
.51672 .4749 m .50786 .47798 L .51469 .47004 L F
.49632 .5924 m .49717 .59801 L .49673 .59856 L 0 0 0 r
F
.49708 .59196 m .49717 .59801 L .49632 .5924 L .058 .007 0 r
F
.46278 .52057 m .44588 .52602 L .45146 .51682 L 1 .926 0 r
F
.46808 .51284 m .46278 .52057 L .45146 .51682 L 1 1 0 r
F
.4886 .5401 m .49188 .54387 L .4963 .5459 L .655 .049 0 r
F
.48094 .53798 m .49188 .54387 L .4886 .5401 L .453 0 0 r
F
.50493 .55969 m .50646 .56511 L .50601 .56592 L 0 0 0 r
F
.50242 .5792 m .50271 .58486 L .5018 .58501 L .577 .171 0 r
F
.50332 .57902 m .50271 .58486 L .50242 .5792 L .56 .167 0 r
F
.49826 .58571 m .49866 .59137 L .49786 .59163 L .392 .118 0 r
F
.49915 .5855 m .49866 .59137 L .49826 .58571 L .46 .14 0 r
F
.46585 .53343 m .46996 .53504 L .48094 .53798 L .255 0 0 r
F
.5055 .57256 m .50616 .57821 L .50518 .57854 L .391 .123 0 r
F
.50634 .5721 m .50616 .57821 L .5055 .57256 L .331 .108 0 r
F
.50332 .57902 m .50365 .58468 L .50271 .58486 L .56 .167 0 r
F
.50423 .57881 m .50365 .58468 L .50332 .57902 L .53 .161 0 r
F
.50694 .6182 m .50917 .62274 L .51468 .6239 L .878 .148 0 r
F
.50375 .61701 m .50917 .62274 L .50694 .6182 L 1 .198 0 r
F
.50601 .56592 m .50719 .5715 L .50634 .5721 L .136 .049 0 r
F
.50646 .56511 m .50719 .5715 L .50601 .56592 L .044 .033 0 r
F
.49915 .5855 m .49948 .59116 L .49866 .59137 L .46 .14 0 r
F
.50003 .58532 m .49948 .59116 L .49915 .5855 L .517 .155 0 r
F
.49673 .59856 m .49782 .60409 L .4979 .60477 L 0 0 0 r
F
.49717 .59801 m .49782 .60409 L .49673 .59856 L F
.49708 .59196 m .49773 .59759 L .49717 .59801 L .058 .007 0 r
F
.49786 .59163 m .49773 .59759 L .49708 .59196 L .23 .062 0 r
F
.50423 .57881 m .50463 .58448 L .50365 .58468 L .53 .161 0 r
F
.50518 .57854 m .50463 .58448 L .50423 .57881 L .491 .153 0 r
F
.50003 .58532 m .50032 .59099 L .49948 .59116 L .517 .155 0 r
F
.50091 .58516 m .50032 .59099 L .50003 .58532 L .561 .166 0 r
F
.50634 .5721 m .50722 .57777 L .50616 .57821 L .331 .108 0 r
F
.50719 .5715 m .50722 .57777 L .50634 .5721 L .269 .095 0 r
F
.50091 .58516 m .50118 .59083 L .50032 .59099 L .561 .166 0 r
F
.5018 .58501 m .50118 .59083 L .50091 .58516 L .588 .173 0 r
F
.4979 .60477 m .49923 .61016 L .50012 .61096 L .935 .273 0 r
F
.49782 .60409 m .49923 .61016 L .4979 .60477 L .888 .281 0 r
F
.31131 .52016 m .24072 .5394 L .24052 .51166 L .611 .7 0 r
F
.56711 .46092 m .58362 .44713 L .59825 .45246 L .476 .44 0 r
F
.56711 .46092 m .55634 .45876 L .58362 .44713 L F
.4963 .5459 m .49933 .55042 L .50148 .55218 L .716 .109 0 r
F
.49188 .54387 m .49933 .55042 L .4963 .5459 L .563 .014 0 r
F
.49786 .59163 m .49836 .59727 L .49773 .59759 L .23 .062 0 r
F
.49866 .59137 m .49836 .59727 L .49786 .59163 L .356 .104 0 r
F
.50518 .57854 m .50567 .58424 L .50463 .58448 L .491 .153 0 r
F
.50616 .57821 m .50567 .58424 L .50518 .57854 L .45 .144 0 r
F
.5018 .58501 m .50206 .59069 L .50118 .59083 L .588 .173 0 r
F
.50271 .58486 m .50206 .59069 L .5018 .58501 L .597 .176 0 r
F
.46193 .69614 m .46983 .69597 L .47555 .69272 L 0 0 0 r
F
.46193 .69614 m .45392 .69839 L .46983 .69597 L F
.49717 .59801 m .49799 .60358 L .49782 .60409 L F
.49773 .59759 m .49799 .60358 L .49717 .59801 L F
.50376 .67646 m .50058 .67875 L .50559 .67353 L F
.50058 .67875 m .49985 .68202 L .50292 .67708 L F
.50058 .67875 m .50292 .67708 L .50309 .67681 L F
.50376 .67646 m .49736 .68105 L .50058 .67875 L F
.49736 .68105 m .49685 .68142 L .50058 .67875 L F
.45146 .51682 m .44588 .52602 L .42827 .52226 L 1 .951 0 r
F
.50271 .58486 m .50299 .59054 L .50206 .59069 L .597 .176 0 r
F
.50365 .58468 m .50299 .59054 L .50271 .58486 L .591 .175 0 r
F
.49866 .59137 m .49906 .59702 L .49836 .59727 L .356 .104 0 r
F
.49948 .59116 m .49906 .59702 L .49866 .59137 L .444 .134 0 r
F
.46808 .51284 m .45146 .51682 L .45881 .50817 L 1 1 0 r
F
.47439 .50564 m .46808 .51284 L .45881 .50817 L F
.50012 .61096 m .50166 .61614 L .50375 .61701 L 1 .255 0 r
F
.49923 .61016 m .50166 .61614 L .50012 .61096 L 1 .296 0 r
F
.4888 .49317 m .47737 .49318 L .48769 .4871 L 1 1 0 r
F
.4888 .49317 m .48141 .49906 L .47737 .49318 L F
.50616 .57821 m .50681 .58392 L .50567 .58424 L .45 .144 0 r
F
.50722 .57777 m .50681 .58392 L .50616 .57821 L .409 .136 0 r
F
.50646 .56511 m .50805 .57068 L .50719 .5715 L .044 .033 0 r
F
.50678 .56401 m .50805 .57068 L .50646 .56511 L 0 .034 0 r
F
.58682 .37347 m .57906 .40154 L .5643 .38959 L .563 .591 0 r
F
.58682 .37347 m .60725 .38841 L .57906 .40154 L F
.53739 .46691 m .542 .45791 L .55634 .45876 L .529 .452 0 r
F
.53739 .46691 m .52705 .46788 L .542 .45791 L F
.50365 .58468 m .50396 .59038 L .50299 .59054 L .591 .175 0 r
F
.50463 .58448 m .50396 .59038 L .50365 .58468 L .572 .172 0 r
F
.56216 .62121 m .55931 .63047 L .54603 .62886 L .994 .907 0 r
F
.58134 .62213 m .55931 .63047 L .56216 .62121 L .844 .888 0 r
F
.49948 .59116 m .4998 .59682 L .49906 .59702 L .444 .134 0 r
F
.50032 .59099 m .4998 .59682 L .49948 .59116 L .513 .154 0 r
F
.50719 .5715 m .50836 .57718 L .50722 .57777 L .269 .095 0 r
F
.50805 .57068 m .50836 .57718 L .50719 .5715 L .213 .089 0 r
F
.54261 .63692 m .53034 .64235 L .53371 .63514 L 1 1 0 r
F
.73431 .37136 m .68104 .41439 L .66842 .3913 L .597 .669 0 r
F
.73431 .37136 m .74966 .4024 L .68104 .41439 L F
.49773 .59759 m .49835 .6032 L .49799 .60358 L 0 0 0 r
F
.49836 .59727 m .49835 .6032 L .49773 .59759 L .148 .032 0 r
F
.50463 .58448 m .505 .5902 L .50396 .59038 L .572 .172 0 r
F
.50567 .58424 m .505 .5902 L .50463 .58448 L .544 .168 0 r
F
.49782 .60409 m .49881 .60957 L .49923 .61016 L .888 .281 0 r
F
.49799 .60358 m .49881 .60957 L .49782 .60409 L .72 .244 0 r
F
.35397 .30669 m .33352 .32913 L .26951 .30771 L .733 .818 0 r
F
.50032 .59099 m .5006 .59666 L .4998 .59682 L .513 .154 0 r
F
.50118 .59083 m .5006 .59666 L .50032 .59099 L .567 .167 0 r
F
.48287 .68912 m .48533 .69022 L .49062 .68598 L 0 0 0 r
F
.48287 .68912 m .47555 .69272 L .48533 .69022 L F
.50722 .57777 m .50806 .58351 L .50681 .58392 L .409 .136 0 r
F
.50836 .57718 m .50806 .58351 L .50722 .57777 L .37 .13 0 r
F
.50118 .59083 m .50143 .59651 L .5006 .59666 L .567 .167 0 r
F
.50206 .59069 m .50143 .59651 L .50118 .59083 L .605 .177 0 r
F
.50375 .61701 m .50539 .62188 L .50917 .62274 L 1 .198 0 r
F
.50166 .61614 m .50539 .62188 L .50375 .61701 L 1 .246 0 r
F
.46714 .76273 m .47082 .77417 L .45752 .7668 L .203 .252 0 r
F
.46714 .76273 m .4769 .76982 L .47082 .77417 L F
.50567 .58424 m .50614 .58997 L .505 .5902 L .544 .168 0 r
F
.50681 .58392 m .50614 .58997 L .50567 .58424 L .513 .163 0 r
F
.47439 .50564 m .45881 .50817 L .46758 .50024 L 1 1 0 r
F
.48141 .49906 m .47439 .50564 L .46758 .50024 L F
.48141 .49906 m .46758 .50024 L .47737 .49318 L F
.49836 .59727 m .49884 .6029 L .49835 .6032 L .148 .032 0 r
F
.49906 .59702 m .49884 .6029 L .49836 .59727 L .325 .092 0 r
F
.50206 .59069 m .50231 .59638 L .50143 .59651 L .605 .177 0 r
F
.50299 .59054 m .50231 .59638 L .50206 .59069 L .625 .182 0 r
F
.60949 .61058 m .60737 .62342 L .58134 .62213 L .694 .777 0 r
F
.64646 .60968 m .60737 .62342 L .60949 .61058 L .626 .722 0 r
F
.50299 .59054 m .50325 .59625 L .50231 .59638 L .625 .182 0 r
F
.50396 .59038 m .50325 .59625 L .50299 .59054 L .63 .185 0 r
F
.49923 .61016 m .50037 .61549 L .50166 .61614 L 1 .296 0 r
F
.49881 .60957 m .50037 .61549 L .49923 .61016 L 1 .317 0 r
F
.50681 .58392 m .5074 .5897 L .50614 .58997 L .513 .163 0 r
F
.50806 .58351 m .5074 .5897 L .50681 .58392 L .481 .16 0 r
F
.49799 .60358 m .49873 .60912 L .49881 .60957 L .72 .244 0 r
F
.49835 .6032 m .49873 .60912 L .49799 .60358 L 0 0 0 r
F
.49906 .59702 m .49943 .60267 L .49884 .6029 L .325 .092 0 r
F
.4998 .59682 m .49943 .60267 L .49906 .59702 L .436 .13 0 r
F
.48094 .53798 m .48541 .54106 L .49188 .54387 L .453 0 0 r
F
.50396 .59038 m .50425 .5961 L .50325 .59625 L .63 .185 0 r
F
.505 .5902 m .50425 .5961 L .50396 .59038 L .623 .185 0 r
F
.50805 .57068 m .50964 .57639 L .50836 .57718 L .213 .089 0 r
F
.50894 .56957 m .50964 .57639 L .50805 .57068 L .174 .094 0 r
F
.50678 .56401 m .50894 .56957 L .50805 .57068 L 0 .034 0 r
F
.54313 .28225 m .53146 .25124 L .56717 .25502 L .69 .808 0 r
F
.54313 .28225 m .51801 .28127 L .53146 .25124 L F
.5214 .65586 m .51441 .65986 L .51815 .65371 L 1 .838 0 r
F
.5214 .65586 m .51623 .6621 L .51441 .65986 L F
.52617 .64927 m .5214 .65586 L .51815 .65371 L 1 1 0 r
F
.50836 .57718 m .50949 .58297 L .50806 .58351 L .37 .13 0 r
F
.50964 .57639 m .50949 .58297 L .50836 .57718 L .337 .13 0 r
F
.52617 .64927 m .51815 .65371 L .52159 .64732 L 1 1 0 r
F
.53034 .64235 m .52617 .64927 L .52159 .64732 L F
.4998 .59682 m .50011 .60249 L .49943 .60267 L .436 .13 0 r
F
.5006 .59666 m .50011 .60249 L .4998 .59682 L .518 .154 0 r
F
.43199 .7017 m .44845 .70029 L .45392 .69839 L .064 .302 0 r
F
.43199 .7017 m .42412 .7021 L .44845 .70029 L F
.5069 .5625 m .50894 .56957 L .50678 .56401 L 0 .054 0 r
F
.505 .5902 m .50534 .59595 L .50425 .5961 L .623 .185 0 r
F
.50614 .58997 m .50534 .59595 L .505 .5902 L .606 .184 0 r
F
.5006 .59666 m .50086 .60234 L .50011 .60249 L .518 .154 0 r
F
.50143 .59651 m .50086 .60234 L .5006 .59666 L .583 .171 0 r
F
.49835 .6032 m .49891 .60879 L .49873 .60912 L 0 0 0 r
F
.49884 .6029 m .49891 .60879 L .49835 .6032 L .06 0 0 r
F
.30286 .72061 m .24695 .74091 L .23169 .72054 L .498 .534 0 r
F
.30286 .72061 m .31203 .73717 L .24695 .74091 L F
.50806 .58351 m .50884 .58933 L .5074 .5897 L .481 .16 0 r
F
.50949 .58297 m .50884 .58933 L .50806 .58351 L .454 .159 0 r
F
.50614 .58997 m .50655 .59576 L .50534 .59595 L .606 .184 0 r
F
.5074 .5897 m .50655 .59576 L .50614 .58997 L .585 .183 0 r
F
.50143 .59651 m .50167 .60221 L .50086 .60234 L .583 .171 0 r
F
.50231 .59638 m .50167 .60221 L .50143 .59651 L .631 .182 0 r
F
.51623 .6621 m .51054 .66575 L .51441 .65986 L .834 .527 0 r
F
.51623 .6621 m .51089 .66799 L .51054 .66575 L F
.50539 .62188 m .51068 .62718 L .50917 .62274 L .996 .176 0 r
F
.4247 .52737 m .4543 .53096 L .4488 .53089 L .145 .313 0 r
F
.42749 .74066 m .41453 .75394 L .40347 .7435 L .484 .479 0 r
F
.42749 .74066 m .43539 .74999 L .41453 .75394 L F
.50166 .61614 m .50287 .62124 L .50539 .62188 L 1 .246 0 r
F
.50037 .61549 m .50287 .62124 L .50166 .61614 L 1 .297 0 r
F
.34473 .70798 m .38436 .7025 L .3906 .70459 L .209 .347 0 r
F
.34473 .70798 m .33476 .70291 L .38436 .7025 L F
.49881 .60957 m .49965 .615 L .50037 .61549 L 1 .317 0 r
F
.49873 .60912 m .49937 .61464 L .49965 .615 L .93 .31 0 r
F
.49914 .61178 m .49939 .61437 L .49937 .61464 L 0 0 0 r
F
.49902 .61098 m .49965 .615 L .49888 .61006 L .93 .31 0 r
F
.49891 .60879 m .4992 .61217 L .49914 .61178 L 0 0 0 r
F
.4992 .61217 m .49939 .61437 L .49914 .61178 L F
.49873 .60912 m .49902 .61098 L .49881 .60957 L .93 .31 0 r
F
.49902 .61098 m .49888 .61006 L .49881 .60957 L F
.53034 .64235 m .52159 .64732 L .52458 .64069 L 1 1 0 r
F
.53371 .63514 m .53034 .64235 L .52458 .64069 L F
.39593 .73235 m .37124 .74732 L .36028 .7344 L .519 .559 0 r
F
.39593 .73235 m .40347 .7435 L .37124 .74732 L F
.50231 .59638 m .50254 .60209 L .50167 .60221 L .631 .182 0 r
F
.50325 .59625 m .50254 .60209 L .50231 .59638 L .662 .19 0 r
F
.49188 .54387 m .49604 .54799 L .49933 .55042 L .563 .014 0 r
F
.45276 .34219 m .48771 .3615 L .46925 .36011 L .431 .442 0 r
F
.43019 .34538 m .45276 .34219 L .46925 .36011 L .413 .427 0 r
F
.49884 .6029 m .49927 .60853 L .49891 .60879 L .06 0 0 r
F
.49943 .60267 m .49927 .60853 L .49884 .6029 L .306 .083 0 r
F
.5074 .5897 m .50792 .59552 L .50655 .59576 L .585 .183 0 r
F
.50884 .58933 m .50792 .59552 L .5074 .5897 L .563 .183 0 r
F
.50325 .59625 m .50348 .60198 L .50254 .60209 L .662 .19 0 r
F
.50425 .5961 m .50348 .60198 L .50325 .59625 L .678 .195 0 r
F
.65428 .45183 m .70781 .42291 L .72135 .44172 L .486 .485 0 r
F
.65428 .45183 m .64295 .44037 L .70781 .42291 L F
.50786 .47798 m .50093 .47354 L .51469 .47004 L .723 .625 0 r
F
.50786 .47798 m .49803 .48203 L .50093 .47354 L F
.49943 .60267 m .49978 .60833 L .49927 .60853 L .306 .083 0 r
F
.50011 .60249 m .49978 .60833 L .49943 .60267 L .44 .13 0 r
F
.50425 .5961 m .5045 .60186 L .50348 .60198 L .678 .195 0 r
F
.50534 .59595 m .5045 .60186 L .50425 .5961 L .683 .199 0 r
F
.50949 .58297 m .51052 .58886 L .50884 .58933 L .454 .159 0 r
F
.51116 .58224 m .51052 .58886 L .50949 .58297 L .433 .162 0 r
F
.50964 .57639 m .51116 .58224 L .50949 .58297 L .337 .13 0 r
F
.4584 .75514 m .45752 .7668 L .44555 .75872 L .321 .296 0 r
F
.4584 .75514 m .46714 .76273 L .45752 .7668 L F
.5111 .57532 m .51116 .58224 L .50964 .57639 L .314 .137 0 r
F
.50894 .56957 m .5111 .57532 L .50964 .57639 L .174 .094 0 r
F
.49685 .68142 m .49062 .68598 L .49608 .68369 L 0 0 0 r
F
.548 .62055 m .54603 .62886 L .53613 .6277 L 1 .872 0 r
F
.56216 .62121 m .54603 .62886 L .548 .62055 L .994 .907 0 r
F
.49891 .60879 m .49937 .61464 L .49873 .60912 L 0 0 0 r
F
.50534 .59595 m .50563 .60173 L .5045 .60186 L .683 .199 0 r
F
.50655 .59576 m .50563 .60173 L .50534 .59595 L .679 .201 0 r
F
.50011 .60249 m .50039 .60817 L .49978 .60833 L .44 .13 0 r
F
.50086 .60234 m .50039 .60817 L .50011 .60249 L .535 .158 0 r
F
.50884 .58933 m .50951 .59522 L .50792 .59552 L .563 .183 0 r
F
.51052 .58886 m .50951 .59522 L .50884 .58933 L .544 .186 0 r
F
.58256 .61124 m .58134 .62213 L .56216 .62121 L .788 .811 0 r
F
.60949 .61058 m .58134 .62213 L .58256 .61124 L .694 .777 0 r
F
.50986 .56805 m .5111 .57532 L .50894 .56957 L .159 .112 0 r
F
.5069 .5625 m .50986 .56805 L .50894 .56957 L 0 .054 0 r
F
.50037 .61549 m .50126 .62077 L .50287 .62124 L 1 .297 0 r
F
.49965 .615 m .50126 .62077 L .50037 .61549 L 1 .348 0 r
F
.50086 .60234 m .50109 .60804 L .50039 .60817 L .535 .158 0 r
F
.50167 .60221 m .50109 .60804 L .50086 .60234 L .611 .176 0 r
F
.50655 .59576 m .50689 .60157 L .50563 .60173 L .679 .201 0 r
F
.50792 .59552 m .50689 .60157 L .50655 .59576 L .671 .204 0 r
F
.53371 .63514 m .52458 .64069 L .52699 .63386 L 1 1 0 r
F
.51089 .66799 m .50671 .67139 L .51054 .66575 L .662 .439 0 r
F
.50559 .67353 m .50058 .67875 L .50309 .67681 L 0 0 0 r
F
.50559 .67353 m .50309 .67681 L .50671 .67139 L F
.50671 .67139 m .50309 .67681 L .5047 .67539 L F
.50671 .67139 m .5047 .67539 L .5071 .67028 L F
.50671 .67139 m .5071 .67028 L .50731 .66984 L F
.51089 .66799 m .50618 .67291 L .50671 .67139 L .662 .439 0 r
F
.50618 .67291 m .50559 .67353 L .50671 .67139 L F
.66559 .63414 m .73852 .62251 L .7322 .63513 L .299 .371 0 r
F
.45146 .51682 m .42827 .52226 L .4359 .51155 L 1 .951 0 r
F
.45881 .50817 m .45146 .51682 L .4359 .51155 L 1 1 0 r
F
.64763 .36948 m .62269 .4051 L .60725 .38841 L .588 .643 0 r
F
.64763 .36948 m .66842 .3913 L .62269 .4051 L F
.49927 .60853 m .49939 .61437 L .49891 .60879 L 0 0 0 r
F
.50167 .60221 m .50188 .60792 L .50109 .60804 L .611 .176 0 r
F
.50254 .60209 m .50188 .60792 L .50167 .60221 L .668 .19 0 r
F
.50539 .62188 m .50649 .62668 L .51068 .62718 L .996 .176 0 r
F
.50287 .62124 m .50649 .62668 L .50539 .62188 L 1 .216 0 r
F
.50792 .59552 m .50835 .60139 L .50689 .60157 L .671 .204 0 r
F
.50951 .59522 m .50835 .60139 L .50792 .59552 L .66 .208 0 r
F
.50254 .60209 m .50273 .60782 L .50188 .60792 L .668 .19 0 r
F
.50348 .60198 m .50273 .60782 L .50254 .60209 L .708 .2 0 r
F
.51052 .58886 m .51141 .59483 L .50951 .59522 L .544 .186 0 r
F
.51254 .58822 m .51141 .59483 L .51052 .58886 L .529 .193 0 r
F
.51116 .58224 m .51254 .58822 L .51052 .58886 L .433 .162 0 r
F
.50348 .60198 m .50367 .60773 L .50273 .60782 L .708 .2 0 r
F
.5045 .60186 m .50367 .60773 L .50348 .60198 L .735 .208 0 r
F
.51316 .58126 m .51254 .58822 L .51116 .58224 L .419 .172 0 r
F
.5111 .57532 m .51316 .58126 L .51116 .58224 L .314 .137 0 r
F
.49927 .60853 m .49965 .61415 L .49939 .61437 L 0 0 0 r
F
.49978 .60833 m .49965 .61415 L .49927 .60853 L .306 .081 0 r
F
.50676 .56043 m .50986 .56805 L .5069 .5625 L 0 .093 0 r
F
.50288 .55526 m .50676 .56043 L .5069 .5625 L 0 .027 0 r
F
.5045 .60186 m .5047 .60763 L .50367 .60773 L .735 .208 0 r
F
.50563 .60173 m .5047 .60763 L .5045 .60186 L .752 .215 0 r
F
.49965 .615 m .50032 .62042 L .50126 .62077 L 1 .348 0 r
F
.49937 .61464 m .50032 .62042 L .49965 .615 L 1 .363 0 r
F
.50951 .59522 m .51006 .60116 L .50835 .60139 L .66 .208 0 r
F
.51141 .59483 m .51006 .60116 L .50951 .59522 L .651 .215 0 r
F
.49978 .60833 m .50007 .61399 L .49965 .61415 L .306 .081 0 r
F
.50039 .60817 m .50007 .61399 L .49978 .60833 L .461 .136 0 r
F
.50563 .60173 m .50586 .60753 L .5047 .60763 L .752 .215 0 r
F
.50689 .60157 m .50586 .60753 L .50563 .60173 L .763 .221 0 r
F
.51281 .57386 m .51316 .58126 L .5111 .57532 L .305 .154 0 r
F
.50986 .56805 m .51281 .57386 L .5111 .57532 L .159 .112 0 r
F
.50039 .60817 m .50063 .61385 L .50007 .61399 L .461 .136 0 r
F
.50109 .60804 m .50063 .61385 L .50039 .60817 L .568 .165 0 r
F
.50689 .60157 m .50716 .60742 L .50586 .60753 L .763 .221 0 r
F
.50835 .60139 m .50716 .60742 L .50689 .60157 L .769 .228 0 r
F
.50287 .62124 m .50368 .62631 L .50649 .62668 L 1 .216 0 r
F
.50126 .62077 m .50368 .62631 L .50287 .62124 L 1 .259 0 r
F
.49937 .61464 m .49987 .62015 L .50032 .62042 L 1 .363 0 r
F
.49939 .61437 m .49987 .62015 L .49937 .61464 L .864 .305 0 r
F
.56287 .61172 m .56216 .62121 L .548 .62055 L .902 .804 0 r
F
.58256 .61124 m .56216 .62121 L .56287 .61172 L .788 .811 0 r
F
.50109 .60804 m .5013 .61374 L .50063 .61385 L .568 .165 0 r
F
.50188 .60792 m .5013 .61374 L .50109 .60804 L .652 .185 0 r
F
.51141 .59483 m .51213 .60086 L .51006 .60116 L .651 .215 0 r
F
.51373 .5943 m .51213 .60086 L .51141 .59483 L .644 .228 0 r
F
.51254 .58822 m .51373 .5943 L .51141 .59483 L .529 .193 0 r
F
.50835 .60139 m .50867 .6073 L .50716 .60742 L .769 .228 0 r
F
.51006 .60116 m .50867 .6073 L .50835 .60139 L .773 .238 0 r
F
.51503 .58736 m .51373 .5943 L .51254 .58822 L .519 .206 0 r
F
.51316 .58126 m .51503 .58736 L .51254 .58822 L .419 .172 0 r
F
.53749 .62008 m .53613 .6277 L .52871 .62686 L 1 .792 0 r
F
.548 .62055 m .53613 .6277 L .53749 .62008 L 1 .872 0 r
F
.41304 .31172 m .35397 .30669 L .38168 .28684 L .805 .884 0 r
F
.43687 .29915 m .41304 .31172 L .38168 .28684 L .803 .9 0 r
F
.50188 .60792 m .50205 .61365 L .5013 .61374 L .652 .185 0 r
F
.50273 .60782 m .50205 .61365 L .50188 .60792 L .715 .2 0 r
F
.50091 .55254 m .50676 .56043 L .50288 .55526 L 0 .096 0 r
F
.4359 .51155 m .42827 .52226 L .40387 .51695 L .92 .931 0 r
F
.50273 .60782 m .5029 .61357 L .50205 .61365 L .715 .2 0 r
F
.50367 .60773 m .5029 .61357 L .50273 .60782 L .763 .212 0 r
F
.52159 .64732 m .51554 .65215 L .51802 .64591 L 1 1 0 r
F
.52159 .64732 m .51815 .65371 L .51554 .65215 L F
.52458 .64069 m .52159 .64732 L .51802 .64591 L F
.66559 .63414 m .66821 .62668 L .73852 .62251 L .299 .371 0 r
F
.61737 .6334 m .66821 .62668 L .66559 .63414 L .226 .354 0 r
F
.49939 .61437 m .49978 .61994 L .49987 .62015 L .864 .305 0 r
F
.49965 .61415 m .49978 .61994 L .49939 .61437 L 0 0 0 r
F
.52458 .64069 m .51802 .64591 L .52016 .63949 L 1 1 0 r
F
.52699 .63386 m .52458 .64069 L .52016 .63949 L 1 .943 0 r
F
.51006 .60116 m .51046 .60714 L .50867 .6073 L .773 .238 0 r
F
.51213 .60086 m .51046 .60714 L .51006 .60116 L .778 .251 0 r
F
.50367 .60773 m .50383 .6135 L .5029 .61357 L .763 .212 0 r
F
.5047 .60763 m .50383 .6135 L .50367 .60773 L .8 .222 0 r
F
.5047 .60763 m .50486 .61343 L .50383 .6135 L F
.50586 .60753 m .50486 .61343 L .5047 .60763 L .831 .232 0 r
F
.51562 .57991 m .51503 .58736 L .51316 .58126 L .414 .189 0 r
F
.51281 .57386 m .51562 .57991 L .51316 .58126 L .305 .154 0 r
F
.51815 .65371 m .51285 .65823 L .51554 .65215 L 1 .812 0 r
F
.51815 .65371 m .51441 .65986 L .51285 .65823 L F
.50126 .62077 m .50187 .62603 L .50368 .62631 L 1 .259 0 r
F
.50032 .62042 m .50187 .62603 L .50126 .62077 L 1 .31 0 r
F
.51082 .56596 m .51281 .57386 L .50986 .56805 L .169 .142 0 r
F
.50676 .56043 m .51082 .56596 L .50986 .56805 L 0 .093 0 r
F
.49965 .61415 m .49995 .61978 L .49978 .61994 L 0 0 0 r
F
.50007 .61399 m .49995 .61978 L .49965 .61415 L .339 .091 0 r
F
.50586 .60753 m .50602 .61337 L .50486 .61343 L .831 .232 0 r
F
.50716 .60742 m .50602 .61337 L .50586 .60753 L .857 .243 0 r
F
.52699 .63386 m .52016 .63949 L .52188 .63294 L 1 .943 0 r
F
.51373 .5943 m .51467 .60047 L .51213 .60086 L .644 .228 0 r
F
.51663 .5936 m .51467 .60047 L .51373 .5943 L .64 .247 0 r
F
.51503 .58736 m .51663 .5936 L .51373 .5943 L .519 .206 0 r
F
.51213 .60086 m .51264 .60695 L .51046 .60714 L .778 .251 0 r
F
.51467 .60047 m .51264 .60695 L .51213 .60086 L .782 .27 0 r
F
.50716 .60742 m .50734 .6133 L .50602 .61337 L .857 .243 0 r
F
.50867 .6073 m .50734 .6133 L .50716 .60742 L .88 .256 0 r
F
.50007 .61399 m .50031 .61965 L .49995 .61978 L .339 .091 0 r
F
.50063 .61385 m .50031 .61965 L .50007 .61399 L .507 .148 0 r
F
.54841 .61209 m .548 .62055 L .53749 .62008 L 1 .752 0 r
F
.56287 .61172 m .548 .62055 L .54841 .61209 L .902 .804 0 r
F
.50867 .6073 m .50887 .61323 L .50734 .6133 L .88 .256 0 r
F
.51046 .60714 m .50887 .61323 L .50867 .6073 L .902 .271 0 r
F
.49803 .48203 m .48644 .47848 L .50093 .47354 L .833 .839 0 r
F
.49803 .48203 m .48769 .4871 L .48644 .47848 L F
.50063 .61385 m .50083 .61955 L .50031 .61965 L .507 .148 0 r
F
.5013 .61374 m .50083 .61955 L .50063 .61385 L .623 .176 0 r
F
.50032 .62042 m .50078 .62582 L .50187 .62603 L 1 .31 0 r
F
.49987 .62015 m .50078 .62582 L .50032 .62042 L 1 .378 0 r
F
.56237 .36092 m .5643 .38959 L .54684 .37934 L .531 .553 0 r
F
.56237 .36092 m .58682 .37347 L .5643 .38959 L F
.5013 .61374 m .50146 .61947 L .50083 .61955 L .623 .176 0 r
F
.50205 .61365 m .50146 .61947 L .5013 .61374 L .709 .196 0 r
F
.51046 .60714 m .5107 .61316 L .50887 .61323 L .902 .271 0 r
F
.51264 .60695 m .5107 .61316 L .51046 .60714 L .924 .292 0 r
F
.51817 .58618 m .51663 .5936 L .51503 .58736 L .516 .229 0 r
F
.51562 .57991 m .51817 .58618 L .51503 .58736 L .414 .189 0 r
F
.51441 .65986 m .51007 .66412 L .51285 .65823 L .894 .506 0 r
F
.51441 .65986 m .51054 .66575 L .51007 .66412 L F
.45881 .50817 m .4359 .51155 L .44606 .50158 L 1 1 0 r
F
.46758 .50024 m .45881 .50817 L .44606 .50158 L F
.52964 .61975 m .52871 .62686 L .52309 .62627 L 1 .692 0 r
F
.53749 .62008 m .52871 .62686 L .52964 .61975 L 1 .792 0 r
F
.51467 .60047 m .51534 .60671 L .51264 .60695 L .782 .27 0 r
F
.51789 .59996 m .51534 .60671 L .51467 .60047 L .788 .298 0 r
F
.51663 .5936 m .51789 .59996 L .51467 .60047 L .64 .247 0 r
F
.50205 .61365 m .5022 .6194 L .50146 .61947 L .709 .196 0 r
F
.5029 .61357 m .5022 .6194 L .50205 .61365 L .775 .212 0 r
F
.45103 .74706 m .44555 .75872 L .43539 .74999 L .416 .361 0 r
F
.45103 .74706 m .4584 .75514 L .44555 .75872 L F
.61737 .6334 m .61826 .62964 L .66821 .62668 L .226 .354 0 r
F
.58257 .63286 m .61826 .62964 L .61737 .6334 L .118 .321 0 r
F
.47555 .69272 m .48124 .69421 L .48533 .69022 L .102 0 0 r
F
.47555 .69272 m .46983 .69597 L .48124 .69421 L F
.5029 .61357 m .50302 .61934 L .5022 .6194 L .775 .212 0 r
F
.50383 .6135 m .50302 .61934 L .5029 .61357 L .828 .225 0 r
F
.49987 .62015 m .50023 .62565 L .50078 .62582 L 1 .378 0 r
F
.49978 .61994 m .50023 .62565 L .49987 .62015 L 1 .365 0 r
F
.51264 .60695 m .51292 .61308 L .5107 .61316 L .924 .292 0 r
F
.51534 .60671 m .51292 .61308 L .51264 .60695 L .944 .32 0 r
F
.50383 .6135 m .50394 .61929 L .50302 .61934 L .828 .225 0 r
F
.50486 .61343 m .50394 .61929 L .50383 .6135 L .874 .239 0 r
F
.53772 .61237 m .53749 .62008 L .52964 .61975 L 1 .67 0 r
F
.54841 .61209 m .53749 .62008 L .53772 .61237 L 1 .752 0 r
F
.51488 .57184 m .51562 .57991 L .51281 .57386 L .31 .18 0 r
F
.51082 .56596 m .51488 .57184 L .51281 .57386 L .169 .142 0 r
F
.50486 .61343 m .50496 .61925 L .50394 .61929 L .874 .239 0 r
F
.50602 .61337 m .50496 .61925 L .50486 .61343 L .918 .252 0 r
F
.49062 .68598 m .49227 .68839 L .49608 .68369 L .052 0 0 r
F
.49062 .68598 m .48533 .69022 L .49227 .68839 L F
.52034 .59264 m .51789 .59996 L .51663 .5936 L .64 .278 0 r
F
.51817 .58618 m .52034 .59264 L .51663 .5936 L .516 .229 0 r
F
.50602 .61337 m .50611 .61921 L .50496 .61925 L .918 .252 0 r
F
.50734 .6133 m .50611 .61921 L .50602 .61337 L .96 .268 0 r
F
.49978 .61994 m .50006 .62552 L .50023 .62565 L 1 .365 0 r
F
.49995 .61978 m .50006 .62552 L .49978 .61994 L 0 0 0 r
F
.51534 .60671 m .51569 .61299 L .51292 .61308 L .944 .32 0 r
F
.51877 .60639 m .51569 .61299 L .51534 .60671 L .96 .359 0 r
F
.51789 .59996 m .51877 .60639 L .51534 .60671 L .788 .298 0 r
F
.50734 .6133 m .50743 .61919 L .50611 .61921 L .96 .268 0 r
F
.50887 .61323 m .50743 .61919 L .50734 .6133 L 1 .286 0 r
F
.50626 .55756 m .51082 .56596 L .50676 .56043 L .037 .144 0 r
F
.50091 .55254 m .50626 .55756 L .50676 .56043 L 0 .096 0 r
F
.50887 .61323 m .50895 .61918 L .50743 .61919 L 1 .286 0 r
F
.5107 .61316 m .50895 .61918 L .50887 .61323 L 1 .31 0 r
F
.4247 .52737 m .432 .52525 L .4543 .53096 L .145 .313 0 r
F
.39064 .52245 m .432 .52525 L .4247 .52737 L .263 .346 0 r
F
.49995 .61978 m .50017 .62542 L .50006 .62552 L 0 0 0 r
F
.50031 .61965 m .50017 .62542 L .49995 .61978 L .422 .118 0 r
F
.5107 .61316 m .51077 .61919 L .50895 .61918 L 1 .31 0 r
F
.51292 .61308 m .51077 .61919 L .5107 .61316 L 1 .339 0 r
F
.52204 .59926 m .51877 .60639 L .51789 .59996 L .791 .339 0 r
F
.52034 .59264 m .52204 .59926 L .51789 .59996 L .64 .278 0 r
F
.52964 .61975 m .52309 .62627 L .52373 .61953 L 1 .692 0 r
F
.52975 .61258 m .52964 .61975 L .52373 .61953 L 1 .579 0 r
F
.53772 .61237 m .52964 .61975 L .52975 .61258 L 1 .67 0 r
F
.52188 .63294 m .52016 .63949 L .51672 .63863 L 1 .819 0 r
F
.52705 .46788 m .52473 .4587 L .542 .45791 L .613 .53 0 r
F
.52705 .46788 m .51469 .47004 L .52473 .4587 L F
.52016 .63949 m .5152 .64489 L .51672 .63863 L 1 .915 0 r
F
.52016 .63949 m .51802 .64591 L .5152 .64489 L F
.51292 .61308 m .51298 .61922 L .51077 .61919 L 1 .339 0 r
F
.51569 .61299 m .51298 .61922 L .51292 .61308 L 1 .378 0 r
F
.52373 .61953 m .52309 .62627 L .51878 .62585 L 1 .595 0 r
F
.50031 .61965 m .50049 .62533 L .50017 .62542 L .422 .118 0 r
F
.50083 .61955 m .50049 .62533 L .50031 .61965 L .592 .167 0 r
F
.58257 .63286 m .5827 .63175 L .61826 .62964 L .118 .321 0 r
F
.51877 .60639 m .51921 .61288 L .51569 .61299 L .96 .359 0 r
F
.5232 .60597 m .51921 .61288 L .51877 .60639 L .969 .411 0 r
F
.52204 .59926 m .5232 .60597 L .51877 .60639 L .791 .339 0 r
F
.51569 .61299 m .51573 .61928 L .51298 .61922 L 1 .378 0 r
F
.51921 .61288 m .51573 .61928 L .51569 .61299 L 1 .43 0 r
F
.50083 .61955 m .50098 .62526 L .50049 .62533 L .592 .167 0 r
F
.50146 .61947 m .50098 .62526 L .50083 .61955 L .704 .193 0 r
F
.51873 .57805 m .51817 .58618 L .51562 .57991 L .417 .217 0 r
F
.51488 .57184 m .51873 .57805 L .51562 .57991 L .31 .18 0 r
F
.52373 .61953 m .51878 .62585 L .51922 .61937 L 1 .595 0 r
F
.52377 .61274 m .52373 .61953 L .51922 .61937 L 1 .496 0 r
F
.52975 .61258 m .52373 .61953 L .52377 .61274 L 1 .579 0 r
F
.51054 .66575 m .50731 .66984 L .51007 .66412 L .703 .422 0 r
F
.51054 .66575 m .50671 .67139 L .50731 .66984 L F
.51802 .64591 m .51343 .65103 L .5152 .64489 L 1 .932 0 r
F
.51802 .64591 m .51554 .65215 L .51343 .65103 L F
.51921 .61288 m .51922 .61937 L .51573 .61928 L 1 .43 0 r
F
.52377 .61274 m .51922 .61937 L .51921 .61288 L 1 .496 0 r
F
.5232 .60597 m .52377 .61274 L .51921 .61288 L .969 .411 0 r
F
.50146 .61947 m .50159 .6252 L .50098 .62526 L .704 .193 0 r
F
.5022 .6194 m .50159 .6252 L .50146 .61947 L .783 .211 0 r
F
.50078 .62582 m .50217 .63129 L .50187 .62603 L 1 .237 0 r
F
.5022 .6194 m .5023 .62516 L .50159 .6252 L .783 .211 0 r
F
.50302 .61934 m .5023 .62516 L .5022 .6194 L .846 .227 0 r
F
.51922 .61937 m .51544 .62556 L .51573 .61928 L 1 .512 0 r
F
.51922 .61937 m .51878 .62585 L .51544 .62556 L F
.52902 .60541 m .52377 .61274 L .5232 .60597 L .962 .48 0 r
F
.52902 .60541 m .52975 .61258 L .52377 .61274 L F
.50302 .61934 m .50311 .62512 L .5023 .62516 L .846 .227 0 r
F
.50394 .61929 m .50311 .62512 L .50302 .61934 L .901 .241 0 r
F
.50394 .61929 m .50401 .62509 L .50311 .62512 L F
.50496 .61925 m .50401 .62509 L .50394 .61929 L .955 .256 0 r
F
.51573 .61928 m .5128 .62536 L .51298 .61922 L 1 .445 0 r
F
.51573 .61928 m .51544 .62556 L .5128 .62536 L F
.50058 .67875 m .49608 .68369 L .49985 .68202 L 0 0 0 r
F
.48769 .4871 m .47198 .48487 L .48644 .47848 L .97 1 0 r
F
.48769 .4871 m .47737 .49318 L .47198 .48487 L F
.50496 .61925 m .50501 .62508 L .50401 .62509 L .955 .256 0 r
F
.50611 .61921 m .50501 .62508 L .50496 .61925 L 1 .274 0 r
F
.47874 .34193 m .5075 .36514 L .48771 .3615 L .452 .462 0 r
F
.45276 .34219 m .47874 .34193 L .48771 .3615 L .431 .442 0 r
F
.53957 .63214 m .55736 .63326 L .55752 .63245 L .206 0 0 r
F
.52222 .58457 m .52034 .59264 L .51817 .58618 L .518 .264 0 r
F
.51873 .57805 m .52222 .58457 L .51817 .58618 L .417 .217 0 r
F
.51298 .61922 m .51067 .62523 L .51077 .61919 L 1 .393 0 r
F
.51298 .61922 m .5128 .62536 L .51067 .62523 L F
.50611 .61921 m .50614 .62508 L .50501 .62508 L 1 .274 0 r
F
.50743 .61919 m .50614 .62508 L .50611 .61921 L 1 .295 0 r
F
.46758 .50024 m .44606 .50158 L .45829 .49262 L 1 1 0 r
F
.47737 .49318 m .46758 .50024 L .45829 .49262 L F
.50023 .62565 m .50102 .63123 L .50078 .62582 L 1 .281 0 r
F
.50743 .61919 m .50742 .6251 L .50614 .62508 L 1 .295 0 r
F
.50895 .61918 m .50742 .6251 L .50743 .61919 L 1 .321 0 r
F
.51077 .61919 m .50891 .62515 L .50895 .61918 L 1 .353 0 r
F
.51077 .61919 m .51067 .62523 L .50891 .62515 L F
.52748 .5983 m .5232 .60597 L .52204 .59926 L .788 .395 0 r
F
.52748 .5983 m .52902 .60541 L .5232 .60597 L F
.53678 .60464 m .52975 .61258 L .52902 .60541 L .932 .561 0 r
F
.53678 .60464 m .53772 .61237 L .52975 .61258 L F
.50895 .61918 m .50891 .62515 L .50742 .6251 L 1 .321 0 r
F
.51554 .65215 m .5115 .65705 L .51343 .65103 L 1 .774 0 r
F
.51554 .65215 m .51285 .65823 L .5115 .65705 L F
.52517 .59134 m .52204 .59926 L .52034 .59264 L .639 .324 0 r
F
.52517 .59134 m .52748 .5983 L .52204 .59926 L F
.52222 .58457 m .52517 .59134 L .52034 .59264 L .518 .264 0 r
F
.45392 .69839 m .466 .69898 L .46983 .69597 L .075 0 0 r
F
.45392 .69839 m .44845 .70029 L .466 .69898 L F
.50023 .62565 m .50042 .63117 L .50102 .63123 L 1 .281 0 r
F
.50006 .62552 m .50042 .63117 L .50023 .62565 L 1 .397 0 r
F
.54721 .6036 m .53772 .61237 L .53678 .60464 L .876 .642 0 r
F
.54721 .6036 m .54841 .61209 L .53772 .61237 L F
.51544 .62556 m .5124 .63149 L .5128 .62536 L 1 .521 0 r
F
.53957 .63214 m .53934 .63434 L .55736 .63326 L .206 0 0 r
F
.52678 .63191 m .53934 .63434 L .53957 .63214 L .362 0 0 r
F
.50006 .62552 m .50021 .63111 L .50042 .63117 L 1 .397 0 r
F
.50017 .62542 m .50021 .63111 L .50006 .62552 L .142 .015 0 r
F
.51186 .56306 m .51488 .57184 L .51082 .56596 L .201 .182 0 r
F
.50626 .55756 m .51186 .56306 L .51082 .56596 L .037 .144 0 r
F
.47737 .49318 m .45829 .49262 L .47198 .48487 L 1 1 0 r
F
.50017 .62542 m .5003 .63107 L .50021 .63111 L .142 .015 0 r
F
.50049 .62533 m .5003 .63107 L .50017 .62542 L .597 .166 0 r
F
.51672 .63863 m .51292 .64416 L .51401 .63802 L 1 .79 0 r
F
.51672 .63863 m .5152 .64489 L .51292 .64416 L F
.5128 .62536 m .51041 .63126 L .51067 .62523 L 1 .454 0 r
F
.5128 .62536 m .5124 .63149 L .51041 .63126 L F
.50049 .62533 m .5006 .63102 L .5003 .63107 L .597 .166 0 r
F
.50098 .62526 m .5006 .63102 L .50049 .62533 L .738 .197 0 r
F
.56136 .60218 m .54841 .61209 L .54721 .6036 L .8 .703 0 r
F
.56136 .60218 m .56287 .61172 L .54841 .61209 L F
.49784 .54878 m .50626 .55756 L .50091 .55254 L 0 .167 0 r
F
.49113 .54463 m .49784 .54878 L .50091 .55254 L 0 .13 0 r
F
.51801 .28127 m .49264 .25248 L .53146 .25124 L .729 .855 0 r
F
.51801 .28127 m .49089 .2837 L .49264 .25248 L F
.52678 .63191 m .52655 .6351 L .53934 .63434 L .362 0 0 r
F
.51772 .63173 m .52655 .6351 L .52678 .63191 L .471 .007 0 r
F
.50098 .62526 m .50107 .63099 L .5006 .63102 L .738 .197 0 r
F
.50159 .6252 m .50107 .63099 L .50098 .62526 L .816 .216 0 r
F
.5347 .59701 m .52902 .60541 L .52748 .5983 L .773 .467 0 r
F
.5347 .59701 m .53678 .60464 L .52902 .60541 L F
.51067 .62523 m .50874 .63111 L .50891 .62515 L 1 .4 0 r
F
.51067 .62523 m .51041 .63126 L .50874 .63111 L F
.50159 .6252 m .50167 .63096 L .50107 .63099 L .816 .216 0 r
F
.5023 .62516 m .50167 .63096 L .50159 .6252 L .874 .23 0 r
F
.3906 .70459 m .38436 .7025 L .42013 .70222 L .122 .321 0 r
F
.38436 .7025 m .4165 .70232 L .42013 .70222 L .087 .307 0 r
F
.3906 .70459 m .42013 .70222 L .42407 .70211 L .122 .321 0 r
F
.4165 .70232 m .42038 .7023 L .41999 .70222 L .087 .307 0 r
F
.38436 .7025 m .38389 .70026 L .42038 .7023 L F
.41701 .70212 m .42075 .71034 L .3931 .70869 L .769 .836 0 r
F
.38389 .70026 m .39428 .70086 L .42038 .7023 L .069 .298 0 r
F
.39428 .70086 m .41701 .70212 L .42038 .7023 L F
.41701 .70212 m .42048 .70232 L .42047 .70231 L F
.41701 .70212 m .42047 .70231 L .42038 .7023 L F
.42475 .7 m .41701 .70212 L .39829 .69666 L .769 .836 0 r
F
.41701 .70212 m .4138 .703 L .39808 .70107 L F
.42038 .7023 m .42545 .70288 L .44635 .70377 L 0 .249 0 r
F
.42545 .70288 m .43598 .70347 L .44635 .70377 L F
.4279 .70317 m .42075 .71034 L .4236 .70298 L .911 .858 0 r
F
.44002 .7037 m .43794 .70442 L .4279 .70317 L F
.43794 .70442 m .42075 .71034 L .4279 .70317 L F
.44002 .7037 m .44087 .71151 L .42075 .71034 L F
.44338 .70388 m .44087 .71151 L .44002 .7037 L F
.42013 .70222 m .44635 .70377 L .44586 .70202 L .045 0 0 r
F
.44586 .70202 m .44635 .70377 L .4637 .70477 L .212 0 0 r
F
.44586 .70202 m .4637 .70477 L .46467 .70481 L F
.46983 .69597 m .466 .69898 L .47855 .69803 L .227 0 0 r
F
.44845 .70029 m .46428 .70189 L .466 .69898 L .157 0 0 r
F
.44845 .70029 m .44586 .70202 L .46428 .70189 L F
.466 .69898 m .47741 .7018 L .47855 .69803 L .321 0 0 r
F
.466 .69898 m .46428 .70189 L .47741 .7018 L F
.44586 .70202 m .4647 .70482 L .46428 .70189 L .212 0 0 r
F
.4647 .70482 m .46481 .70481 L .46428 .70189 L F
.46467 .70481 m .4637 .70477 L .46407 .70479 L F
.46467 .70481 m .46407 .70479 L .4647 .70482 L F
.4682 .70496 m .46407 .70479 L .46405 .70479 L 1 .862 0 r
F
.46866 .70489 m .47571 .70612 L .46809 .70526 L 1 .753 0 r
F
.47601 .70507 m .47571 .70612 L .4724 .70554 L F
.4759 .70506 m .4724 .70554 L .46866 .70489 L F
.47601 .70507 m .4724 .70554 L .4759 .70506 L F
.46428 .70189 m .4759 .70506 L .47741 .7018 L .387 0 0 r
F
.47722 .70481 m .48144 .70673 L .47571 .70612 L 1 .647 0 r
F
.47593 .705 m .47722 .70481 L .47741 .7018 L .387 0 0 r
F
.47722 .70481 m .47779 .70473 L .47779 .7047 L F
.47722 .70481 m .47779 .7047 L .47741 .7018 L F
.47855 .69803 m .4867 .70175 L .48746 .69735 L .459 0 0 r
F
.47855 .69803 m .47741 .7018 L .4867 .70175 L F
.47741 .7018 m .48376 .70467 L .4867 .70175 L .533 0 0 r
F
.48306 .70488 m .48144 .70673 L .48175 .70525 L 1 .556 0 r
F
.47779 .70473 m .48144 .70673 L .47722 .70481 L 1 .647 0 r
F
.47741 .7018 m .47779 .7047 L .48321 .70442 L .533 0 0 r
F
.48185 .70477 m .48144 .70673 L .47779 .70473 L 1 .647 0 r
F
.47779 .7047 m .47782 .70498 L .48321 .70442 L .533 0 0 r
F
.48199 .70413 m .48185 .70477 L .47779 .70473 L 1 .647 0 r
F
.48321 .7047 m .48581 .70716 L .48144 .70673 L 1 .556 0 r
F
.48321 .70442 m .48085 .70466 L .48376 .70467 L .533 0 0 r
F
.48085 .70466 m .48275 .70469 L .48376 .70467 L F
.48376 .70467 m .48385 .70471 L .48442 .70448 L F
.48618 .70474 m .48581 .70716 L .48333 .70482 L 1 .556 0 r
F
.48385 .70471 m .48333 .70482 L .48321 .7047 L F
.48618 .70474 m .48333 .70482 L .48385 .70471 L F
.48626 .7042 m .48618 .70474 L .48385 .70471 L F
.48691 .70401 m .48581 .70716 L .48626 .7042 L 1 .484 0 r
F
.4867 .70175 m .4869 .7039 L .48957 .70379 L .655 .077 0 r
F
.4869 .7039 m .48691 .70401 L .48796 .70392 L F
.4869 .7039 m .48796 .70392 L .48957 .70379 L F
.48796 .70392 m .48919 .70746 L .48581 .70716 L 1 .484 0 r
F
.48958 .70395 m .48919 .70746 L .48796 .70392 L F
.49341 .70387 m .49187 .70767 L .49216 .7039 L 1 .383 0 r
F
.4937 .69687 m .49319 .70172 L .49643 .70171 L .658 .103 0 r
F
.4937 .69687 m .49643 .70171 L .49651 .70169 L F
.4937 .69687 m .49653 .70171 L .49745 .70143 L F
.49503 .69201 m .49801 .69653 L .49894 .69135 L .513 .061 0 r
F
.49503 .69201 m .4937 .69687 L .49801 .69653 L F
.4937 .69687 m .49745 .70143 L .49801 .69653 L .658 .103 0 r
F
.49746 .70142 m .49746 .70143 L .49745 .70143 L 1 .354 0 r
F
.49755 .70135 m .49868 .70185 L .49745 .70178 L 1 .323 0 r
F
.49759 .70131 m .4977 .70122 L .49771 .70121 L .658 .103 0 r
F
.49745 .70143 m .49746 .70142 L .49801 .69653 L F
.49746 .70142 m .49771 .70121 L .49771 .7012 L F
.49746 .70142 m .49771 .7012 L .49801 .69653 L F
.49894 .69135 m .49801 .69653 L .5009 .69629 L .559 .099 0 r
F
.49801 .69653 m .50014 .70066 L .5009 .69629 L .759 .143 0 r
F
.49894 .69135 m .5009 .69629 L .50154 .69088 L .559 .099 0 r
F
.49998 .70069 m .49996 .70085 L .49995 .7007 L 1 .276 0 r
F
.49996 .70085 m .49978 .70188 L .49979 .70101 L F
.49801 .69653 m .49771 .70115 L .49794 .70111 L .759 .143 0 r
F
.4977 .70122 m .49868 .70185 L .49755 .70135 L 1 .323 0 r
F
.49801 .69653 m .49794 .70106 L .49994 .70027 L .759 .143 0 r
F
.49794 .70106 m .49794 .70111 L .49812 .70103 L F
.49794 .70106 m .49812 .70103 L .49994 .70027 L F
.49887 .7009 m .49978 .70188 L .49868 .70185 L 1 .297 0 r
F
.49994 .70027 m .49794 .70111 L .49864 .70096 L .759 .143 0 r
F
.50009 .70056 m .49945 .70074 L .50014 .70066 L F
.49986 .6958 m .49887 .7009 L .49882 .69574 L 1 .297 0 r
F
.49887 .7009 m .49868 .70185 L .4987 .70095 L F
.49887 .7009 m .4987 .70095 L .49882 .69574 L F
.49945 .70074 m .4987 .70095 L .49998 .70069 L .759 .143 0 r
F
.4987 .70095 m .49868 .70185 L .4977 .70122 L 1 .323 0 r
F
.4987 .70095 m .49864 .70096 L .49866 .70096 L .759 .143 0 r
F
.4998 .70073 m .49978 .70188 L .49887 .7009 L 1 .297 0 r
F
.4987 .70095 m .49866 .70096 L .49998 .70069 L .759 .143 0 r
F
.49945 .70074 m .49998 .70069 L .50014 .70066 L F
.49998 .70069 m .50077 .7019 L .49978 .70188 L 1 .276 0 r
F
.50014 .70066 m .50015 .70068 L .50017 .70063 L .759 .143 0 r
F
.50077 .70062 m .50077 .7019 L .49998 .70069 L 1 .276 0 r
F
.50015 .70068 m .50016 .70069 L .50017 .70066 L .759 .143 0 r
F
.50015 .70068 m .50017 .70066 L .50017 .70063 L F
.50014 .70066 m .50017 .70063 L .5009 .69629 L F
.50016 .70069 m .50075 .70015 L .5009 .69629 L F
.5008 .69583 m .50078 .70012 L .49998 .70069 L 1 .276 0 r
F
.50078 .70012 m .50077 .70062 L .50015 .70068 L F
.50078 .70012 m .50015 .70068 L .49998 .70069 L F
.49994 .70027 m .49864 .70096 L .50009 .70056 L .759 .143 0 r
F
.49986 .6958 m .4998 .70073 L .49887 .7009 L 1 .297 0 r
F
.49871 .70044 m .4987 .70095 L .4977 .70122 L 1 .323 0 r
F
.49882 .69574 m .49757 .70126 L .49766 .69565 L F
.49757 .70126 m .49755 .70135 L .49755 .70127 L F
.49757 .70126 m .49755 .70127 L .49766 .69565 L F
.49996 .70085 m .49979 .70101 L .49986 .6958 L 1 .276 0 r
F
.50014 .70066 m .49767 .70171 L .50069 .70171 L .759 .143 0 r
F
.49771 .70115 m .49767 .70171 L .50014 .70066 L F
.5008 .69583 m .49998 .70069 L .49986 .6958 L 1 .276 0 r
F
.49998 .70069 m .49995 .7007 L .49986 .6958 L F
.50016 .70069 m .50069 .70171 L .50075 .70015 L .759 .143 0 r
F
.50154 .69088 m .5009 .69629 L .50276 .69613 L .588 .123 0 r
F
.5009 .69629 m .50212 .70012 L .50276 .69613 L .848 .171 0 r
F
.50184 .70047 m .50166 .7019 L .50166 .7007 L .949 .246 0 r
F
.50273 .6995 m .50265 .70021 L .50246 .69984 L .902 .233 0 r
F
.50265 .70021 m .50246 .70189 L .50246 .70021 L F
.50265 .70021 m .50246 .70021 L .50246 .69984 L F
.50321 .69054 m .50276 .69613 L .50388 .69602 L .593 .137 0 r
F
.50251 .70141 m .50317 .70187 L .50246 .70189 L .902 .233 0 r
F
.50276 .69613 m .50346 .69982 L .50388 .69602 L .933 .197 0 r
F
.50334 .70005 m .50377 .70185 L .50317 .70187 L .855 .221 0 r
F
.50346 .69982 m .50347 .69988 L .5035 .69974 L .933 .197 0 r
F
.50347 .69988 m .50349 .69985 L .5035 .69974 L F
.50346 .69982 m .5035 .69974 L .50388 .69602 L F
.50348 .69993 m .50372 .69956 L .50388 .69602 L F
.50385 .69927 m .50377 .70185 L .50376 .69946 L .797 .206 0 r
F
.50388 .69602 m .50385 .6991 L .50422 .69947 L 1 .228 0 r
F
.50385 .6991 m .50385 .69927 L .50396 .69933 L F
.50385 .6991 m .50396 .69933 L .50422 .69947 L F
.50396 .69933 m .50425 .70183 L .50377 .70185 L .797 .206 0 r
F
.50388 .69602 m .50426 .69988 L .50446 .69595 L 1 .228 0 r
F
.50438 .69909 m .50456 .70181 L .50425 .70183 L .694 .182 0 r
F
.50438 .69909 m .50445 .69895 L .50445 .69868 L 1 .228 0 r
F
.50465 .6959 m .50456 .70181 L .50456 .70138 L .34 .08 0 r
F
.50446 .69595 m .50458 .69977 L .50465 .6959 L 1 .309 0 r
F
.50465 .6959 m .50456 .70138 L .50454 .69588 L .34 .08 0 r
F
.50465 .6959 m .50465 .70178 L .50456 .70181 L F
.50458 .69977 m .50465 .70178 L .50465 .6959 L 1 .309 0 r
F
.50461 .70048 m .50444 .70176 L .50465 .70178 L F
.50446 .69595 m .50445 .69895 L .50461 .70048 L F
.50455 .69873 m .50456 .70181 L .50438 .69909 L .694 .182 0 r
F
.50445 .69895 m .50444 .70176 L .50461 .70048 L 1 .309 0 r
F
.50454 .69588 m .50455 .69873 L .50445 .69895 L .694 .182 0 r
F
.50426 .69988 m .50445 .69868 L .50446 .69595 L 1 .228 0 r
F
.50441 .69856 m .50445 .69895 L .50438 .69909 L .694 .182 0 r
F
.50454 .69588 m .50445 .69895 L .50441 .69856 L F
.50426 .69988 m .50444 .70176 L .50445 .69895 L 1 .228 0 r
F
.50426 .69988 m .50425 .70183 L .50424 .69996 L .694 .182 0 r
F
.50438 .69909 m .50435 .69987 L .50426 .69988 L F
.50435 .69987 m .50425 .70183 L .50426 .69988 L F
.50424 .69988 m .50425 .70183 L .50396 .69933 L .797 .206 0 r
F
.50426 .69988 m .50382 .70174 L .50444 .70176 L 1 .228 0 r
F
.50422 .69947 m .50414 .69988 L .50426 .69988 L F
.50414 .69988 m .50382 .70174 L .50426 .69988 L F
.50426 .69988 m .50445 .69895 L .50438 .69909 L F
.50454 .69588 m .50438 .69909 L .50422 .69587 L .694 .182 0 r
F
.50438 .69909 m .50424 .69996 L .50422 .69587 L F
.50422 .69587 m .50424 .69988 L .50396 .69933 L .797 .206 0 r
F
.50399 .69893 m .50396 .69933 L .50385 .69927 L F
.50396 .69933 m .50377 .70185 L .50385 .69927 L F
.50385 .69927 m .50382 .70174 L .50422 .69947 L 1 .228 0 r
F
.50372 .69956 m .50385 .69937 L .50385 .69927 L .933 .197 0 r
F
.50372 .69956 m .50385 .69927 L .50388 .69602 L F
.50422 .69587 m .50399 .69893 L .50375 .69586 L .797 .206 0 r
F
.50399 .69893 m .50376 .69946 L .50375 .69586 L F
.50334 .70005 m .50317 .70187 L .50316 .70041 L .855 .221 0 r
F
.50316 .70041 m .50317 .70187 L .50251 .70141 L .902 .233 0 r
F
.50347 .69988 m .50264 .70172 L .50382 .70174 L .933 .197 0 r
F
.50276 .69613 m .50337 .69981 L .50346 .69982 L F
.50375 .69586 m .50337 .69981 L .50314 .69586 L .855 .221 0 r
F
.50337 .69981 m .50334 .70005 L .50333 .6998 L F
.50337 .69981 m .50333 .6998 L .50314 .69586 L F
.50276 .69613 m .50269 .69935 L .50337 .69981 L .933 .197 0 r
F
.50346 .69982 m .50337 .69981 L .50347 .69988 L F
.50337 .69981 m .50347 .69988 L .50334 .70005 L .855 .221 0 r
F
.50334 .70005 m .50316 .70041 L .50316 .69977 L F
.50333 .6998 m .50316 .69977 L .50314 .69586 L F
.50334 .70005 m .50316 .69977 L .50333 .6998 L F
.50337 .69981 m .50264 .70172 L .50347 .69988 L .933 .197 0 r
F
.50272 .69956 m .50316 .70041 L .50251 .70141 L .902 .233 0 r
F
.50269 .69935 m .50269 .69954 L .50337 .69981 L .933 .197 0 r
F
.50269 .69954 m .50316 .69977 L .50337 .69981 L F
.50314 .69586 m .50316 .69977 L .50272 .69956 L .902 .233 0 r
F
.50316 .69977 m .50316 .70041 L .50272 .69956 L F
.50269 .69954 m .50268 .69969 L .50316 .69977 L .933 .197 0 r
F
.50268 .69969 m .50264 .70172 L .50337 .69981 L F
.50375 .69586 m .50376 .69946 L .50347 .69988 L .855 .221 0 r
F
.50375 .69586 m .50347 .69988 L .50337 .69981 L F
.50376 .69946 m .50377 .70185 L .50334 .70005 L F
.50347 .69988 m .50348 .69993 L .50349 .69985 L .933 .197 0 r
F
.50348 .69993 m .50382 .70174 L .50385 .69937 L F
.50189 .70013 m .50246 .70189 L .50166 .7019 L .949 .246 0 r
F
.50212 .70012 m .50209 .70016 L .50214 .70017 L .848 .171 0 r
F
.50103 .70011 m .50166 .7019 L .50077 .7019 L 1 .26 0 r
F
.50113 .70012 m .50166 .70014 L .50212 .70012 L .848 .171 0 r
F
.5009 .69629 m .50075 .70015 L .50208 .69998 L F
.50075 .70015 m .50075 .70017 L .50208 .69998 L F
.50166 .69585 m .50166 .70014 L .50103 .70011 L 1 .26 0 r
F
.50166 .70014 m .50166 .7019 L .50103 .70011 L F
.50208 .69998 m .50113 .70012 L .50212 .70012 L .848 .171 0 r
F
.50113 .70012 m .50075 .70017 L .50166 .70014 L F
.50107 .69985 m .50103 .70011 L .50078 .70012 L 1 .26 0 r
F
.50103 .70011 m .50077 .7019 L .50078 .70015 L F
.50103 .70011 m .50078 .70015 L .50078 .70012 L F
.50212 .70012 m .50214 .70017 L .50217 .70006 L .848 .171 0 r
F
.50246 .70021 m .50246 .70189 L .50189 .70013 L .949 .246 0 r
F
.50214 .70017 m .50215 .70021 L .50216 .70014 L .848 .171 0 r
F
.50214 .70017 m .50216 .70014 L .50217 .70006 L F
.50212 .70012 m .50217 .70006 L .50276 .69613 L F
.50215 .70021 m .50269 .69955 L .50276 .69613 L F
.50245 .69586 m .50246 .69984 L .50189 .70013 L .949 .246 0 r
F
.50246 .69984 m .50246 .70021 L .50214 .70017 L F
.50246 .69984 m .50214 .70017 L .50189 .70013 L F
.50214 .70017 m .50205 .70021 L .50215 .70021 L .848 .171 0 r
F
.50209 .70016 m .50205 .70021 L .50214 .70017 L F
.50215 .70021 m .50069 .70171 L .50264 .70172 L F
.50205 .70021 m .50069 .70171 L .50215 .70021 L F
.50189 .70013 m .50184 .70047 L .50183 .70013 L .949 .246 0 r
F
.50184 .70047 m .50166 .7007 L .50166 .69585 L F
.50075 .70017 m .50069 .70171 L .50212 .70012 L .848 .171 0 r
F
.50245 .69586 m .50189 .70013 L .50166 .69585 L .949 .246 0 r
F
.50189 .70013 m .50183 .70013 L .50166 .69585 L F
.50215 .70021 m .50264 .70172 L .50269 .69955 L .848 .171 0 r
F
.50314 .69586 m .50273 .6995 L .50245 .69586 L .902 .233 0 r
F
.50273 .6995 m .50246 .69984 L .50245 .69586 L F
.50166 .69585 m .50107 .69985 L .5008 .69583 L 1 .26 0 r
F
.50107 .69985 m .50078 .70012 L .5008 .69583 L F
.49755 .70135 m .49753 .70141 L .49753 .70136 L 1 .323 0 r
F
.49755 .70135 m .49753 .70136 L .49766 .69565 L F
.49882 .69574 m .49871 .70044 L .49755 .70135 L F
.49745 .70143 m .49767 .70171 L .4977 .70122 L .658 .103 0 r
F
.49745 .70143 m .4977 .70122 L .49759 .70131 L F
.49766 .69565 m .49746 .70142 L .49603 .70169 L 1 .354 0 r
F
.49746 .70142 m .49745 .70143 L .49603 .70169 L F
.49746 .70143 m .49745 .70178 L .49643 .70171 L F
.49746 .70143 m .49643 .70171 L .49603 .70169 L F
.49651 .70169 m .49643 .70171 L .49653 .70171 L .658 .103 0 r
F
.49753 .70141 m .49745 .70178 L .49746 .70143 L 1 .323 0 r
F
.49745 .70143 m .49653 .70171 L .49767 .70171 L .658 .103 0 r
F
.49753 .70141 m .49746 .70143 L .49766 .69565 L 1 .323 0 r
F
.49868 .70185 m .49841 .70307 L .49745 .70178 L 1 .294 0 r
F
.49841 .70307 m .49731 .70796 L .49742 .70292 L F
.49841 .70307 m .49742 .70292 L .49745 .70178 L F
.49387 .70276 m .49402 .70781 L .49187 .70767 L 1 .383 0 r
F
.4939 .70267 m .494 .70271 L .49387 .70276 L F
.49377 .70235 m .49376 .70266 L .4939 .70267 L .812 .135 0 r
F
.49406 .70266 m .4939 .70267 L .49408 .70269 L F
.49377 .70235 m .4939 .70267 L .49406 .70266 L F
.49319 .70172 m .49323 .70227 L .49377 .70235 L F
.4939 .70267 m .49341 .70387 L .49294 .70271 L 1 .383 0 r
F
.49323 .70227 m .49327 .7027 L .49377 .70235 L .812 .135 0 r
F
.49341 .70387 m .49216 .7039 L .49223 .70308 L 1 .383 0 r
F
.49133 .70333 m .48919 .70746 L .48958 .70402 L 1 .428 0 r
F
.49133 .70333 m .49187 .70767 L .48919 .70746 L F
.49152 .70328 m .49171 .70322 L .49326 .70261 L .655 .077 0 r
F
.48928 .70358 m .48978 .70394 L .49297 .70268 L F
.49223 .70308 m .49187 .70767 L .49133 .70333 L 1 .428 0 r
F
.48978 .70394 m .48983 .70397 L .49297 .70268 L .655 .077 0 r
F
.48983 .70397 m .49327 .7027 L .49326 .70261 L F
.4867 .70175 m .48928 .70358 L .49319 .70172 L F
.48928 .70358 m .49326 .70261 L .49319 .70172 L F
.48746 .69735 m .4867 .70175 L .49319 .70172 L .559 .048 0 r
F
.49237 .70131 m .49223 .70308 L .49133 .70333 L 1 .428 0 r
F
.49297 .70268 m .49152 .70328 L .49326 .70261 L .655 .077 0 r
F
.49152 .70328 m .48983 .70397 L .49171 .70322 L F
.49237 .70131 m .49133 .70333 L .48991 .70099 L 1 .428 0 r
F
.48978 .70394 m .48958 .70402 L .48958 .70395 L F
.48978 .70394 m .48937 .70399 L .48983 .70397 L .655 .077 0 r
F
.48957 .70379 m .48939 .70396 L .48978 .70394 L F
.48939 .70396 m .48937 .70399 L .48978 .70394 L F
.49133 .70333 m .48978 .70394 L .48991 .70099 L 1 .428 0 r
F
.48978 .70394 m .48958 .70395 L .48991 .70099 L F
.4925 .70298 m .49223 .70308 L .49225 .70275 L 1 .383 0 r
F
.49341 .70387 m .49223 .70308 L .4925 .70298 L F
.49341 .70387 m .49225 .70275 L .49294 .70271 L F
.48983 .70397 m .49355 .70661 L .49327 .7027 L .655 .077 0 r
F
.49327 .7027 m .49355 .70661 L .49376 .70268 L .812 .135 0 r
F
.49327 .7027 m .49376 .70268 L .49377 .70235 L F
.49294 .70271 m .49225 .70275 L .49237 .70131 L 1 .383 0 r
F
.49745 .70178 m .4958 .7079 L .49602 .70186 L 1 .318 0 r
F
.49745 .70178 m .49602 .70186 L .49643 .70171 L F
.49603 .70169 m .49596 .70188 L .49436 .70153 L 1 .348 0 r
F
.49569 .70272 m .49402 .70781 L .4943 .70271 L F
.494 .70271 m .49402 .70781 L .49387 .70276 L 1 .383 0 r
F
.495 .7023 m .49408 .70269 L .4943 .70261 L .812 .135 0 r
F
.49319 .70172 m .49387 .70246 L .49643 .70171 L F
.49387 .70246 m .49401 .70261 L .49602 .70186 L F
.49387 .70246 m .49602 .70186 L .49643 .70171 L F
.49596 .70188 m .4958 .7079 L .49402 .70781 L 1 .348 0 r
F
.49603 .70169 m .49602 .70186 L .49596 .70188 L F
.49602 .70186 m .4958 .7079 L .49596 .70188 L F
.49401 .70261 m .49408 .70269 L .49643 .70171 L .812 .135 0 r
F
.49432 .70235 m .49402 .70781 L .494 .70243 L 1 .383 0 r
F
.49868 .70185 m .49861 .70799 L .49731 .70796 L 1 .294 0 r
F
.49745 .70178 m .49731 .70796 L .4958 .7079 L 1 .318 0 r
F
.4941 .7027 m .49355 .70661 L .49797 .70693 L .812 .135 0 r
F
.49408 .70269 m .49408 .7027 L .4941 .7027 L F
.49408 .7027 m .49355 .70661 L .4941 .7027 L F
.49596 .70188 m .49569 .70272 L .4943 .70261 L 1 .348 0 r
F
.49569 .70272 m .4943 .70271 L .4943 .70261 L F
.49596 .70188 m .4943 .70261 L .49436 .70153 L F
.49643 .70171 m .495 .7023 L .49705 .70171 L .812 .135 0 r
F
.495 .7023 m .4943 .70261 L .49705 .70171 L F
.49643 .70171 m .49602 .70186 L .49603 .70169 L 1 .318 0 r
F
.48746 .69735 m .49319 .70172 L .4937 .69687 L .559 .048 0 r
F
.49436 .70153 m .4939 .70267 L .49237 .70131 L 1 .383 0 r
F
.4939 .70267 m .49294 .70271 L .49237 .70131 L F
.494 .70243 m .494 .70268 L .4939 .70267 L F
.494 .70268 m .494 .70271 L .4939 .70267 L F
.49376 .70266 m .49355 .70661 L .49408 .70269 L .812 .135 0 r
F
.49705 .70171 m .49797 .70693 L .49767 .70171 L F
.49408 .70269 m .49797 .70693 L .49705 .70171 L F
.49436 .70153 m .49432 .70235 L .494 .70243 L 1 .383 0 r
F
.48983 .70397 m .48712 .70619 L .49355 .70661 L .655 .077 0 r
F
.48937 .70399 m .48712 .70619 L .48983 .70397 L F
.48991 .70099 m .48958 .70395 L .48796 .70392 L 1 .484 0 r
F
.48815 .70365 m .48796 .70392 L .48691 .70401 L F
.48796 .70392 m .48581 .70716 L .48691 .70401 L F
.48691 .70401 m .48712 .70619 L .48957 .70379 L .655 .077 0 r
F
.48413 .70483 m .48712 .70619 L .48692 .70407 L .533 0 0 r
F
.48626 .7042 m .48692 .70407 L .48691 .70401 L F
.48413 .70483 m .48692 .70407 L .48626 .7042 L F
.48385 .70471 m .48413 .70483 L .48431 .70461 L F
.48385 .70471 m .48431 .70461 L .48442 .70448 L F
.48376 .70467 m .48442 .70448 L .4867 .70175 L F
.48413 .70483 m .48691 .70401 L .4867 .70175 L F
.48683 .70054 m .48626 .7042 L .48321 .7047 L 1 .556 0 r
F
.48626 .7042 m .48385 .70471 L .48321 .7047 L F
.48085 .70466 m .48 .70475 L .48275 .70469 L .533 0 0 r
F
.48 .70475 m .47782 .70498 L .48185 .70477 L F
.48 .70475 m .48185 .70477 L .48376 .70467 L F
.48287 .69989 m .47732 .70473 L .4777 .69898 L 1 .647 0 r
F
.47732 .70473 m .47722 .70481 L .47722 .70473 L F
.47732 .70473 m .47722 .70473 L .4777 .69898 L F
.48306 .70488 m .48175 .70525 L .48287 .69989 L 1 .556 0 r
F
.48376 .70467 m .4779 .70561 L .48712 .70619 L .533 0 0 r
F
.48321 .7047 m .48306 .70488 L .48305 .70471 L 1 .556 0 r
F
.47782 .70498 m .4779 .70561 L .48376 .70467 L .533 0 0 r
F
.48683 .70054 m .48321 .7047 L .48287 .69989 L 1 .556 0 r
F
.48321 .7047 m .48305 .70471 L .48287 .69989 L F
.48991 .70099 m .48815 .70365 L .48683 .70054 L 1 .484 0 r
F
.48815 .70365 m .48626 .7042 L .48683 .70054 L F
.47722 .70481 m .47571 .70612 L .47601 .70505 L 1 .647 0 r
F
.4759 .70506 m .47779 .70473 L .47593 .705 L .387 0 0 r
F
.47722 .70481 m .47601 .70505 L .4777 .69898 L 1 .647 0 r
F
.48287 .69989 m .48199 .70413 L .47722 .70481 L F
.4759 .70506 m .4778 .7048 L .47779 .70473 L .387 0 0 r
F
.4759 .70506 m .4779 .70561 L .4778 .7048 L F
.46428 .70189 m .46481 .70479 L .4759 .70506 L F
.4777 .69898 m .46866 .70489 L .47084 .69771 L 1 .753 0 r
F
.46866 .70489 m .46809 .70526 L .46822 .70489 L F
.46481 .70479 m .46481 .70481 L .4759 .70506 L .387 0 0 r
F
.46866 .70489 m .46822 .70489 L .47084 .69771 L 1 .753 0 r
F
.4759 .70506 m .46841 .70489 L .47598 .70509 L .387 0 0 r
F
.46841 .70489 m .46481 .70481 L .46822 .70489 L F
.46841 .70489 m .46822 .70489 L .47598 .70509 L F
.4777 .69898 m .47601 .70507 L .46866 .70489 L 1 .753 0 r
F
.46711 .70486 m .46405 .70479 L .45783 .70406 L 1 .862 0 r
F
.4682 .70496 m .46405 .70479 L .46711 .70486 L F
.46836 .70451 m .4682 .70496 L .46565 .70474 L F
.4682 .70496 m .46809 .70526 L .46407 .70479 L F
.47598 .70509 m .46482 .70483 L .4779 .70561 L .387 0 0 r
F
.46481 .70481 m .46482 .70483 L .47598 .70509 L F
.4647 .70482 m .46482 .70483 L .46481 .70481 L .212 0 0 r
F
.47084 .69771 m .46836 .70451 L .45783 .70406 L 1 .862 0 r
F
.46836 .70451 m .46565 .70474 L .45783 .70406 L F
.4647 .70482 m .46407 .70479 L .46482 .70483 L .212 0 0 r
F
.42876 .70326 m .42886 .70327 L .44635 .70377 L 0 .249 0 r
F
.42886 .70327 m .44685 .70403 L .44635 .70377 L F
.42013 .70222 m .42038 .7023 L .44635 .70377 L .045 0 0 r
F
.47571 .70612 m .46645 .71294 L .46809 .70526 L 1 .629 0 r
F
.46809 .70526 m .46645 .71294 L .45559 .71234 L 1 .73 0 r
F
.46809 .70526 m .45559 .71234 L .45768 .70462 L F
.4637 .70477 m .46372 .70478 L .46407 .70479 L .239 0 0 r
F
.44635 .70377 m .44779 .70405 L .4637 .70477 L F
.44779 .70405 m .44929 .70434 L .45668 .70456 L F
.44779 .70405 m .45668 .70456 L .4637 .70477 L F
.45668 .70456 m .45559 .71234 L .44087 .71151 L 1 .816 0 r
F
.45768 .70462 m .45559 .71234 L .45668 .70456 L F
.46809 .70526 m .45768 .70462 L .46407 .70479 L 1 .73 0 r
F
.44929 .70434 m .44087 .71151 L .44329 .70417 L 1 .816 0 r
F
.45668 .70456 m .45539 .70513 L .44929 .70434 L F
.45539 .70513 m .44087 .71151 L .44929 .70434 L F
.44929 .70434 m .45004 .70573 L .46765 .70796 L .239 0 0 r
F
.44635 .70377 m .44685 .70403 L .44929 .70434 L F
.45692 .70446 m .45668 .70456 L .44338 .70388 L 1 .816 0 r
F
.45668 .70456 m .44329 .70417 L .44338 .70388 L F
.44685 .70403 m .45004 .70573 L .44929 .70434 L .239 0 0 r
F
.44929 .70434 m .46765 .70796 L .4637 .70477 L F
.45783 .70406 m .45768 .70462 L .45668 .70456 L 1 .816 0 r
F
.46407 .70479 m .45768 .70462 L .45783 .70406 L 1 .73 0 r
F
.46407 .70479 m .46765 .70796 L .46482 .70483 L .239 0 0 r
F
.46372 .70478 m .46765 .70796 L .46407 .70479 L F
.45692 .70446 m .44524 .70396 L .44388 .70237 L 1 .816 0 r
F
.44524 .70396 m .44338 .70388 L .44338 .70388 L F
.44524 .70396 m .44338 .70388 L .44388 .70237 L F
.45783 .70406 m .45692 .70446 L .44388 .70237 L F
.42886 .70327 m .44736 .7043 L .44685 .70403 L 0 .249 0 r
F
.42038 .7023 m .4215 .70237 L .4279 .70317 L F
.42378 .7025 m .42373 .70265 L .4215 .70237 L .769 .836 0 r
F
.4215 .70237 m .42156 .70238 L .42373 .70265 L 0 .249 0 r
F
.4215 .70237 m .42373 .70265 L .4279 .70317 L F
.4215 .70237 m .4236 .70298 L .41701 .70212 L .769 .836 0 r
F
.42373 .70265 m .4236 .70298 L .4215 .70237 L F
.42545 .70288 m .4279 .70317 L .43598 .70347 L 0 .249 0 r
F
.4279 .70317 m .43278 .70338 L .43598 .70347 L F
.44002 .7037 m .4236 .70298 L .42378 .7025 L .911 .858 0 r
F
.42407 .70211 m .42013 .70222 L .42412 .7021 L .122 .321 0 r
F
.42412 .7021 m .44586 .70202 L .44845 .70029 L .001 0 0 r
F
.42412 .7021 m .42013 .70222 L .44586 .70202 L F
.43843 .70331 m .42378 .7025 L .42475 .7 L .911 .858 0 r
F
.44002 .7037 m .42378 .7025 L .43843 .70331 L F
.42156 .70238 m .42508 .70261 L .4279 .70317 L 0 .249 0 r
F
.42075 .70237 m .42508 .70261 L .42156 .70238 L .069 .298 0 r
F
.42049 .70232 m .42156 .70238 L .42038 .7023 L F
.42075 .70237 m .42156 .70238 L .42049 .70232 L F
.4279 .70317 m .42876 .70326 L .43278 .70338 L 0 .249 0 r
F
.44718 .70429 m .45004 .70573 L .44736 .7043 L F
.42876 .70326 m .45004 .70573 L .44718 .70429 L F
.4279 .70317 m .42508 .70261 L .45004 .70573 L F
.42508 .70261 m .45367 .70755 L .45004 .70573 L 0 .246 0 r
F
.45367 .70755 m .45687 .7081 L .45044 .70593 L F
.42508 .70261 m .43422 .70345 L .45687 .7081 L F
.43422 .70345 m .46346 .71032 L .45687 .7081 L 0 .25 0 r
F
.47453 .71335 m .46599 .72065 L .46645 .71294 L 1 .518 0 r
F
.47453 .71335 m .47419 .72062 L .46599 .72065 L F
.48059 .71365 m .47419 .72062 L .47453 .71335 L 1 .441 0 r
F
.48059 .71365 m .48036 .72059 L .47419 .72062 L F
.48144 .70673 m .48059 .71365 L .47453 .71335 L 1 .538 0 r
F
.48144 .70673 m .47453 .71335 L .47571 .70612 L F
.47571 .70612 m .47453 .71335 L .46645 .71294 L 1 .629 0 r
F
.47239 .71134 m .47983 .71529 L .47272 .7114 L 0 .185 0 r
F
.45687 .7081 m .47983 .71529 L .47239 .71134 L F
.48878 .71398 m .48505 .72056 L .48521 .71385 L 1 .34 0 r
F
.48878 .71398 m .48868 .72053 L .48505 .72056 L F
.48521 .71385 m .48036 .72059 L .48059 .71365 L 1 .383 0 r
F
.48521 .71385 m .48505 .72056 L .48036 .72059 L F
.45687 .7081 m .46662 .71106 L .47983 .71529 L 0 .185 0 r
F
.46662 .71106 m .4867 .71894 L .47983 .71529 L 0 .202 0 r
F
.49159 .71407 m .48868 .72053 L .48878 .71398 L .99 .309 0 r
F
.49384 .71412 m .49154 .7205 L .49159 .71407 L .964 .286 0 r
F
.49384 .71412 m .49383 .72046 L .49154 .7205 L F
.49159 .71407 m .49154 .7205 L .48868 .72053 L .99 .309 0 r
F
.49154 .7205 m .48892 .72709 L .48868 .72053 L .819 .261 0 r
F
.49154 .7205 m .49174 .72694 L .48892 .72709 L F
.49383 .72046 m .49174 .72694 L .49154 .7205 L .811 .247 0 r
F
.49383 .72046 m .494 .72682 L .49174 .72694 L F
.49572 .72043 m .494 .72682 L .49383 .72046 L .804 .236 0 r
F
.49572 .72043 m .49587 .72672 L .494 .72682 L F
.48869 .71821 m .49542 .72324 L .48899 .71831 L 0 .126 0 r
F
.47983 .71529 m .49542 .72324 L .48869 .71821 L F
.4973 .72039 m .49587 .72672 L .49572 .72043 L .796 .228 0 r
F
.4973 .72039 m .49744 .72664 L .49587 .72672 L F
.49866 .72035 m .49744 .72664 L .4973 .72039 L .786 .222 0 r
F
.49866 .72035 m .4988 .72656 L .49744 .72664 L F
.49986 .7203 m .4988 .72656 L .49866 .72035 L .772 .216 0 r
F
.49986 .7203 m .49999 .72649 L .4988 .72656 L F
.49999 .72649 m .499 .73279 L .4988 .72656 L .7 .2 0 r
F
.49999 .72649 m .50018 .7327 L .499 .73279 L F
.50106 .72642 m .50018 .7327 L .49999 .72649 L .692 .196 0 r
F
.50106 .72642 m .50125 .73262 L .50018 .7327 L F
.50203 .72636 m .50125 .73262 L .50106 .72642 L .673 .191 0 r
F
.50092 .72026 m .49999 .72649 L .49986 .7203 L .751 .209 0 r
F
.50092 .72026 m .50106 .72642 L .49999 .72649 L F
.50203 .72636 m .50222 .73253 L .50125 .73262 L .673 .191 0 r
F
.50291 .72628 m .50222 .73253 L .50203 .72636 L .639 .182 0 r
F
.50291 .72628 m .50312 .73245 L .50222 .73253 L F
.50372 .7262 m .50312 .73245 L .50291 .72628 L .589 .17 0 r
F
.50372 .7262 m .50396 .73235 L .50312 .73245 L F
.50443 .7261 m .50396 .73235 L .50372 .7262 L .52 .153 0 r
F
.50443 .7261 m .50472 .73224 L .50396 .73235 L F
.50505 .72598 m .50472 .73224 L .50443 .7261 L .434 .127 0 r
F
.50505 .72598 m .50541 .7321 L .50472 .73224 L F
.50555 .72583 m .50541 .7321 L .50505 .72598 L .315 .086 0 r
F
.50555 .72583 m .506 .73193 L .50541 .7321 L F
.506 .73193 m .5058 .73826 L .50541 .7321 L .343 .098 0 r
F
.506 .73193 m .5065 .73808 L .5058 .73826 L F
.50647 .73171 m .5065 .73808 L .506 .73193 L .201 .051 0 r
F
.50647 .73171 m .50712 .73785 L .5065 .73808 L F
.50678 .73143 m .50712 .73785 L .50647 .73171 L .001 0 0 r
F
.50589 .72564 m .506 .73193 L .50555 .72583 L .116 .019 0 r
F
.50589 .72564 m .50647 .73171 L .506 .73193 L F
.50678 .73143 m .50763 .73754 L .50712 .73785 L .001 0 0 r
F
.50688 .73105 m .50763 .73754 L .50678 .73143 L 0 0 0 r
F
.50688 .73105 m .50802 .73713 L .50763 .73754 L F
.50669 .73053 m .50802 .73713 L .50688 .73105 L F
.50669 .73053 m .50822 .73657 L .50802 .73713 L F
.50602 .72538 m .50625 .72853 L .50589 .72564 L F
.50625 .72853 m .50647 .73171 L .50613 .72813 L F
.50625 .72853 m .50613 .72813 L .50589 .72564 L F
.50648 .72934 m .50688 .73105 L .50678 .73143 L F
.50602 .72538 m .50678 .73143 L .50647 .73171 L F
.50587 .72505 m .50642 .72891 L .50602 .72538 L F
.50642 .72891 m .50678 .73143 L .50649 .72914 L F
.50642 .72891 m .50649 .72914 L .50602 .72538 L F
.50619 .72816 m .50669 .73053 L .50688 .73105 L .74 .224 0 r
F
.50541 .71961 m .50555 .72583 L .50517 .71977 L .026 0 0 r
F
.50541 .71961 m .50589 .72564 L .50555 .72583 L F
.50533 .7246 m .50603 .72767 L .50619 .72816 L .74 .224 0 r
F
.50603 .72767 m .50669 .73053 L .50619 .72816 L F
.50587 .72505 m .50674 .7302 L .50648 .72934 L 0 0 0 r
F
.50674 .7302 m .50688 .73105 L .50648 .72934 L F
.50609 .72983 m .50822 .73657 L .50669 .73053 L F
.50609 .72983 m .50817 .73581 L .50822 .73657 L F
.50493 .72888 m .50817 .73581 L .50609 .72983 L F
.50493 .72888 m .50776 .73478 L .50817 .73581 L F
.50475 .72876 m .50776 .73478 L .50493 .72888 L F
.50299 .72757 m .50776 .73478 L .50475 .72876 L F
.50817 .73581 m .5104 .74194 L .50986 .74272 L F
.50776 .73478 m .5104 .74194 L .50817 .73581 L F
.50776 .73478 m .51082 .74087 L .5104 .74194 L F
.50299 .72757 m .50688 .73335 L .50776 .73478 L F
.50688 .73335 m .5107 .74064 L .50776 .73478 L 0 .008 0 r
F
.5107 .74064 m .51082 .74087 L .50776 .73478 L F
.50279 .72745 m .50688 .73335 L .50299 .72757 L 0 0 0 r
F
.49997 .72576 m .50688 .73335 L .50279 .72745 L F
.50688 .73335 m .51107 .73939 L .51082 .74087 L 0 .008 0 r
F
.49997 .72576 m .50532 .73138 L .50688 .73335 L 0 0 0 r
F
.50532 .73138 m .51077 .73897 L .50688 .73335 L 0 .066 0 r
F
.51077 .73897 m .51107 .73939 L .50688 .73335 L F
.49542 .72324 m .50532 .73138 L .49997 .72576 L 0 .082 0 r
F
.49542 .72324 m .5028 .72864 L .50532 .73138 L F
.47983 .71529 m .4887 .71973 L .49542 .72324 L 0 .126 0 r
F
.4887 .71973 m .50166 .72791 L .49542 .72324 L 0 .16 0 r
F
.50166 .72791 m .5028 .72864 L .49542 .72324 L F
.4867 .71894 m .4887 .71973 L .47983 .71529 L 0 .202 0 r
F
.46346 .71032 m .46662 .71106 L .45687 .7081 L 0 .25 0 r
F
.45044 .70593 m .45687 .7081 L .45004 .70573 L 0 .246 0 r
F
.44388 .70237 m .44002 .7037 L .42475 .7 L .911 .858 0 r
F
.44388 .70237 m .44338 .70388 L .44002 .7037 L F
.4236 .70298 m .42075 .71034 L .41724 .70262 L .769 .836 0 r
F
.4236 .70298 m .41724 .70262 L .41701 .70212 L F
.39428 .70086 m .39842 .70109 L .42048 .70232 L .069 .298 0 r
F
.39842 .70109 m .42075 .70237 L .42052 .70232 L F
.39842 .70109 m .42052 .70232 L .42048 .70232 L F
.33476 .70291 m .38389 .70026 L .38436 .7025 L .182 .337 0 r
F
.33476 .70291 m .33259 .69744 L .38389 .70026 L F
.38246 .7002 m .3931 .70869 L .35487 .70639 L .661 .765 0 r
F
.38389 .70026 m .38561 .69966 L .39808 .70107 L .069 .298 0 r
F
.39829 .69666 m .39672 .70029 L .38512 .69961 L .661 .765 0 r
F
.39672 .70029 m .39647 .70088 L .38561 .69966 L F
.39672 .70029 m .38561 .69966 L .38512 .69961 L F
.33259 .69744 m .35059 .69769 L .38389 .70026 L .167 .329 0 r
F
.35059 .69769 m .38503 .69963 L .38389 .70026 L F
.38503 .69963 m .38561 .69966 L .3856 .69967 L F
.38503 .69963 m .3856 .69967 L .38389 .70026 L F
.39829 .69666 m .38503 .69963 L .36134 .69195 L .661 .765 0 r
F
.38503 .69963 m .35866 .69793 L .36134 .69195 L F
.38503 .69963 m .39642 .70098 L .38246 .7002 L F
.38512 .69961 m .38554 .69966 L .38503 .69963 L F
.38554 .69966 m .39642 .70098 L .38503 .69963 L F
.38561 .69966 m .39647 .70088 L .39808 .70107 L .069 .298 0 r
F
.39647 .70088 m .39642 .70098 L .38512 .69961 L .661 .765 0 r
F
.26617 .70348 m .33259 .69744 L .33476 .70291 L .248 .354 0 r
F
.26617 .70348 m .26024 .69349 L .33259 .69744 L F
.36134 .69195 m .35866 .69793 L .35581 .69777 L .589 .677 0 r
F
.36134 .69195 m .35581 .69777 L .3394 .69606 L F
.26024 .69349 m .29563 .69286 L .33259 .69744 L .235 .349 0 r
F
.30922 .68524 m .30576 .69343 L .29563 .69286 L .542 .597 0 r
F
.30922 .68524 m .29563 .69286 L .27488 .69081 L F
.36134 .69195 m .34028 .6959 L .30922 .68524 L .589 .677 0 r
F
.34028 .6959 m .33861 .69578 L .30922 .68524 L F
.29729 .69283 m .33492 .69552 L .33259 .69744 L .235 .349 0 r
F
.33259 .69744 m .33483 .69559 L .3394 .69606 L .167 .329 0 r
F
.34028 .6959 m .3394 .69606 L .33861 .69578 L .589 .677 0 r
F
.3394 .69606 m .30636 .69203 L .30922 .68524 L F
.33483 .69559 m .33907 .69209 L .35581 .69777 L .167 .329 0 r
F
.3394 .69606 m .33329 .69721 L .30636 .69203 L .589 .677 0 r
F
.29563 .69286 m .29896 .69305 L .33259 .69744 L .235 .349 0 r
F
.33329 .69721 m .30167 .70314 L .30559 .69384 L .589 .677 0 r
F
.33329 .69721 m .30559 .69384 L .30636 .69203 L F
.30922 .68524 m .27488 .69081 L .23469 .6756 L .542 .597 0 r
F
.26024 .69349 m .26255 .6896 L .27488 .69081 L .235 .349 0 r
F
.27488 .69081 m .2314 .68553 L .23469 .6756 L .542 .597 0 r
F
.26255 .6896 m .2663 .68327 L .29563 .69286 L .235 .349 0 r
F
.27488 .69081 m .22708 .69856 L .2314 .68553 L .542 .597 0 r
F
.29222 .69292 m .27488 .69081 L .29563 .69286 L .235 .349 0 r
F
.26024 .69349 m .27488 .69081 L .29222 .69292 L F
.29729 .69283 m .2663 .68327 L .33907 .69209 L F
.29563 .69286 m .29451 .69249 L .29729 .69283 L F
.29451 .69249 m .2663 .68327 L .29729 .69283 L F
.27488 .69081 m .29563 .69286 L .27093 .69145 L .542 .597 0 r
F
.27093 .69145 m .30167 .70314 L .22708 .69856 L F
.30576 .69343 m .30167 .70314 L .27093 .69145 L F
.29563 .69286 m .29729 .69283 L .29896 .69305 L .235 .349 0 r
F
.29729 .69283 m .33907 .69209 L .33492 .69552 L F
.35304 .69773 m .3394 .69606 L .35581 .69777 L .167 .329 0 r
F
.33259 .69744 m .3394 .69606 L .35304 .69773 L F
.35581 .69777 m .33907 .69209 L .38963 .69825 L F
.3394 .69606 m .35581 .69777 L .33619 .69667 L .589 .677 0 r
F
.33619 .69667 m .35487 .70639 L .30167 .70314 L F
.35059 .69769 m .35581 .69777 L .38561 .69966 L .167 .329 0 r
F
.35581 .69777 m .38615 .69947 L .38561 .69966 L F
.35866 .69793 m .35487 .70639 L .33619 .69667 L .589 .677 0 r
F
.35581 .69777 m .38963 .69825 L .38615 .69947 L .167 .329 0 r
F
.38503 .69963 m .35487 .70639 L .35866 .69793 L .661 .765 0 r
F
.38561 .69966 m .38587 .69957 L .39647 .70088 L .069 .298 0 r
F
.39642 .70098 m .3931 .70869 L .38246 .7002 L .661 .765 0 r
F
.41701 .70212 m .39642 .70098 L .39829 .69666 L .769 .836 0 r
F
.41999 .70222 m .42038 .7023 L .42013 .70222 L .087 .307 0 r
F
.42475 .7 m .42378 .7025 L .41701 .70212 L .769 .836 0 r
F
.39808 .70107 m .38963 .69825 L .42508 .70261 L .069 .298 0 r
F
.38587 .69957 m .38963 .69825 L .39808 .70107 L F
.39808 .70107 m .3931 .70869 L .39642 .70098 L .769 .836 0 r
F
.4138 .703 m .3931 .70869 L .39808 .70107 L F
.5023 .62516 m .50236 .63093 L .50167 .63096 L .874 .23 0 r
F
.50311 .62512 m .50236 .63093 L .5023 .62516 L .925 .243 0 r
F
.50891 .62515 m .50733 .63101 L .50742 .6251 L 1 .358 0 r
F
.50891 .62515 m .50874 .63111 L .50733 .63101 L F
.51285 .65823 m .5095 .66294 L .5115 .65705 L .958 .497 0 r
F
.51285 .65823 m .51007 .66412 L .5095 .66294 L F
.50311 .62512 m .50315 .63092 L .50236 .63093 L .925 .243 0 r
F
.50401 .62509 m .50315 .63092 L .50311 .62512 L .979 .258 0 r
F
.51772 .63173 m .51754 .63564 L .52655 .6351 L .471 .007 0 r
F
.50742 .6251 m .5061 .63095 L .50614 .62508 L 1 .324 0 r
F
.50742 .6251 m .50733 .63101 L .5061 .63095 L F
.50401 .62509 m .50403 .63091 L .50315 .63092 L .979 .258 0 r
F
.50501 .62508 m .50403 .63091 L .50401 .62509 L 1 .275 0 r
F
.50614 .62508 m .50501 .63092 L .50501 .62508 L 1 .297 0 r
F
.50614 .62508 m .5061 .63095 L .50501 .63092 L F
.50501 .62508 m .50501 .63092 L .50403 .63091 L 1 .275 0 r
F
.5152 .64489 m .51166 .65022 L .51292 .64416 L 1 .828 0 r
F
.5152 .64489 m .51343 .65103 L .51166 .65022 L F
.58072 .60022 m .56287 .61172 L .56136 .60218 L .721 .728 0 r
F
.58072 .60022 m .58256 .61124 L .56287 .61172 L F
.51744 .56905 m .51873 .57805 L .51488 .57184 L .328 .216 0 r
F
.51186 .56306 m .51744 .56905 L .51488 .57184 L .201 .182 0 r
F
.53158 .58954 m .52748 .5983 L .52517 .59134 L .635 .385 0 r
F
.53158 .58954 m .5347 .59701 L .52748 .5983 L F
.51401 .63802 m .51105 .64364 L .51181 .63758 L 1 .678 0 r
F
.51401 .63802 m .51292 .64416 L .51105 .64364 L F
.59203 .12412 m .6003 .18752 L .56598 .17204 L .609 .65 0 r
F
.59203 .12412 m .64115 .14519 L .6003 .18752 L F
.59825 .45246 m .62329 .43035 L .64295 .44037 L .5 .48 0 r
F
.59825 .45246 m .58362 .44713 L .62329 .43035 L F
.50036 .63466 m .50044 .63588 L .50042 .63117 L .609 .161 0 r
F
.5006 .63102 m .5004 .63537 L .5003 .63107 L .977 .243 0 r
F
.5004 .63537 m .50034 .63674 L .50032 .63462 L F
.5004 .63537 m .50032 .63462 L .50036 .63466 L F
.50036 .63466 m .50025 .63673 L .50044 .63671 L .609 .161 0 r
F
.50021 .63111 m .50023 .63453 L .50036 .63466 L F
.50023 .63453 m .50025 .63673 L .50032 .63462 L F
.5003 .63107 m .50032 .63462 L .50025 .63673 L 1 .313 0 r
F
.50032 .63462 m .50034 .63674 L .50025 .63673 L F
.50032 .63462 m .50025 .63673 L .50036 .63466 L .609 .161 0 r
F
.50036 .63466 m .50032 .63462 L .50032 .63412 L .977 .243 0 r
F
.50021 .63111 m .50036 .63466 L .50042 .63117 L .609 .161 0 r
F
.5004 .63537 m .50032 .63412 L .5003 .63107 L .977 .243 0 r
F
.50036 .63466 m .50044 .63671 L .50044 .63588 L .609 .161 0 r
F
.53516 .35129 m .54684 .37934 L .52757 .37112 L .502 .519 0 r
F
.53516 .35129 m .56237 .36092 L .54684 .37934 L F
.54443 .59522 m .53678 .60464 L .5347 .59701 L .742 .543 0 r
F
.54443 .59522 m .54721 .6036 L .53678 .60464 L F
.51343 .65103 m .51029 .6562 L .51166 .65022 L 1 .739 0 r
F
.51343 .65103 m .5115 .65705 L .51029 .6562 L F
.35463 .72066 m .31203 .73717 L .30286 .72061 L .529 .585 0 r
F
.35463 .72066 m .36028 .7344 L .31203 .73717 L F
.60737 .5975 m .58256 .61124 L .58072 .60022 L .652 .717 0 r
F
.60737 .5975 m .60949 .61058 L .58256 .61124 L F
.5003 .63107 m .50025 .63673 L .50021 .63111 L 1 .313 0 r
F
.52753 .58235 m .52517 .59134 L .52222 .58457 L .521 .316 0 r
F
.52753 .58235 m .53158 .58954 L .52517 .59134 L F
.55634 .45876 m .56375 .44358 L .58362 .44713 L .539 .491 0 r
F
.55634 .45876 m .542 .45791 L .56375 .44358 L F
.52275 .57549 m .52222 .58457 L .51873 .57805 L .427 .26 0 r
F
.51744 .56905 m .52275 .57549 L .51873 .57805 L .328 .216 0 r
F
.52275 .57549 m .52753 .58235 L .52222 .58457 L .427 .26 0 r
F
.51007 .66412 m .50752 .66871 L .5095 .66294 L .761 .408 0 r
F
.51007 .66412 m .50731 .66984 L .50752 .66871 L F
.51181 .63758 m .50948 .64327 L .51 .63728 L 1 .583 0 r
F
.51181 .63758 m .51105 .64364 L .50948 .64327 L F
.4359 .51155 m .40387 .51695 L .41426 .50409 L .92 .931 0 r
F
.44606 .50158 m .4359 .51155 L .41426 .50409 L .949 .988 0 r
F
.51292 .64416 m .51016 .64964 L .51105 .64364 L 1 .728 0 r
F
.51292 .64416 m .51166 .65022 L .51016 .64964 L F
.48394 .53993 m .49784 .54878 L .49113 .54463 L 0 .21 0 r
F
.47606 .53715 m .48394 .53993 L .49113 .54463 L 0 .189 0 r
F
.43687 .29915 m .38168 .28684 L .41535 .27065 L .803 .9 0 r
F
.46331 .2897 m .43687 .29915 L .41535 .27065 L .789 .902 0 r
F
.42224 .73085 m .40347 .7435 L .39593 .73235 L .552 .567 0 r
F
.42224 .73085 m .42749 .74066 L .40347 .7435 L F
.39665 .32308 m .45276 .34219 L .43019 .34538 L .459 .482 0 r
F
.37187 .3335 m .39665 .32308 L .43019 .34538 L .453 .475 0 r
F
.51 .63728 m .50812 .64301 L .50848 .63707 L 1 .503 0 r
F
.51 .63728 m .50948 .64327 L .50812 .64301 L F
.49608 .68369 m .49712 .68707 L .49985 .68202 L .138 0 0 r
F
.49608 .68369 m .49227 .68839 L .49712 .68707 L F
.50674 .34492 m .52757 .37112 L .5075 .36514 L .476 .488 0 r
F
.47874 .34193 m .50674 .34492 L .5075 .36514 L .452 .462 0 r
F
.50524 .55357 m .51186 .56306 L .50626 .55756 L .115 .199 0 r
F
.49784 .54878 m .50524 .55357 L .50626 .55756 L 0 .167 0 r
F
.44537 .73857 m .43539 .74999 L .42749 .74066 L .498 .444 0 r
F
.44537 .73857 m .45103 .74706 L .43539 .74999 L F
.4543 .53096 m .46263 .53169 L .47606 .53715 L 0 .256 0 r
F
.432 .52525 m .46263 .53169 L .4543 .53096 L .157 .308 0 r
F
.5115 .65705 m .50886 .66209 L .51029 .6562 L 1 .511 0 r
F
.5115 .65705 m .5095 .66294 L .50886 .66209 L F
.64432 .59372 m .60949 .61058 L .60737 .5975 L .601 .682 0 r
F
.64432 .59372 m .64646 .60968 L .60949 .61058 L F
.48533 .69022 m .48935 .69293 L .49227 .68839 L .226 0 0 r
F
.48533 .69022 m .48124 .69421 L .48935 .69293 L F
.47449 .75972 m .4769 .76982 L .46714 .76273 L .167 .21 0 r
F
.47449 .75972 m .48163 .76659 L .4769 .76982 L F
.50848 .63707 m .50692 .64284 L .50716 .63693 L 1 .436 0 r
F
.50848 .63707 m .50812 .64301 L .50692 .64284 L F
.51105 .64364 m .50885 .64923 L .50948 .64327 L 1 .636 0 r
F
.51105 .64364 m .51016 .64964 L .50885 .64923 L F
.50309 .67681 m .50237 .68081 L .5047 .67539 L 0 0 0 r
F
.50309 .67681 m .49985 .68202 L .50237 .68081 L F
.51166 .65022 m .50919 .65559 L .51016 .64964 L 1 .705 0 r
F
.51166 .65022 m .51029 .6562 L .50919 .65559 L F
.50716 .63693 m .50584 .64272 L .506 .63683 L 1 .384 0 r
F
.50716 .63693 m .50692 .64284 L .50584 .64272 L F
.54017 .58706 m .5347 .59701 L .53158 .58954 L .624 .456 0 r
F
.54017 .58706 m .54443 .59522 L .5347 .59701 L F
.506 .63683 m .50487 .64264 L .50496 .63678 L 1 .343 0 r
F
.506 .63683 m .50584 .64272 L .50487 .64264 L F
.55765 .59275 m .54721 .6036 L .54443 .59522 L .698 .609 0 r
F
.55765 .59275 m .56136 .60218 L .54721 .6036 L F
.50674 .34492 m .53516 .35129 L .52757 .37112 L .476 .488 0 r
F
.46263 .53169 m .48394 .53993 L .47606 .53715 L .048 .261 0 r
F
.50496 .63678 m .50397 .64259 L .50402 .63674 L 1 .314 0 r
F
.50496 .63678 m .50487 .64264 L .50397 .64259 L F
.50402 .63674 m .50314 .64256 L .50316 .63673 L 1 .293 0 r
F
.50402 .63674 m .50397 .64259 L .50314 .64256 L F
.50065 .63674 m .50029 .64244 L .50034 .63674 L 1 .342 0 r
F
.50065 .63674 m .50062 .64248 L .50029 .64244 L F
.50111 .63673 m .50062 .64248 L .50065 .63674 L 1 .29 0 r
F
.50034 .63674 m .50015 .64238 L .50025 .63673 L 1 .464 0 r
F
.50034 .63674 m .50029 .64244 L .50015 .64238 L F
.50111 .63673 m .5011 .6425 L .50062 .64248 L 1 .29 0 r
F
.5017 .63673 m .5011 .6425 L .50111 .63673 L 1 .275 0 r
F
.50025 .63673 m .50029 .64228 L .50044 .63671 L 0 0 0 r
F
.50025 .63673 m .50015 .64238 L .50029 .64228 L F
.50316 .63673 m .50238 .64254 L .50239 .63673 L 1 .28 0 r
F
.50316 .63673 m .50314 .64256 L .50238 .64254 L F
.5017 .63673 m .50169 .64252 L .5011 .6425 L 1 .275 0 r
F
.50239 .63673 m .50169 .64252 L .5017 .63673 L 1 .274 0 r
F
.50239 .63673 m .50238 .64254 L .50169 .64252 L F
.50044 .63671 m .5008 .64213 L .50103 .63666 L .367 .082 0 r
F
.50044 .63671 m .50029 .64228 L .5008 .64213 L F
.50103 .63666 m .50182 .64192 L .50216 .63658 L .448 .104 0 r
F
.50103 .63666 m .5008 .64213 L .50182 .64192 L F
.50948 .64327 m .50769 .64894 L .50812 .64301 L 1 .551 0 r
F
.50948 .64327 m .50885 .64923 L .50769 .64894 L F
.50731 .66984 m .5047 .67539 L .50565 .67438 L 0 0 0 r
F
.50653 .67197 m .50565 .67438 L .50669 .67121 L F
.50653 .67197 m .50669 .67121 L .50752 .66871 L F
.50752 .66871 m .50565 .67438 L .50611 .67365 L F
.50696 .66996 m .50611 .67365 L .50622 .67312 L .698 .336 0 r
F
.50745 .66791 m .50691 .67023 L .50696 .66996 L F
.50691 .67023 m .50611 .67365 L .50696 .66996 L F
.50731 .66984 m .50653 .67197 L .50752 .66871 L 0 0 0 r
F
.50216 .63658 m .50354 .64161 L .50403 .63646 L .474 .103 0 r
F
.50216 .63658 m .50182 .64192 L .50354 .64161 L F
.41426 .50409 m .40387 .51695 L .36975 .50945 L .794 .879 0 r
F
.50403 .63646 m .50624 .64117 L .50693 .63628 L .475 .089 0 r
F
.50403 .63646 m .50354 .64161 L .50624 .64117 L F
.46811 .75248 m .46714 .76273 L .4584 .75514 L .306 .25 0 r
F
.46811 .75248 m .47449 .75972 L .46714 .76273 L F
.50812 .64301 m .50663 .64874 L .50692 .64284 L 1 .475 0 r
F
.50812 .64301 m .50769 .64894 L .50663 .64874 L F
.5095 .66294 m .50745 .66791 L .50886 .66209 L .843 .404 0 r
F
.5095 .66294 m .50752 .66871 L .50745 .66791 L F
.51016 .64964 m .50817 .65516 L .50885 .64923 L 1 .655 0 r
F
.51016 .64964 m .50919 .65559 L .50817 .65516 L F
.50693 .63628 m .51028 .64055 L .51125 .63602 L .457 .062 0 r
F
.50693 .63628 m .50624 .64117 L .51028 .64055 L F
.69593 .58842 m .64646 .60968 L .64432 .59372 L .565 .639 0 r
F
.69593 .58842 m .6974 .60846 L .64646 .60968 L F
.51469 .47004 m .50538 .46141 L .52473 .4587 L .682 .663 0 r
F
.51469 .47004 m .50093 .47354 L .50538 .46141 L F
.51029 .6562 m .50817 .66149 L .50919 .65559 L 1 .555 0 r
F
.51029 .6562 m .50886 .66209 L .50817 .66149 L F
.51299 .55903 m .51744 .56905 L .51186 .56306 L .246 .227 0 r
F
.50524 .55357 m .51299 .55903 L .51186 .56306 L .115 .199 0 r
F
.50692 .64284 m .50565 .64861 L .50584 .64272 L 1 .412 0 r
F
.50692 .64284 m .50663 .64874 L .50565 .64861 L F
.49089 .2837 m .4531 .259 L .49264 .25248 L .763 .887 0 r
F
.49089 .2837 m .46331 .2897 L .4531 .259 L F
.46983 .69597 m .47855 .69803 L .48124 .69421 L .227 0 0 r
F
.53463 .57926 m .53158 .58954 L .52753 .58235 L .524 .38 0 r
F
.53463 .57926 m .54017 .58706 L .53158 .58954 L F
.50584 .64272 m .50474 .64851 L .50487 .64264 L 1 .364 0 r
F
.50584 .64272 m .50565 .64861 L .50474 .64851 L F
.51125 .63602 m .5162 .63967 L .51754 .63564 L .419 .019 0 r
F
.51125 .63602 m .51028 .64055 L .5162 .63967 L F
.50487 .64264 m .50388 .64845 L .50397 .64259 L 1 .331 0 r
F
.50487 .64264 m .50474 .64851 L .50388 .64845 L F
.50397 .64259 m .50308 .6484 L .50314 .64256 L 1 .309 0 r
F
.50397 .64259 m .50388 .64845 L .50308 .6484 L F
.50885 .64923 m .50721 .65486 L .50769 .64894 L 1 .586 0 r
F
.50885 .64923 m .50817 .65516 L .50721 .65486 L F
.50314 .64256 m .50233 .64837 L .50238 .64254 L 1 .297 0 r
F
.50314 .64256 m .50308 .6484 L .50233 .64837 L F
.50238 .64254 m .50165 .64834 L .50169 .64252 L 1 .295 0 r
F
.50238 .64254 m .50233 .64837 L .50165 .64834 L F
.59772 .26319 m .60347 .21427 L .64655 .22905 L .64 .746 0 r
F
.59772 .26319 m .56717 .25502 L .60347 .21427 L F
.50169 .64252 m .50104 .6483 L .5011 .6425 L 1 .305 0 r
F
.50169 .64252 m .50165 .64834 L .50104 .6483 L F
.5011 .6425 m .50053 .64825 L .50062 .64248 L 1 .336 0 r
F
.5011 .6425 m .50104 .6483 L .50053 .64825 L F
.50062 .64248 m .50015 .64817 L .50029 .64244 L 1 .411 0 r
F
.50062 .64248 m .50053 .64825 L .50015 .64817 L F
.46331 .2897 m .41535 .27065 L .4531 .259 L .789 .902 0 r
F
.50029 .64244 m .49995 .64806 L .50015 .64238 L 1 .463 0 r
F
.50029 .64244 m .50015 .64817 L .49995 .64806 L F
.50015 .64238 m .49999 .6479 L .50029 .64228 L 0 0 0 r
F
.50015 .64238 m .49995 .64806 L .49999 .6479 L F
.39064 .52245 m .40015 .51719 L .432 .52525 L .263 .346 0 r
F
.34233 .51554 m .40015 .51719 L .39064 .52245 L .34 .376 0 r
F
.51754 .63564 m .52471 .63843 L .52655 .6351 L .352 0 0 r
F
.51754 .63564 m .5162 .63967 L .52471 .63843 L F
.52071 .56517 m .52275 .57549 L .51744 .56905 L .352 .265 0 r
F
.51299 .55903 m .52071 .56517 L .51744 .56905 L .246 .227 0 r
F
.50769 .64894 m .5063 .65464 L .50663 .64874 L 1 .508 0 r
F
.50769 .64894 m .50721 .65486 L .5063 .65464 L F
.50029 .64228 m .50035 .64767 L .5008 .64213 L .012 0 0 r
F
.50029 .64228 m .49999 .6479 L .50035 .64767 L F
.50919 .65559 m .50745 .66106 L .50817 .65516 L 1 .601 0 r
F
.50919 .65559 m .50817 .66149 L .50745 .66106 L F
.52804 .57193 m .52753 .58235 L .52275 .57549 L .439 .316 0 r
F
.52804 .57193 m .53463 .57926 L .52753 .58235 L F
.5758 .58932 m .56136 .60218 L .55765 .59275 L .65 .647 0 r
F
.5758 .58932 m .58072 .60022 L .56136 .60218 L F
.5008 .64213 m .50118 .64733 L .50182 .64192 L .211 .013 0 r
F
.5008 .64213 m .50035 .64767 L .50118 .64733 L F
.50886 .66209 m .50717 .66733 L .50817 .66149 L .936 .406 0 r
F
.50886 .66209 m .50745 .66791 L .50717 .66733 L F
.52071 .56517 m .52804 .57193 L .52275 .57549 L .352 .265 0 r
F
.5047 .67539 m .50398 .67994 L .50565 .67438 L 0 0 0 r
F
.5047 .67539 m .50237 .68081 L .50398 .67994 L F
.50663 .64874 m .50543 .65449 L .50565 .64861 L 1 .437 0 r
F
.50663 .64874 m .5063 .65464 L .50543 .65449 L F
.50752 .66871 m .50611 .67365 L .50745 .66791 L 0 0 0 r
F
.49985 .68202 m .50042 .68612 L .50237 .68081 L .191 0 0 r
F
.49985 .68202 m .49712 .68707 L .50042 .68612 L F
.29083 .32893 m .31278 .30802 L .37187 .3335 L .489 .524 0 r
F
.49323 .54351 m .50524 .55357 L .49784 .54878 L .085 .23 0 r
F
.48394 .53993 m .49323 .54351 L .49784 .54878 L 0 .21 0 r
F
.50565 .64861 m .50459 .65439 L .50474 .64851 L 1 .382 0 r
F
.50565 .64861 m .50543 .65449 L .50459 .65439 L F
.50182 .64192 m .50264 .64685 L .50354 .64161 L .283 .028 0 r
F
.50182 .64192 m .50118 .64733 L .50264 .64685 L F
.55187 .58362 m .54443 .59522 L .54017 .58706 L .605 .523 0 r
F
.55187 .58362 m .55765 .59275 L .54443 .59522 L F
.50474 .64851 m .50378 .65432 L .50388 .64845 L 1 .344 0 r
F
.50474 .64851 m .50459 .65439 L .50378 .65432 L F
.50817 .65516 m .50671 .66075 L .50721 .65486 L 1 .594 0 r
F
.50817 .65516 m .50745 .66106 L .50671 .66075 L F
.46276 .7449 m .4584 .75514 L .45103 .74706 L .414 .309 0 r
F
.46276 .7449 m .46811 .75248 L .4584 .75514 L F
.76864 .58094 m .6974 .60846 L .69593 .58842 L .539 .599 0 r
F
.76864 .58094 m .7678 .60678 L .6974 .60846 L F
.50388 .64845 m .503 .65427 L .50308 .6484 L 1 .321 0 r
F
.50388 .64845 m .50378 .65432 L .503 .65427 L F
.52655 .6351 m .53686 .6367 L .53934 .63434 L .244 0 0 r
F
.52655 .6351 m .52471 .63843 L .53686 .6367 L F
.61933 .35001 m .60725 .38841 L .58682 .37347 L .564 .611 0 r
F
.61933 .35001 m .64763 .36948 L .60725 .38841 L F
.50308 .6484 m .50226 .65422 L .50233 .64837 L 1 .31 0 r
F
.50308 .6484 m .503 .65427 L .50226 .65422 L F
.49227 .68839 m .49503 .69201 L .49712 .68707 L .318 0 0 r
F
.49227 .68839 m .48935 .69293 L .49503 .69201 L F
.50233 .64837 m .50157 .65418 L .50165 .64834 L 1 .312 0 r
F
.50233 .64837 m .50226 .65422 L .50157 .65418 L F
.50165 .64834 m .50094 .65412 L .50104 .6483 L 1 .328 0 r
F
.50165 .64834 m .50157 .65418 L .50094 .65412 L F
.50104 .6483 m .50038 .65405 L .50053 .64825 L 1 .368 0 r
F
.50104 .6483 m .50094 .65412 L .50038 .65405 L F
.44606 .50158 m .41426 .50409 L .42831 .49222 L .949 .988 0 r
F
.45829 .49262 m .44606 .50158 L .42831 .49222 L .946 1 0 r
F
.50354 .64161 m .50497 .64618 L .50624 .64117 L .305 .021 0 r
F
.50354 .64161 m .50264 .64685 L .50497 .64618 L F
.50053 .64825 m .49994 .65394 L .50015 .64817 L 1 .445 0 r
F
.50053 .64825 m .50038 .65405 L .49994 .65394 L F
.50721 .65486 m .50595 .66054 L .5063 .65464 L 1 .532 0 r
F
.50721 .65486 m .50671 .66075 L .50595 .66054 L F
.50015 .64817 m .49964 .65379 L .49995 .64806 L 1 .485 0 r
F
.50015 .64817 m .49994 .65394 L .49964 .65379 L F
.50817 .66149 m .50674 .66692 L .50745 .66106 L 1 .462 0 r
F
.50817 .66149 m .50717 .66733 L .50674 .66692 L F
.49995 .64806 m .49964 .65379 L .49954 .65358 L .902 .348 0 r
F
.49995 .64806 m .49954 .65358 L .49999 .6479 L F
.5063 .65464 m .50519 .66039 L .50543 .65449 L 1 .456 0 r
F
.5063 .65464 m .50595 .66054 L .50519 .66039 L F
.49999 .6479 m .49971 .65327 L .50035 .64767 L 0 0 0 r
F
.49999 .6479 m .49954 .65358 L .49971 .65327 L F
.50745 .66791 m .50622 .67312 L .50717 .66733 L .698 .336 0 r
F
.50624 .64117 m .50851 .64523 L .51028 .64055 L .298 0 0 r
F
.50624 .64117 m .50497 .64618 L .50851 .64523 L F
.50543 .65449 m .50442 .66028 L .50459 .65439 L 1 .394 0 r
F
.50543 .65449 m .50519 .66039 L .50442 .66028 L F
.50459 .65439 m .50366 .6602 L .50378 .65432 L 1 .353 0 r
F
.50459 .65439 m .50442 .66028 L .50366 .6602 L F
.50745 .66106 m .50621 .66663 L .50671 .66075 L 1 .554 0 r
F
.50745 .66106 m .50674 .66692 L .50621 .66663 L F
.53934 .63434 m .5541 .63428 L .55736 .63326 L .098 0 0 r
F
.53934 .63434 m .53686 .6367 L .5541 .63428 L F
.50035 .64767 m .50027 .65283 L .50118 .64733 L 0 0 0 r
F
.50035 .64767 m .49971 .65327 L .50027 .65283 L F
.50565 .67438 m .50492 .67932 L .50611 .67365 L F
.50565 .67438 m .50398 .67994 L .50492 .67932 L F
.50378 .65432 m .50291 .66015 L .503 .65427 L 1 .329 0 r
F
.50378 .65432 m .50366 .6602 L .50291 .66015 L F
.503 .65427 m .50217 .66009 L .50226 .65422 L 1 .319 0 r
F
.503 .65427 m .50291 .66015 L .50217 .66009 L F
.39237 .72068 m .36028 .7344 L .35463 .72066 L .57 .633 0 r
F
.39237 .72068 m .39593 .73235 L .36028 .7344 L F
.50226 .65422 m .50147 .66004 L .50157 .65418 L 1 .324 0 r
F
.50226 .65422 m .50217 .66009 L .50147 .66004 L F
.50157 .65418 m .5008 .65998 L .50094 .65412 L 1 .344 0 r
F
.50157 .65418 m .50147 .66004 L .5008 .65998 L F
.31278 .30802 m .39665 .32308 L .37187 .3335 L .488 .522 0 r
F
.50094 .65412 m .50019 .65989 L .50038 .65405 L 1 .387 0 r
F
.50094 .65412 m .5008 .65998 L .50019 .65989 L F
.48124 .69421 m .48746 .69735 L .48935 .69293 L .359 0 0 r
F
.48124 .69421 m .47855 .69803 L .48746 .69735 L F
.35397 .30669 m .26951 .30771 L .29678 .27702 L .733 .818 0 r
F
.38168 .28684 m .35397 .30669 L .29678 .27702 L .74 .836 0 r
F
.50237 .68081 m .50259 .68543 L .50398 .67994 L .207 0 0 r
F
.50237 .68081 m .50042 .68612 L .50259 .68543 L F
.50671 .66075 m .50561 .66642 L .50595 .66054 L 1 .543 0 r
F
.50671 .66075 m .50621 .66663 L .50561 .66642 L F
.50038 .65405 m .49966 .65976 L .49994 .65394 L 1 .457 0 r
F
.50038 .65405 m .50019 .65989 L .49966 .65976 L F
.50118 .64733 m .50135 .65221 L .50264 .64685 L .011 0 0 r
F
.50118 .64733 m .50027 .65283 L .50135 .65221 L F
.50093 .47354 m .48497 .46616 L .50538 .46141 L .756 .816 0 r
F
.50093 .47354 m .48644 .47848 L .48497 .46616 L F
.50717 .66733 m .50608 .67275 L .50674 .66692 L .902 .377 0 r
F
.50717 .66733 m .50622 .67312 L .50608 .67275 L F
.49994 .65394 m .49924 .65958 L .49964 .65379 L 1 .507 0 r
F
.49994 .65394 m .49966 .65976 L .49924 .65958 L F
.51028 .64055 m .51374 .64389 L .5162 .63967 L .262 0 0 r
F
.51028 .64055 m .50851 .64523 L .51374 .64389 L F
.54425 .57497 m .54017 .58706 L .53463 .57926 L .523 .445 0 r
F
.54425 .57497 m .55187 .58362 L .54017 .58706 L F
.50595 .66054 m .50495 .66628 L .50519 .66039 L 1 .467 0 r
F
.50595 .66054 m .50561 .66642 L .50495 .66628 L F
.5035 .54798 m .51299 .55903 L .50524 .55357 L .196 .25 0 r
F
.49323 .54351 m .5035 .54798 L .50524 .55357 L .085 .23 0 r
F
.49964 .65379 m .49897 .65932 L .49954 .65358 L 1 .399 0 r
F
.49964 .65379 m .49924 .65958 L .49897 .65932 L F
.44167 .72974 m .42749 .74066 L .42224 .73085 L .588 .538 0 r
F
.44167 .72974 m .44537 .73857 L .42749 .74066 L F
.60093 .58452 m .58072 .60022 L .5758 .58932 L .606 .653 0 r
F
.60093 .58452 m .60737 .5975 L .58072 .60022 L F
.50519 .66039 m .50425 .66618 L .50442 .66028 L 1 .399 0 r
F
.50519 .66039 m .50495 .66628 L .50425 .66618 L F
.47349 .53334 m .49323 .54351 L .48394 .53993 L .116 .269 0 r
F
.46263 .53169 m .47349 .53334 L .48394 .53993 L .048 .261 0 r
F
.49712 .68707 m .49894 .69135 L .50042 .68612 L .374 .003 0 r
F
.49712 .68707 m .49503 .69201 L .49894 .69135 L F
.50442 .66028 m .50353 .6661 L .50366 .6602 L 1 .354 0 r
F
.50442 .66028 m .50425 .66618 L .50353 .6661 L F
.49954 .65358 m .49913 .65765 L .4989 .65895 L .821 .338 0 r
F
.49913 .65765 m .49897 .65932 L .4989 .65895 L F
.4989 .65895 m .49797 .66473 L .49781 .66416 L .871 .368 0 r
F
.49823 .66215 m .49781 .66416 L .49833 .66188 L F
.49924 .65958 m .49831 .66514 L .49897 .65932 L 1 .49 0 r
F
.49897 .65932 m .49797 .66473 L .4989 .65895 L 1 .392 0 r
F
.49897 .65932 m .49831 .66514 L .49797 .66473 L F
.49904 .65999 m .49813 .66268 L .49835 .66222 L 0 0 0 r
F
.49874 .66079 m .4979 .66335 L .49904 .65999 L F
.49823 .66215 m .49833 .66188 L .49856 .66089 L .871 .368 0 r
F
.4989 .65895 m .49823 .66215 L .49856 .66089 L F
.49913 .65843 m .49801 .66329 L .4979 .66335 L .74 .348 0 r
F
.49801 .66329 m .49781 .66416 L .4979 .66335 L F
.4979 .66335 m .49555 .66798 L .49776 .66344 L .899 .417 0 r
F
.49913 .65843 m .4979 .66335 L .49975 .6577 L .74 .348 0 r
F
.49813 .66268 m .4979 .66335 L .49835 .66222 L 0 0 0 r
F
.4979 .66335 m .49776 .66344 L .49835 .66222 L .899 .417 0 r
F
.49966 .65976 m .49877 .66542 L .49924 .65958 L 1 .518 0 r
F
.49924 .65958 m .49877 .66542 L .49831 .66514 L 1 .49 0 r
F
.49975 .6577 m .49835 .66222 L .50093 .65667 L 0 0 0 r
F
.49835 .66222 m .49538 .66633 L .49869 .6615 L .854 .431 0 r
F
.50093 .65667 m .49855 .66178 L .49929 .66064 L 0 0 0 r
F
.49855 .66178 m .49835 .66222 L .49929 .66064 L F
.49975 .6577 m .49874 .66079 L .49904 .65999 L F
.4989 .65895 m .49856 .66089 L .49913 .65843 L .871 .368 0 r
F
.50019 .65989 m .49934 .66562 L .49966 .65976 L 1 .457 0 r
F
.49966 .65976 m .49934 .66562 L .49877 .66542 L 1 .518 0 r
F
.50093 .65667 m .49929 .66064 L .50288 .65523 L 0 0 0 r
F
.49929 .66064 m .49546 .66402 L .50031 .65902 L .813 .45 0 r
F
.50288 .65523 m .49949 .66033 L .5009 .65841 L 0 0 0 r
F
.49949 .66033 m .49929 .66064 L .5009 .65841 L F
.49954 .65358 m .4989 .65895 L .49971 .65327 L .821 .338 0 r
F
.49971 .65327 m .4989 .65895 L .49913 .65843 L 0 0 0 r
F
.50288 .65523 m .5009 .65841 L .50591 .65321 L F
.5009 .65841 m .49589 .66077 L .50289 .65572 L .77 .467 0 r
F
.5009 .65841 m .50289 .65572 L .50349 .6553 L F
.49929 .66064 m .50031 .65902 L .5009 .65841 L .813 .45 0 r
F
.49835 .66222 m .49869 .6615 L .49929 .66064 L .854 .431 0 r
F
.50611 .67365 m .50538 .67888 L .50622 .67312 L 0 0 0 r
F
.50611 .67365 m .50492 .67932 L .50538 .67888 L F
.50264 .64685 m .50317 .65133 L .50497 .64618 L .068 0 0 r
F
.50264 .64685 m .50135 .65221 L .50317 .65133 L F
.50674 .66692 m .50575 .67249 L .50621 .66663 L 1 .457 0 r
F
.50674 .66692 m .50608 .67275 L .50575 .67249 L F
.50366 .6602 m .5028 .66605 L .50291 .66015 L 1 .331 0 r
F
.50366 .6602 m .50353 .6661 L .5028 .66605 L F
.50291 .66015 m .50207 .66599 L .50217 .66009 L 1 .323 0 r
F
.50291 .66015 m .5028 .66605 L .50207 .66599 L F
.50217 .66009 m .50135 .66593 L .50147 .66004 L 1 .329 0 r
F
.50217 .66009 m .50207 .66599 L .50135 .66593 L F
.45868 .73703 m .45103 .74706 L .44537 .73857 L .51 .386 0 r
F
.45868 .73703 m .46276 .7449 L .45103 .74706 L F
.50147 .66004 m .50064 .66586 L .5008 .65998 L 1 .351 0 r
F
.50147 .66004 m .50135 .66593 L .50064 .66586 L F
.55736 .63326 m .57851 .63087 L .5827 .63175 L 0 0 0 r
F
.55736 .63326 m .5541 .63428 L .57851 .63087 L F
.5008 .65998 m .49997 .66576 L .50019 .65989 L 1 .393 0 r
F
.5008 .65998 m .50064 .66586 L .49997 .66576 L F
.45829 .49262 m .42831 .49222 L .44537 .48174 L .946 1 0 r
F
.47198 .48487 m .45829 .49262 L .44537 .48174 L .907 1 0 r
F
.49971 .65327 m .49913 .65843 L .50027 .65283 L 0 0 0 r
F
.50621 .66663 m .50528 .67231 L .50561 .66642 L 1 .536 0 r
F
.50621 .66663 m .50575 .67249 L .50528 .67231 L F
.50019 .65989 m .49997 .66576 L .49934 .66562 L 1 .457 0 r
F
.50398 .67994 m .50394 .68495 L .50492 .67932 L .183 0 0 r
F
.50398 .67994 m .50259 .68543 L .50394 .68495 L F
.5162 .63967 m .52132 .64203 L .52471 .63843 L .194 0 0 r
F
.5162 .63967 m .51374 .64389 L .52132 .64203 L F
.50622 .67312 m .50538 .67888 L .50549 .67856 L 0 0 0 r
F
.50622 .67312 m .50549 .67856 L .50608 .67275 L F
.50561 .66642 m .50472 .67218 L .50495 .66628 L 1 .469 0 r
F
.50561 .66642 m .50528 .67231 L .50472 .67218 L F
.56795 .57881 m .55765 .59275 L .55187 .58362 L .581 .569 0 r
F
.56795 .57881 m .5758 .58932 L .55765 .59275 L F
.53515 .56696 m .53463 .57926 L .52804 .57193 L .451 .378 0 r
F
.53515 .56696 m .54425 .57497 L .53463 .57926 L F
.50495 .66628 m .50409 .67209 L .50425 .66618 L 1 .394 0 r
F
.50495 .66628 m .50472 .67218 L .50409 .67209 L F
.50497 .64618 m .506 .65011 L .50851 .64523 L .077 0 0 r
F
.50497 .64618 m .50317 .65133 L .506 .65011 L F
.51427 .55339 m .52071 .56517 L .51299 .55903 L .294 .278 0 r
F
.5035 .54798 m .51427 .55339 L .51299 .55903 L .196 .25 0 r
F
.50027 .65283 m .49975 .6577 L .50135 .65221 L 0 0 0 r
F
.50027 .65283 m .49913 .65843 L .49975 .6577 L F
.50425 .66618 m .50341 .67202 L .50353 .6661 L 1 .349 0 r
F
.50425 .66618 m .50409 .67209 L .50341 .67202 L F
.48644 .47848 m .4646 .47298 L .48497 .46616 L .837 .94 0 r
F
.48644 .47848 m .47198 .48487 L .4646 .47298 L F
.48935 .69293 m .4937 .69687 L .49503 .69201 L .452 .005 0 r
F
.48935 .69293 m .48746 .69735 L .4937 .69687 L F
.70673 .34166 m .66842 .3913 L .64763 .36948 L .58 .646 0 r
F
.70673 .34166 m .73431 .37136 L .66842 .3913 L F
.50353 .6661 m .5027 .67196 L .5028 .66605 L 1 .326 0 r
F
.50353 .6661 m .50341 .67202 L .5027 .67196 L F
.50608 .67275 m .50534 .67834 L .50575 .67249 L .954 .373 0 r
F
.50608 .67275 m .50549 .67856 L .50534 .67834 L F
.5028 .66605 m .50196 .67191 L .50207 .66599 L 1 .32 0 r
F
.5028 .66605 m .5027 .67196 L .50196 .67191 L F
.48013 .75749 m .48163 .76659 L .47449 .75972 L .135 .167 0 r
F
.48013 .75749 m .48535 .76419 L .48163 .76659 L F
.432 .52525 m .44335 .524 L .46263 .53169 L .157 .308 0 r
F
.40015 .51719 m .44335 .524 L .432 .52525 L .266 .342 0 r
F
.50042 .68612 m .50154 .69088 L .50259 .68543 L .4 .04 0 r
F
.50042 .68612 m .49894 .69135 L .50154 .69088 L F
.50207 .66599 m .50122 .67185 L .50135 .66593 L 1 .328 0 r
F
.50207 .66599 m .50196 .67191 L .50122 .67185 L F
.50135 .66593 m .50047 .67178 L .50064 .66586 L 1 .35 0 r
F
.50135 .66593 m .50122 .67185 L .50047 .67178 L F
.47198 .48487 m .44537 .48174 L .4646 .47298 L .907 1 0 r
F
.50492 .67932 m .50469 .6846 L .50538 .67888 L .095 0 0 r
F
.50492 .67932 m .50394 .68495 L .50469 .6846 L F
.50064 .66586 m .49972 .67168 L .49997 .66576 L 1 .39 0 r
F
.50064 .66586 m .50047 .67178 L .49972 .67168 L F
.44335 .524 m .47349 .53334 L .46263 .53169 L .185 .307 0 r
F
.52499 .55973 m .52804 .57193 L .52071 .56517 L .379 .321 0 r
F
.52499 .55973 m .53515 .56696 L .52804 .57193 L F
.542 .45791 m .53952 .44234 L .56375 .44358 L .595 .57 0 r
F
.542 .45791 m .52473 .4587 L .53952 .44234 L F
.47547 .75052 m .47449 .75972 L .46811 .75248 L .292 .208 0 r
F
.47547 .75052 m .48013 .75749 L .47449 .75972 L F
.50575 .67249 m .505 .67819 L .50528 .67231 L 1 .513 0 r
F
.50575 .67249 m .50534 .67834 L .505 .67819 L F
.51427 .55339 m .52499 .55973 L .52071 .56517 L .294 .278 0 r
F
.49997 .66576 m .49898 .67153 L .49934 .66562 L 1 .447 0 r
F
.49997 .66576 m .49972 .67168 L .49898 .67153 L F
.50135 .65221 m .50093 .65667 L .50317 .65133 L 0 0 0 r
F
.50135 .65221 m .49975 .6577 L .50093 .65667 L F
.49934 .66562 m .49827 .67132 L .49877 .66542 L 1 .513 0 r
F
.49934 .66562 m .49898 .67153 L .49827 .67132 L F
.50528 .67231 m .50452 .67808 L .50472 .67218 L 1 .458 0 r
F
.50528 .67231 m .505 .67819 L .50452 .67808 L F
.50472 .67218 m .50395 .67801 L .50409 .67209 L 1 .378 0 r
F
.50472 .67218 m .50452 .67808 L .50395 .67801 L F
.50538 .67888 m .50501 .68436 L .50549 .67856 L 0 0 0 r
F
.50538 .67888 m .50469 .6846 L .50501 .68436 L F
.49877 .66542 m .49759 .67102 L .49831 .66514 L 1 .546 0 r
F
.49877 .66542 m .49827 .67132 L .49759 .67102 L F
.50409 .67209 m .5033 .67795 L .50341 .67202 L 1 .334 0 r
F
.50409 .67209 m .50395 .67801 L .5033 .67795 L F
.50851 .64523 m .51026 .64839 L .51374 .64389 L .047 0 0 r
F
.50851 .64523 m .506 .65011 L .51026 .64839 L F
.5827 .63175 m .61313 .62607 L .61826 .62964 L .18 .343 0 r
F
.5827 .63175 m .57851 .63087 L .61313 .62607 L F
.50341 .67202 m .5026 .6779 L .5027 .67196 L 1 .315 0 r
F
.50341 .67202 m .5033 .67795 L .5026 .6779 L F
.52471 .63843 m .53221 .63941 L .53686 .6367 L .089 0 0 r
F
.52471 .63843 m .52132 .64203 L .53221 .63941 L F
.50259 .68543 m .50321 .69054 L .50394 .68495 L .4 .06 0 r
F
.50259 .68543 m .50154 .69088 L .50321 .69054 L F
.41426 .50409 m .36975 .50945 L .38379 .49345 L .794 .879 0 r
F
.42831 .49222 m .41426 .50409 L .38379 .49345 L .81 .913 0 r
F
.5027 .67196 m .50186 .67786 L .50196 .67191 L 1 .312 0 r
F
.5027 .67196 m .5026 .6779 L .50186 .67786 L F
.50196 .67191 m .50109 .6778 L .50122 .67185 L 1 .321 0 r
F
.50196 .67191 m .50186 .67786 L .50109 .6778 L F
.41993 .72068 m .39593 .73235 L .39237 .72068 L .625 .658 0 r
F
.41993 .72068 m .42224 .73085 L .39593 .73235 L F
.47158 .74331 m .46811 .75248 L .46276 .7449 L .411 .257 0 r
F
.47158 .74331 m .47547 .75052 L .46811 .75248 L F
.50122 .67185 m .50029 .67773 L .50047 .67178 L 1 .343 0 r
F
.50122 .67185 m .50109 .6778 L .50029 .67773 L F
.49831 .66514 m .49695 .6706 L .49797 .66473 L 1 .508 0 r
F
.49831 .66514 m .49759 .67102 L .49695 .6706 L F
.50549 .67856 m .505 .68419 L .50534 .67834 L .747 .312 0 r
F
.50549 .67856 m .50501 .68436 L .505 .68419 L F
.50047 .67178 m .49947 .67763 L .49972 .67168 L 1 .379 0 r
F
.50047 .67178 m .50029 .67773 L .49947 .67763 L F
.49972 .67168 m .49862 .67749 L .49898 .67153 L 1 .43 0 r
F
.49972 .67168 m .49947 .67763 L .49862 .67749 L F
.50534 .67834 m .50477 .68407 L .505 .67819 L 1 .485 0 r
F
.50534 .67834 m .505 .68419 L .50477 .68407 L F
.4283 .31601 m .47874 .34193 L .45276 .34219 L .469 .493 0 r
F
.39665 .32308 m .4283 .31601 L .45276 .34219 L .459 .482 0 r
F
.49898 .67153 m .49775 .67728 L .49827 .67132 L 1 .493 0 r
F
.49898 .67153 m .49862 .67749 L .49775 .67728 L F
.50317 .65133 m .50288 .65523 L .506 .65011 L 0 0 0 r
F
.50317 .65133 m .50093 .65667 L .50288 .65523 L F
.50394 .68495 m .50418 .69031 L .50469 .6846 L .367 .062 0 r
F
.50394 .68495 m .50321 .69054 L .50418 .69031 L F
.505 .67819 m .50437 .684 L .50452 .67808 L 1 .428 0 r
F
.505 .67819 m .50477 .68407 L .50437 .684 L F
.6361 .57778 m .60737 .5975 L .60093 .58452 L .571 .636 0 r
F
.6361 .57778 m .64432 .59372 L .60737 .5975 L F
.49797 .66473 m .49638 .67 L .49781 .66416 L 1 .44 0 r
F
.49797 .66473 m .49695 .6706 L .49638 .67 L F
.50452 .67808 m .50384 .68394 L .50395 .67801 L 1 .347 0 r
F
.50452 .67808 m .50437 .684 L .50384 .68394 L F
.49827 .67132 m .49684 .67699 L .49759 .67102 L 1 .553 0 r
F
.49827 .67132 m .49775 .67728 L .49684 .67699 L F
.48639 .53609 m .5035 .54798 L .49323 .54351 L .191 .279 0 r
F
.47349 .53334 m .48639 .53609 L .49323 .54351 L .116 .269 0 r
F
.45604 .72893 m .44537 .73857 L .44167 .72974 L .623 .477 0 r
F
.45604 .72893 m .45868 .73703 L .44537 .73857 L F
.50395 .67801 m .50322 .6839 L .5033 .67795 L 1 .312 0 r
F
.50395 .67801 m .50384 .68394 L .50322 .6839 L F
.5033 .67795 m .50252 .68386 L .5026 .6779 L 1 .299 0 r
F
.5033 .67795 m .50322 .6839 L .50252 .68386 L F
.5026 .6779 m .50177 .68383 L .50186 .67786 L F
.5026 .6779 m .50252 .68386 L .50177 .68383 L F
.50469 .6846 m .50466 .69015 L .50501 .68436 L .255 .03 0 r
F
.50469 .6846 m .50418 .69031 L .50466 .69015 L F
.50186 .67786 m .50097 .68378 L .50109 .6778 L 1 .31 0 r
F
.50186 .67786 m .50177 .68383 L .50097 .68378 L F
.55748 .56894 m .55187 .58362 L .54425 .57497 L .519 .497 0 r
F
.55748 .56894 m .56795 .57881 L .55187 .58362 L F
.50109 .6778 m .50012 .68372 L .50029 .67773 L 1 .33 0 r
F
.50109 .6778 m .50097 .68378 L .50012 .68372 L F
.49759 .67102 m .4959 .67657 L .49695 .6706 L 1 .587 0 r
F
.49759 .67102 m .49684 .67699 L .4959 .67657 L F
.50029 .67773 m .49922 .68363 L .49947 .67763 L 1 .362 0 r
F
.50029 .67773 m .50012 .68372 L .49922 .68363 L F
.38379 .49345 m .36975 .50945 L .3215 .49874 L .705 .814 0 r
F
.49947 .67763 m .49826 .6835 L .49862 .67749 L 1 .407 0 r
F
.49947 .67763 m .49922 .68363 L .49826 .6835 L F
.50501 .68436 m .50466 .69015 L .50477 .69004 L 0 0 0 r
F
.50501 .68436 m .50477 .69004 L .505 .68419 L F
.49781 .66416 m .4959 .66916 L .4979 .66335 L .955 .412 0 r
F
.49781 .66416 m .49638 .67 L .4959 .66916 L F
.51374 .64389 m .5165 .64598 L .52132 .64203 L 0 0 0 r
F
.51374 .64389 m .51026 .64839 L .5165 .64598 L F
.46862 .7359 m .46276 .7449 L .45868 .73703 L .517 .323 0 r
F
.46862 .7359 m .47158 .74331 L .46276 .7449 L F
.49862 .67749 m .49724 .6833 L .49775 .67728 L 1 .464 0 r
F
.49862 .67749 m .49826 .6835 L .49724 .6833 L F
.505 .68419 m .50461 .68997 L .50477 .68407 L 1 .471 0 r
F
.505 .68419 m .50477 .69004 L .50461 .68997 L F
.50154 .69088 m .50276 .69613 L .50321 .69054 L .588 .123 0 r
F
.49695 .6706 m .4949 .67598 L .49638 .67 L 1 .588 0 r
F
.49695 .6706 m .4959 .67657 L .4949 .67598 L F
.50477 .68407 m .50426 .68992 L .50437 .684 L 1 .367 0 r
F
.50477 .68407 m .50461 .68997 L .50426 .68992 L F
.49775 .67728 m .49611 .68303 L .49684 .67699 L 1 .528 0 r
F
.49775 .67728 m .49724 .6833 L .49611 .68303 L F
.34233 .51554 m .35436 .5057 L .40015 .51719 L .34 .376 0 r
F
.2734 .50575 m .35436 .5057 L .34233 .51554 L .391 .408 0 r
F
.50437 .684 m .50377 .68989 L .50384 .68394 L 1 .303 0 r
F
.50437 .684 m .50426 .68992 L .50377 .68989 L F
.50384 .68394 m .50316 .68987 L .50322 .6839 L 1 .282 0 r
F
.50384 .68394 m .50377 .68989 L .50316 .68987 L F
.50322 .6839 m .50247 .68985 L .50252 .68386 L 1 .278 0 r
F
.50322 .6839 m .50316 .68987 L .50247 .68985 L F
.53686 .6367 m .54777 .63573 L .5541 .63428 L 0 0 0 r
F
.53686 .6367 m .53221 .63941 L .54777 .63573 L F
.50252 .68386 m .5017 .68983 L .50177 .68383 L 1 .283 0 r
F
.50252 .68386 m .50247 .68985 L .5017 .68983 L F
.50177 .68383 m .50087 .68979 L .50097 .68378 L 1 .294 0 r
F
.50177 .68383 m .5017 .68983 L .50087 .68979 L F
.506 .65011 m .50591 .65321 L .51026 .64839 L 0 0 0 r
F
.506 .65011 m .50288 .65523 L .50591 .65321 L F
.50321 .69054 m .50388 .69602 L .50418 .69031 L .593 .137 0 r
F
.50097 .68378 m .49997 .68974 L .50012 .68372 L 1 .314 0 r
F
.50097 .68378 m .50087 .68979 L .49997 .68974 L F
.49684 .67699 m .49487 .68263 L .4959 .67657 L 1 .592 0 r
F
.49684 .67699 m .49611 .68303 L .49487 .68263 L F
.59032 .57203 m .5758 .58932 L .56795 .57881 L .558 .589 0 r
F
.59032 .57203 m .60093 .58452 L .5758 .58932 L F
.50012 .68372 m .499 .68967 L .49922 .68363 L 1 .342 0 r
F
.50012 .68372 m .49997 .68974 L .499 .68967 L F
.58483 .33393 m .58682 .37347 L .56237 .36092 L .54 .581 0 r
F
.58483 .33393 m .61933 .35001 L .58682 .37347 L F
.44013 .72068 m .42224 .73085 L .41993 .72068 L .692 .641 0 r
F
.44013 .72068 m .44167 .72974 L .42224 .73085 L F
.49922 .68363 m .49794 .68955 L .49826 .6835 L 1 .38 0 r
F
.49922 .68363 m .499 .68967 L .49794 .68955 L F
.61826 .62964 m .66244 .61926 L .66821 .62668 L .269 .369 0 r
F
.61826 .62964 m .61313 .62607 L .66244 .61926 L F
.4979 .66335 m .4959 .66916 L .49555 .66798 L .899 .417 0 r
F
.50418 .69031 m .50446 .69595 L .50466 .69015 L .557 .137 0 r
F
.50418 .69031 m .50388 .69602 L .50446 .69595 L F
.49638 .67 m .49383 .67514 L .4959 .66916 L 1 .574 0 r
F
.49638 .67 m .4949 .67598 L .49383 .67514 L F
.49826 .6835 m .49676 .68938 L .49724 .6833 L 1 .429 0 r
F
.49826 .6835 m .49794 .68955 L .49676 .68938 L F
.50466 .69015 m .50465 .6959 L .50477 .69004 L .387 .09 0 r
F
.50466 .69015 m .50446 .69595 L .50465 .6959 L F
.58362 .44713 m .59577 .4227 L .62329 .43035 L .542 .529 0 r
F
.58362 .44713 m .56375 .44358 L .59577 .4227 L F
.64295 .44037 m .68188 .40567 L .70781 .42291 L .513 .516 0 r
F
.64295 .44037 m .62329 .43035 L .68188 .40567 L F
.4959 .67657 m .49345 .68207 L .4949 .67598 L 1 .65 0 r
F
.4959 .67657 m .49487 .68263 L .49345 .68207 L F
.49724 .6833 m .49544 .68913 L .49611 .68303 L 1 .487 0 r
F
.49724 .6833 m .49676 .68938 L .49544 .68913 L F
.50477 .69004 m .50454 .69588 L .50461 .68997 L 1 .427 0 r
F
.50477 .69004 m .50465 .6959 L .50454 .69588 L F
.48448 .75585 m .48535 .76419 L .48013 .75749 L .116 .129 0 r
F
.48108 .74908 m .48013 .75749 L .47547 .75052 L .284 .174 0 r
F
.48108 .74908 m .48448 .75585 L .48013 .75749 L F
.50461 .68997 m .50422 .69587 L .50426 .68992 L 1 .271 0 r
F
.50461 .68997 m .50454 .69588 L .50422 .69587 L F
.50426 .68992 m .50375 .69586 L .50377 .68989 L 1 .252 0 r
F
.50426 .68992 m .50422 .69587 L .50375 .69586 L F
.48448 .75585 m .48831 .76243 L .48535 .76419 L .116 .129 0 r
F
.50377 .68989 m .50314 .69586 L .50316 .68987 L .995 .251 0 r
F
.50377 .68989 m .50375 .69586 L .50314 .69586 L F
.50316 .68987 m .50245 .69586 L .50247 .68985 L 1 .255 0 r
F
.50316 .68987 m .50314 .69586 L .50245 .69586 L F
.50247 .68985 m .50166 .69585 L .5017 .68983 L 1 .264 0 r
F
.50247 .68985 m .50245 .69586 L .50166 .69585 L F
.5017 .68983 m .5008 .69583 L .50087 .68979 L 1 .277 0 r
F
.5017 .68983 m .50166 .69585 L .5008 .69583 L F
.50071 .54009 m .51427 .55339 L .5035 .54798 L .267 .298 0 r
F
.48639 .53609 m .50071 .54009 L .5035 .54798 L .191 .279 0 r
F
.54487 .55996 m .54425 .57497 L .53515 .56696 L .461 .433 0 r
F
.54487 .55996 m .55748 .56894 L .54425 .57497 L F
.50087 .68979 m .49986 .6958 L .49997 .68974 L 1 .296 0 r
F
.50087 .68979 m .5008 .69583 L .49986 .6958 L F
.49611 .68303 m .4939 .68878 L .49487 .68263 L 1 .553 0 r
F
.49611 .68303 m .49544 .68913 L .4939 .68878 L F
.46673 .72832 m .45868 .73703 L .45604 .72893 L .647 .404 0 r
F
.46673 .72832 m .46862 .7359 L .45868 .73703 L F
.49997 .68974 m .49882 .69574 L .499 .68967 L 1 .32 0 r
F
.49997 .68974 m .49986 .6958 L .49882 .69574 L F
.47824 .74214 m .47547 .75052 L .47158 .74331 L .408 .216 0 r
F
.47824 .74214 m .48108 .74908 L .47547 .75052 L F
.499 .68967 m .49766 .69565 L .49794 .68955 L 1 .352 0 r
F
.499 .68967 m .49882 .69574 L .49766 .69565 L F
.49794 .68955 m .49635 .69551 L .49676 .68938 L 1 .392 0 r
F
.49794 .68955 m .49766 .69565 L .49635 .69551 L F
.4949 .67598 m .4918 .68128 L .49383 .67514 L 1 .708 0 r
F
.4949 .67598 m .49345 .68207 L .4918 .68128 L F
.4959 .66916 m .49266 .67397 L .49555 .66798 L 1 .571 0 r
F
.4959 .66916 m .49383 .67514 L .49266 .67397 L F
.49487 .68263 m .49209 .68828 L .49345 .68207 L 1 .628 0 r
F
.49487 .68263 m .4939 .68878 L .49209 .68828 L F
.49676 .68938 m .49484 .69531 L .49544 .68913 L 1 .44 0 r
F
.49676 .68938 m .49635 .69551 L .49484 .69531 L F
.52132 .64203 m .52555 .6426 L .53221 .63941 L 0 0 0 r
F
.52132 .64203 m .5165 .64598 L .52555 .6426 L F
.49835 .66222 m .49555 .66798 L .49538 .66633 L .854 .431 0 r
F
.47609 .73506 m .47158 .74331 L .46862 .7359 L .52 .27 0 r
F
.47609 .73506 m .47824 .74214 L .47158 .74331 L F
.45499 .72067 m .44167 .72974 L .44013 .72068 L .757 .58 0 r
F
.45499 .72067 m .45604 .72893 L .44167 .72974 L F
.49544 .68913 m .49306 .69501 L .4939 .68878 L 1 .498 0 r
F
.49544 .68913 m .49484 .69531 L .49306 .69501 L F
.45834 .52399 m .48639 .53609 L .47349 .53334 L .226 .311 0 r
F
.44335 .524 m .45834 .52399 L .47349 .53334 L .185 .307 0 r
F
.51026 .64839 m .51046 .65038 L .5165 .64598 L 0 0 0 r
F
.51026 .64839 m .50607 .65304 L .51046 .65038 L F
.5165 .64598 m .51062 .65027 L .51716 .64639 L F
.51062 .65027 m .51046 .65038 L .51716 .64639 L F
.5165 .64598 m .51716 .64639 L .52555 .6426 L F
.51716 .64639 m .51334 .64468 L .52645 .6409 L .541 .442 0 r
F
.51716 .64639 m .52645 .6409 L .52694 .64076 L F
.51046 .65038 m .50743 .6509 L .51668 .64662 L .553 .431 0 r
F
.51046 .65038 m .51668 .64662 L .51716 .64639 L F
.50607 .65304 m .50591 .65321 L .51046 .65038 L 0 0 0 r
F
.52473 .4587 m .51215 .44384 L .53952 .44234 L .644 .67 0 r
F
.52473 .4587 m .50538 .46141 L .51215 .44384 L F
.49766 .69565 m .49603 .70169 L .49635 .69551 L 1 .354 0 r
F
.49345 .68207 m .48989 .68757 L .4918 .68128 L 1 .714 0 r
F
.49345 .68207 m .49209 .68828 L .48989 .68757 L F
.53072 .55207 m .53515 .56696 L .52499 .55973 L .403 .376 0 r
F
.53072 .55207 m .54487 .55996 L .53515 .56696 L F
.51575 .54542 m .52499 .55973 L .51427 .55339 L .339 .331 0 r
F
.50071 .54009 m .51575 .54542 L .51427 .55339 L .267 .298 0 r
F
.4939 .68878 m .49089 .69459 L .49209 .68828 L 1 .568 0 r
F
.4939 .68878 m .49306 .69501 L .49089 .69459 L F
.49635 .69551 m .49436 .70153 L .49484 .69531 L 1 .393 0 r
F
.49635 .69551 m .49603 .70169 L .49436 .70153 L F
.49383 .67514 m .48982 .68018 L .49266 .67397 L 1 .772 0 r
F
.49383 .67514 m .4918 .68128 L .48982 .68018 L F
.42831 .49222 m .38379 .49345 L .40319 .47878 L .81 .913 0 r
F
.44537 .48174 m .42831 .49222 L .40319 .47878 L .806 .926 0 r
F
.56717 .25502 m .5521 .20592 L .60347 .21427 L .666 .783 0 r
F
.56717 .25502 m .53146 .25124 L .5521 .20592 L F
.68585 .56818 m .64432 .59372 L .6361 .57778 L .545 .608 0 r
F
.68585 .56818 m .69593 .58842 L .64432 .59372 L F
.49484 .69531 m .49237 .70131 L .49306 .69501 L 1 .44 0 r
F
.49484 .69531 m .49436 .70153 L .49237 .70131 L F
.5541 .63428 m .56999 .63053 L .57851 .63087 L .163 .334 0 r
F
.5541 .63428 m .54777 .63573 L .56999 .63053 L F
.51575 .54542 m .53072 .55207 L .52499 .55973 L .339 .331 0 r
F
.47472 .72787 m .46862 .7359 L .46673 .72832 L .659 .338 0 r
F
.47472 .72787 m .47609 .73506 L .46862 .7359 L F
.50166 .7019 m .50077 .70799 L .50077 .7019 L .922 .242 0 r
F
.50166 .7019 m .50169 .70797 L .50077 .70799 L F
.50246 .70189 m .50169 .70797 L .50166 .7019 L .867 .228 0 r
F
.50077 .7019 m .49975 .708 L .49978 .70188 L .977 .257 0 r
F
.50077 .7019 m .50077 .70799 L .49975 .708 L F
.50246 .70189 m .50251 .70795 L .50169 .70797 L .867 .228 0 r
F
.50317 .70187 m .50251 .70795 L .50246 .70189 L .808 .214 0 r
F
.49978 .70188 m .49861 .70799 L .49868 .70185 L 1 .274 0 r
F
.49978 .70188 m .49975 .708 L .49861 .70799 L F
.49555 .66798 m .49135 .67233 L .49538 .66633 L 1 .588 0 r
F
.49555 .66798 m .49266 .67397 L .49135 .67233 L F
.50317 .70187 m .50324 .70791 L .50251 .70795 L .808 .214 0 r
F
.50377 .70185 m .50324 .70791 L .50317 .70187 L .735 .196 0 r
F
.50377 .70185 m .50386 .70787 L .50324 .70791 L F
.50425 .70183 m .50386 .70787 L .50377 .70185 L .629 .172 0 r
F
.49209 .68828 m .48821 .694 L .48989 .68757 L 1 .652 0 r
F
.49209 .68828 m .49089 .69459 L .48821 .694 L F
.50425 .70183 m .50435 .70782 L .50386 .70787 L .629 .172 0 r
F
.50456 .70181 m .50435 .70782 L .50425 .70183 L .461 .128 0 r
F
.50456 .70181 m .50467 .70776 L .50435 .70782 L F
.50465 .70178 m .50467 .70776 L .50456 .70181 L 0 0 0 r
F
.46599 .72065 m .45604 .72893 L .45499 .72067 L .805 .499 0 r
F
.46599 .72065 m .46673 .72832 L .45604 .72893 L F
.49306 .69501 m .48991 .70099 L .49089 .69459 L 1 .497 0 r
F
.49306 .69501 m .49237 .70131 L .48991 .70099 L F
.50465 .70178 m .50478 .70769 L .50467 .70776 L 0 0 0 r
F
.50444 .70176 m .50478 .70769 L .50465 .70178 L 1 .4 0 r
F
.50444 .70176 m .50458 .7076 L .50478 .70769 L F
.50382 .70174 m .50458 .7076 L .50444 .70176 L 1 .335 0 r
F
.50382 .70174 m .50399 .70749 L .50458 .7076 L F
.50264 .70172 m .50399 .70749 L .50382 .70174 L 1 .264 0 r
F
.50264 .70172 m .50284 .70735 L .50399 .70749 L F
.50069 .70171 m .50284 .70735 L .50264 .70172 L 1 .216 0 r
F
.50069 .70171 m .50093 .70717 L .50284 .70735 L F
.49767 .70171 m .50093 .70717 L .50069 .70171 L .981 .177 0 r
F
.49767 .70171 m .49797 .70693 L .50093 .70717 L F
.4918 .68128 m .48716 .68658 L .48982 .68018 L 1 .815 0 r
F
.4918 .68128 m .48989 .68757 L .48716 .68658 L F
.48541 .74802 m .48448 .75585 L .48108 .74908 L .284 .149 0 r
F
.48333 .74128 m .48108 .74908 L .47824 .74214 L .409 .188 0 r
F
.48333 .74128 m .48541 .74802 L .48108 .74908 L F
.4879 .75464 m .48831 .76243 L .48448 .75585 L .114 .1 0 r
F
.48541 .74802 m .4879 .75464 L .48448 .75585 L .284 .149 0 r
F
.46522 .31316 m .50674 .34492 L .47874 .34193 L .483 .509 0 r
F
.4283 .31601 m .46522 .31316 L .47874 .34193 L .469 .493 0 r
F
.48176 .73444 m .47824 .74214 L .47609 .73506 L .522 .233 0 r
F
.48176 .73444 m .48333 .74128 L .47824 .74214 L F
.49089 .69459 m .48683 .70054 L .48821 .694 L 1 .568 0 r
F
.49089 .69459 m .48991 .70099 L .48683 .70054 L F
.49929 .66064 m .49538 .66633 L .49546 .66402 L .813 .45 0 r
F
.66821 .62668 m .73325 .6095 L .73852 .62251 L .327 .381 0 r
F
.66821 .62668 m .66244 .61926 L .73325 .6095 L F
.4879 .75464 m .4907 .76113 L .48831 .76243 L .114 .1 0 r
F
.49975 .708 m .4986 .71415 L .49861 .70799 L .942 .253 0 r
F
.49975 .708 m .49978 .71414 L .4986 .71415 L F
.50077 .70799 m .49978 .71414 L .49975 .708 L .895 .24 0 r
F
.50077 .70799 m .50082 .71411 L .49978 .71414 L F
.50169 .70797 m .50082 .71411 L .50077 .70799 L .847 .227 0 r
F
.49861 .70799 m .49726 .71416 L .49731 .70796 L .989 .268 0 r
F
.49861 .70799 m .4986 .71415 L .49726 .71416 L F
.50169 .70797 m .50176 .71408 L .50082 .71411 L .847 .227 0 r
F
.50251 .70795 m .50176 .71408 L .50169 .70797 L .793 .213 0 r
F
.49731 .70796 m .4957 .71415 L .4958 .7079 L 1 .285 0 r
F
.49731 .70796 m .49726 .71416 L .4957 .71415 L F
.50251 .70795 m .50261 .71403 L .50176 .71408 L .793 .213 0 r
F
.50324 .70791 m .50261 .71403 L .50251 .70795 L .728 .198 0 r
F
.48989 .68757 m .48481 .69316 L .48716 .68658 L 1 .754 0 r
F
.48989 .68757 m .48821 .694 L .48481 .69316 L F
.47419 .72062 m .46673 .72832 L .46599 .72065 L .83 .421 0 r
F
.47419 .72062 m .47472 .72787 L .46673 .72832 L F
.38168 .28684 m .29678 .27702 L .3353 .24975 L .74 .836 0 r
F
.41535 .27065 m .38168 .28684 L .3353 .24975 L .739 .845 0 r
F
.49266 .67397 m .48739 .67862 L .49135 .67233 L 1 .849 0 r
F
.49266 .67397 m .48982 .68018 L .48739 .67862 L F
.50324 .70791 m .50335 .71398 L .50261 .71403 L .728 .198 0 r
F
.50386 .70787 m .50335 .71398 L .50324 .70791 L .643 .178 0 r
F
.4958 .7079 m .49384 .71412 L .49402 .70781 L 1 .306 0 r
F
.4958 .7079 m .4957 .71415 L .49384 .71412 L F
.48075 .72754 m .47609 .73506 L .47472 .72787 L .663 .289 0 r
F
.48075 .72754 m .48176 .73444 L .47609 .73506 L F
.50386 .70787 m .504 .71392 L .50335 .71398 L .643 .178 0 r
F
.50435 .70782 m .504 .71392 L .50386 .70787 L .527 .15 0 r
F
.57592 .5604 m .56795 .57881 L .55748 .56894 L .512 .528 0 r
F
.57592 .5604 m .59032 .57203 L .56795 .57881 L F
.50435 .70782 m .50452 .71384 L .504 .71392 L .527 .15 0 r
F
.50467 .70776 m .50452 .71384 L .50435 .70782 L .358 .093 0 r
F
.49402 .70781 m .49159 .71407 L .49187 .70767 L 1 .332 0 r
F
.49402 .70781 m .49384 .71412 L .49159 .71407 L F
.50467 .70776 m .50488 .71375 L .50452 .71384 L .358 .093 0 r
F
.50478 .70769 m .50488 .71375 L .50467 .70776 L 0 0 0 r
F
.50478 .70769 m .50503 .71363 L .50488 .71375 L F
.50458 .7076 m .50503 .71363 L .50478 .70769 L .925 .322 0 r
F
.49187 .70767 m .48878 .71398 L .48919 .70746 L 1 .365 0 r
F
.49187 .70767 m .49159 .71407 L .48878 .71398 L F
.54602 .3221 m .56237 .36092 L .53516 .35129 L .519 .554 0 r
F
.54602 .3221 m .58483 .33393 L .56237 .36092 L F
.50458 .7076 m .50491 .71348 L .50503 .71363 L .925 .322 0 r
F
.50399 .70749 m .50491 .71348 L .50458 .7076 L 1 .365 0 r
F
.50591 .65321 m .5009 .65841 L .50349 .6553 L .557 .407 0 r
F
.50591 .65321 m .50349 .6553 L .51046 .65038 L F
.48821 .694 m .48287 .69989 L .48481 .69316 L 1 .657 0 r
F
.48821 .694 m .48683 .70054 L .48287 .69989 L F
.41552 .51305 m .45834 .52399 L .44335 .524 L .281 .343 0 r
F
.40015 .51719 m .41552 .51305 L .44335 .524 L .266 .342 0 r
F
.35436 .5057 m .41552 .51305 L .40015 .51719 L .339 .374 0 r
F
.50399 .70749 m .5044 .71328 L .50491 .71348 L 1 .365 0 r
F
.50284 .70735 m .5044 .71328 L .50399 .70749 L 1 .315 0 r
F
.48036 .72059 m .47472 .72787 L .47419 .72062 L .837 .359 0 r
F
.48036 .72059 m .48075 .72754 L .47472 .72787 L F
.48919 .70746 m .48521 .71385 L .48581 .70716 L 1 .407 0 r
F
.48919 .70746 m .48878 .71398 L .48521 .71385 L F
.53221 .63941 m .53859 .63782 L .54777 .63573 L 0 0 0 r
F
.53221 .63941 m .52555 .6426 L .53859 .63782 L F
.48982 .68018 m .48368 .68519 L .48739 .67862 L 1 .931 0 r
F
.48982 .68018 m .48716 .68658 L .48368 .68519 L F
.49726 .71416 m .49572 .72043 L .4957 .71415 L .911 .255 0 r
F
.49726 .71416 m .4973 .72039 L .49572 .72043 L F
.4986 .71415 m .4973 .72039 L .49726 .71416 L .883 .244 0 r
F
.4986 .71415 m .49866 .72035 L .4973 .72039 L F
.49978 .71414 m .49866 .72035 L .4986 .71415 L .853 .233 0 r
F
.4957 .71415 m .49383 .72046 L .49384 .71412 L .938 .269 0 r
F
.4957 .71415 m .49572 .72043 L .49383 .72046 L F
.50284 .70735 m .50337 .71302 L .5044 .71328 L 1 .315 0 r
F
.50093 .70717 m .50337 .71302 L .50284 .70735 L 1 .255 0 r
F
.49978 .71414 m .49986 .7203 L .49866 .72035 L .853 .233 0 r
F
.50082 .71411 m .49986 .7203 L .49978 .71414 L .82 .223 0 r
F
.50082 .71411 m .50092 .72026 L .49986 .7203 L F
.50176 .71408 m .50092 .72026 L .50082 .71411 L .78 .213 0 r
F
.50176 .71408 m .50188 .7202 L .50092 .72026 L F
.50261 .71403 m .50188 .7202 L .50176 .71408 L .73 .2 0 r
F
.48726 .74064 m .48541 .74802 L .48333 .74128 L .415 .171 0 r
F
.4861 .73399 m .48333 .74128 L .48176 .73444 L .526 .209 0 r
F
.4861 .73399 m .48726 .74064 L .48333 .74128 L F
.50261 .71403 m .50274 .72014 L .50188 .7202 L .73 .2 0 r
F
.50335 .71398 m .50274 .72014 L .50261 .71403 L .666 .185 0 r
F
.48536 .72729 m .48176 .73444 L .48075 .72754 L .664 .256 0 r
F
.48536 .72729 m .4861 .73399 L .48176 .73444 L F
.48879 .74723 m .4879 .75464 L .48541 .74802 L .295 .133 0 r
F
.48726 .74064 m .48879 .74723 L .48541 .74802 L .415 .171 0 r
F
.50335 .71398 m .50351 .72008 L .50274 .72014 L .666 .185 0 r
F
.504 .71392 m .50351 .72008 L .50335 .71398 L .581 .166 0 r
F
.50093 .70717 m .50162 .71268 L .50337 .71302 L 1 .255 0 r
F
.49797 .70693 m .50162 .71268 L .50093 .70717 L 1 .204 0 r
F
.49538 .66633 m .48984 .67003 L .49546 .66402 L 1 .624 0 r
F
.49538 .66633 m .49135 .67233 L .48984 .67003 L F
.48581 .70716 m .48059 .71365 L .48144 .70673 L 1 .464 0 r
F
.48581 .70716 m .48521 .71385 L .48059 .71365 L F
.48505 .72056 m .48075 .72754 L .48036 .72059 L .834 .314 0 r
F
.48505 .72056 m .48536 .72729 L .48075 .72754 L F
.504 .71392 m .50419 .71999 L .50351 .72008 L .581 .166 0 r
F
.50452 .71384 m .50419 .71999 L .504 .71392 L .471 .136 0 r
F
.42075 .71034 m .41993 .72068 L .39237 .72068 L .7 .75 0 r
F
.44087 .71151 m .41993 .72068 L .42075 .71034 L .803 .748 0 r
F
.44087 .71151 m .44013 .72068 L .41993 .72068 L F
.45559 .71234 m .44013 .72068 L .44087 .71151 L .906 .694 0 r
F
.45559 .71234 m .45499 .72067 L .44013 .72068 L F
.3931 .70869 m .39237 .72068 L .35463 .72066 L .618 .704 0 r
F
.42075 .71034 m .39237 .72068 L .3931 .70869 L .7 .75 0 r
F
.62185 .5624 m .60093 .58452 L .59032 .57203 L .539 .588 0 r
F
.62185 .5624 m .6361 .57778 L .60093 .58452 L F
.46645 .71294 m .45499 .72067 L .45559 .71234 L .984 .608 0 r
F
.46645 .71294 m .46599 .72065 L .45499 .72067 L F
.35487 .70639 m .35463 .72066 L .30286 .72061 L .562 .636 0 r
F
.3931 .70869 m .35463 .72066 L .35487 .70639 L .618 .704 0 r
F
.50452 .71384 m .50475 .71989 L .50419 .71999 L .471 .136 0 r
F
.50488 .71375 m .50475 .71989 L .50452 .71384 L .31 .079 0 r
F
.48716 .68658 m .4804 .69199 L .48368 .68519 L 1 .874 0 r
F
.48716 .68658 m .48481 .69316 L .4804 .69199 L F
.30167 .70314 m .30286 .72061 L .23169 .72054 L .523 .569 0 r
F
.35487 .70639 m .30286 .72061 L .30167 .70314 L .562 .636 0 r
F
.49062 .75375 m .4907 .76113 L .4879 .75464 L .133 .082 0 r
F
.48879 .74723 m .49062 .75375 L .4879 .75464 L .295 .133 0 r
F
.48868 .72053 m .48536 .72729 L .48505 .72056 L .827 .282 0 r
F
.50488 .71375 m .50517 .71977 L .50475 .71989 L .31 .079 0 r
F
.50503 .71363 m .50541 .71961 L .50517 .71977 L 0 0 0 r
F
.50503 .71363 m .50508 .71557 L .50492 .71371 L F
.50491 .71348 m .50541 .71961 L .50503 .71363 L F
.50491 .71348 m .50539 .7194 L .50541 .71959 L F
.50537 .71919 m .50541 .71959 L .50541 .71961 L F
.50491 .71348 m .50541 .71959 L .50537 .71919 L F
.50492 .71371 m .50517 .71977 L .50488 .71375 L F
.50508 .71557 m .50517 .71977 L .50492 .71371 L F
.49797 .70693 m .49888 .71222 L .50162 .71268 L 1 .204 0 r
F
.49355 .70661 m .49888 .71222 L .49797 .70693 L .921 .157 0 r
F
.30167 .70314 m .23169 .72054 L .22708 .69856 L .523 .569 0 r
F
.48868 .72053 m .48892 .72709 L .48536 .72729 L .827 .282 0 r
F
.48892 .72709 m .4861 .73399 L .48536 .72729 L .666 .234 0 r
F
.48481 .69316 m .4777 .69898 L .4804 .69199 L 1 .764 0 r
F
.48481 .69316 m .48287 .69989 L .4777 .69898 L F
.48948 .73364 m .48726 .74064 L .4861 .73399 L .534 .195 0 r
F
.48892 .72709 m .48948 .73364 L .4861 .73399 L .666 .234 0 r
F
.50538 .46141 m .48317 .4483 L .51215 .44384 L .693 .773 0 r
F
.50538 .46141 m .48497 .46616 L .48317 .4483 L F
.5044 .71328 m .50539 .7194 L .50491 .71348 L .996 .314 0 r
F
.49174 .72694 m .48948 .73364 L .48892 .72709 L .67 .221 0 r
F
.44537 .48174 m .40319 .47878 L .42709 .46605 L .806 .926 0 r
F
.4646 .47298 m .44537 .48174 L .42709 .46605 L .782 .908 0 r
F
.50188 .7202 m .50106 .72642 L .50092 .72026 L .722 .201 0 r
F
.49355 .70661 m .49477 .71159 L .49888 .71222 L .921 .157 0 r
F
.48712 .70619 m .49477 .71159 L .49355 .70661 L .721 .096 0 r
F
.49062 .75375 m .49268 .76017 L .4907 .76113 L .133 .082 0 r
F
.50188 .7202 m .50203 .72636 L .50106 .72642 L .722 .201 0 r
F
.50274 .72014 m .50203 .72636 L .50188 .7202 L .679 .19 0 r
F
.49035 .74017 m .48879 .74723 L .48726 .74064 L .427 .161 0 r
F
.48948 .73364 m .49035 .74017 L .48726 .74064 L .534 .195 0 r
F
.47632 .52553 m .50071 .54009 L .48639 .53609 L .274 .323 0 r
F
.45834 .52399 m .47632 .52553 L .48639 .53609 L .226 .311 0 r
F
.50274 .72014 m .50291 .72628 L .50203 .72636 L .679 .19 0 r
F
.50351 .72008 m .50291 .72628 L .50274 .72014 L .62 .176 0 r
F
.49174 .72694 m .49217 .73338 L .48948 .73364 L .67 .221 0 r
F
.494 .72682 m .49217 .73338 L .49174 .72694 L .677 .212 0 r
F
.5044 .71328 m .50504 .71913 L .50539 .7194 L .996 .314 0 r
F
.50337 .71302 m .50504 .71913 L .5044 .71328 L 1 .31 0 r
F
.50351 .72008 m .50372 .7262 L .50291 .72628 L .62 .176 0 r
F
.50419 .71999 m .50372 .7262 L .50351 .72008 L .542 .157 0 r
F
.49135 .67233 m .48432 .67645 L .48984 .67003 L 1 .927 0 r
F
.49135 .67233 m .48739 .67862 L .48432 .67645 L F
.49217 .73338 m .49035 .74017 L .48948 .73364 L .546 .187 0 r
F
.494 .72682 m .49434 .73318 L .49217 .73338 L .677 .212 0 r
F
.49587 .72672 m .49434 .73318 L .494 .72682 L .685 .208 0 r
F
.5053 .31512 m .53516 .35129 L .50674 .34492 L .499 .53 0 r
F
.46522 .31316 m .5053 .31512 L .50674 .34492 L .483 .509 0 r
F
.50419 .71999 m .50443 .7261 L .50372 .7262 L .542 .157 0 r
F
.50475 .71989 m .50443 .7261 L .50419 .71999 L .443 .129 0 r
F
.49148 .74665 m .49062 .75375 L .48879 .74723 L .317 .125 0 r
F
.49035 .74017 m .49148 .74665 L .48879 .74723 L .427 .161 0 r
F
.49587 .72672 m .49614 .73303 L .49434 .73318 L .685 .208 0 r
F
.49744 .72664 m .49614 .73303 L .49587 .72672 L .694 .205 0 r
F
.50475 .71989 m .50505 .72598 L .50443 .7261 L .443 .129 0 r
F
.50517 .71977 m .50505 .72598 L .50475 .71989 L .3 .078 0 r
F
.50337 .71302 m .50421 .71877 L .50504 .71913 L 1 .31 0 r
F
.50162 .71268 m .50421 .71877 L .50337 .71302 L 1 .27 0 r
F
.48712 .70619 m .48874 .71074 L .49477 .71159 L .721 .096 0 r
F
.4779 .70561 m .48874 .71074 L .48712 .70619 L .58 .014 0 r
F
.5009 .65841 m .49546 .66402 L .49589 .66077 L .77 .467 0 r
F
.49744 .72664 m .49767 .7329 L .49614 .73303 L .694 .205 0 r
F
.4988 .72656 m .49767 .7329 L .49744 .72664 L .699 .202 0 r
F
.5053 .31512 m .54602 .3221 L .53516 .35129 L .499 .53 0 r
F
.50517 .71977 m .50555 .72583 L .50505 .72598 L .3 .078 0 r
F
.4988 .72656 m .499 .73279 L .49767 .7329 L .699 .202 0 r
F
.49217 .73338 m .49282 .73981 L .49035 .74017 L .546 .187 0 r
F
.49434 .73318 m .49282 .73981 L .49217 .73338 L .563 .183 0 r
F
.49282 .73981 m .49148 .74665 L .49035 .74017 L .445 .157 0 r
F
.57851 .63087 m .60184 .62315 L .61313 .62607 L .257 .368 0 r
F
.57851 .63087 m .56999 .63053 L .60184 .62315 L F
.49283 .75309 m .49268 .76017 L .49062 .75375 L .171 .077 0 r
F
.49148 .74665 m .49283 .75309 L .49062 .75375 L .317 .125 0 r
F
.50539 .7194 m .50602 .72538 L .50589 .72564 L 0 0 0 r
F
.50572 .72343 m .50587 .72505 L .50602 .72538 L .805 .266 0 r
F
.50504 .71913 m .50581 .72462 L .50572 .72343 L F
.50581 .72462 m .50587 .72505 L .50572 .72343 L F
.50539 .7194 m .50564 .72244 L .50541 .71961 L 0 0 0 r
F
.50564 .72244 m .50589 .72564 L .5056 .72196 L F
.50564 .72244 m .5056 .72196 L .50541 .71961 L F
.48739 .67862 m .47915 .68323 L .48432 .67645 L 1 1 0 r
F
.48739 .67862 m .48368 .68519 L .47915 .68323 L F
.49434 .73318 m .49484 .73954 L .49282 .73981 L .563 .183 0 r
F
.49614 .73303 m .49484 .73954 L .49434 .73318 L .583 .183 0 r
F
.50162 .71268 m .50275 .71828 L .50421 .71877 L 1 .27 0 r
F
.49888 .71222 m .50275 .71828 L .50162 .71268 L 1 .22 0 r
F
.4804 .69199 m .4777 .69898 L .47084 .69771 L 1 .884 0 r
F
.50504 .71913 m .50602 .72538 L .50539 .7194 L .805 .266 0 r
F
.49614 .73303 m .49653 .73934 L .49484 .73954 L .583 .183 0 r
F
.49767 .7329 m .49653 .73934 L .49614 .73303 L .604 .184 0 r
F
.48368 .68519 m .47459 .69034 L .47915 .68323 L 1 1 0 r
F
.48368 .68519 m .4804 .69199 L .47459 .69034 L F
.34663 .29006 m .4283 .31601 L .39665 .32308 L .491 .526 0 r
F
.31278 .30802 m .34663 .29006 L .39665 .32308 L .488 .522 0 r
F
.49366 .74622 m .49283 .75309 L .49148 .74665 L .347 .124 0 r
F
.49282 .73981 m .49366 .74622 L .49148 .74665 L .445 .157 0 r
F
.49484 .73954 m .49366 .74622 L .49282 .73981 L .469 .157 0 r
F
.4804 .69199 m .47084 .69771 L .47459 .69034 L 1 .884 0 r
F
.4779 .70561 m .48005 .70957 L .48874 .71074 L .58 .014 0 r
F
.46482 .70483 m .48005 .70957 L .4779 .70561 L .423 0 0 r
F
.55839 .55 m .55748 .56894 L .54487 .55996 L .468 .471 0 r
F
.55839 .55 m .57592 .5604 L .55748 .56894 L F
.49767 .7329 m .49799 .73917 L .49653 .73934 L .604 .184 0 r
F
.499 .73279 m .49799 .73917 L .49767 .7329 L .624 .185 0 r
F
.49283 .75309 m .49435 .75946 L .49268 .76017 L .171 .077 0 r
F
.50421 .71877 m .50587 .72505 L .50504 .71913 L .925 .282 0 r
F
.499 .73279 m .49927 .73904 L .49799 .73917 L .624 .185 0 r
F
.50018 .7327 m .49927 .73904 L .499 .73279 L .637 .186 0 r
F
.48497 .46616 m .45425 .45576 L .48317 .4483 L .741 .857 0 r
F
.48497 .46616 m .4646 .47298 L .45425 .45576 L F
.4646 .47298 m .42709 .46605 L .45425 .45576 L .782 .908 0 r
F
.38379 .49345 m .3215 .49874 L .3402 .4781 L .705 .814 0 r
F
.40319 .47878 m .38379 .49345 L .3402 .4781 L .715 .834 0 r
F
.49888 .71222 m .50039 .71762 L .50275 .71828 L 1 .22 0 r
F
.49477 .71159 m .50039 .71762 L .49888 .71222 L .923 .168 0 r
F
.49484 .73954 m .49548 .7459 L .49366 .74622 L .469 .157 0 r
F
.49653 .73934 m .49548 .7459 L .49484 .73954 L .497 .16 0 r
F
.50018 .7327 m .50042 .73893 L .49927 .73904 L .637 .186 0 r
F
.50125 .73262 m .50042 .73893 L .50018 .7327 L .642 .185 0 r
F
.50125 .73262 m .50147 .73883 L .50042 .73893 L F
.50222 .73253 m .50147 .73883 L .50125 .73262 L .634 .182 0 r
F
.49467 .7526 m .49435 .75946 L .49283 .75309 L .223 .082 0 r
F
.49366 .74622 m .49467 .7526 L .49283 .75309 L .347 .124 0 r
F
.49548 .7459 m .49467 .7526 L .49366 .74622 L .384 .128 0 r
F
.50222 .73253 m .50245 .73873 L .50147 .73883 L .634 .182 0 r
F
.50312 .73245 m .50245 .73873 L .50222 .73253 L .61 .176 0 r
F
.49653 .73934 m .49703 .74565 L .49548 .7459 L .497 .16 0 r
F
.49799 .73917 m .49703 .74565 L .49653 .73934 L .528 .165 0 r
F
.51046 .65038 m .50349 .6553 L .50743 .6509 L .553 .431 0 r
F
.50421 .71877 m .50533 .7246 L .50587 .72505 L .925 .282 0 r
F
.50275 .71828 m .50533 .7246 L .50421 .71877 L .976 .259 0 r
F
.50312 .73245 m .50336 .73864 L .50245 .73873 L .61 .176 0 r
F
.50396 .73235 m .50336 .73864 L .50312 .73245 L .569 .166 0 r
F
.49546 .66402 m .48805 .66681 L .49589 .66077 L .929 .662 0 r
F
.49546 .66402 m .48984 .67003 L .48805 .66681 L F
.50396 .73235 m .50423 .73853 L .50336 .73864 L .569 .166 0 r
F
.50472 .73224 m .50423 .73853 L .50396 .73235 L .511 .152 0 r
F
.49799 .73917 m .49838 .74546 L .49703 .74565 L .528 .165 0 r
F
.49927 .73904 m .49838 .74546 L .49799 .73917 L .559 .17 0 r
F
.66749 .31503 m .64763 .36948 L .61933 .35001 L .563 .622 0 r
F
.66749 .31503 m .70673 .34166 L .64763 .36948 L F
.50472 .73224 m .50504 .73841 L .50423 .73853 L .511 .152 0 r
F
.50541 .7321 m .50504 .73841 L .50472 .73224 L .438 .13 0 r
F
.46482 .70483 m .46765 .70796 L .48005 .70957 L .423 0 0 r
F
.49548 .7459 m .49624 .75223 L .49467 .7526 L .384 .128 0 r
F
.49703 .74565 m .49624 .75223 L .49548 .7459 L .423 .137 0 r
F
.75728 .55436 m .69593 .58842 L .68585 .56818 L .526 .58 0 r
F
.75728 .55436 m .76864 .58094 L .69593 .58842 L F
.49927 .73904 m .49959 .7453 L .49838 .74546 L .559 .17 0 r
F
.50042 .73893 m .49959 .7453 L .49927 .73904 L .584 .174 0 r
F
.49477 .71159 m .4968 .71672 L .50039 .71762 L .923 .168 0 r
F
.48874 .71074 m .4968 .71672 L .49477 .71159 L .738 .101 0 r
F
.50541 .7321 m .5058 .73826 L .50504 .73841 L .438 .13 0 r
F
.50042 .73893 m .5007 .74517 L .49959 .7453 L .584 .174 0 r
F
.50147 .73883 m .5007 .74517 L .50042 .73893 L .6 .176 0 r
F
.49467 .7526 m .4958 .75894 L .49435 .75946 L .223 .082 0 r
F
.49624 .75223 m .4958 .75894 L .49467 .7526 L .284 .093 0 r
F
.50275 .71828 m .50425 .724 L .50533 .7246 L .976 .259 0 r
F
.50039 .71762 m .50425 .724 L .50275 .71828 L .94 .219 0 r
F
.50147 .73883 m .50173 .74506 L .5007 .74517 L .6 .176 0 r
F
.50245 .73873 m .50173 .74506 L .50147 .73883 L .603 .176 0 r
F
.47084 .69771 m .45783 .70406 L .46162 .69592 L 1 .862 0 r
F
.47459 .69034 m .47084 .69771 L .46162 .69592 L 1 .994 0 r
F
.49703 .74565 m .49761 .75195 L .49624 .75223 L .423 .137 0 r
F
.49838 .74546 m .49761 .75195 L .49703 .74565 L .463 .146 0 r
F
.4964 .52885 m .51575 .54542 L .50071 .54009 L .325 .345 0 r
F
.47632 .52553 m .4964 .52885 L .50071 .54009 L .274 .323 0 r
F
.50533 .7246 m .50688 .73105 L .50587 .72505 L .74 .224 0 r
F
.3402 .4781 m .3215 .49874 L .25224 .48328 L .645 .751 0 r
F
.2734 .50575 m .28777 .48911 L .35436 .5057 L .391 .408 0 r
F
.50245 .73873 m .5027 .74496 L .50173 .74506 L .603 .176 0 r
F
.50336 .73864 m .5027 .74496 L .50245 .73873 L .59 .172 0 r
F
.50336 .73864 m .50363 .74485 L .5027 .74496 L F
.50423 .73853 m .50363 .74485 L .50336 .73864 L .56 .165 0 r
F
.49838 .74546 m .49884 .75174 L .49761 .75195 L .463 .146 0 r
F
.49959 .7453 m .49884 .75174 L .49838 .74546 L .503 .155 0 r
F
.48984 .67003 m .48035 .6734 L .48805 .66681 L 1 .976 0 r
F
.48984 .67003 m .48432 .67645 L .48035 .6734 L F
.52555 .6426 m .52694 .64076 L .53859 .63782 L .38 .395 0 r
F
.52555 .6426 m .51716 .64639 L .52694 .64076 L F
.54777 .63573 m .55738 .63105 L .56999 .63053 L .285 .375 0 r
F
.54777 .63573 m .53859 .63782 L .55738 .63105 L F
.50423 .73853 m .50452 .74474 L .50363 .74485 L .56 .165 0 r
F
.50504 .73841 m .50452 .74474 L .50423 .73853 L .513 .153 0 r
F
.49624 .75223 m .49708 .75855 L .4958 .75894 L .284 .093 0 r
F
.49761 .75195 m .49708 .75855 L .49624 .75223 L .346 .109 0 r
F
.56375 .44358 m .56156 .41831 L .59577 .4227 L .579 .591 0 r
F
.56375 .44358 m .53952 .44234 L .56156 .41831 L F
.49959 .7453 m .49996 .75157 L .49884 .75174 L .503 .155 0 r
F
.5007 .74517 m .49996 .75157 L .49959 .7453 L .54 .163 0 r
F
.50504 .73841 m .50539 .74462 L .50452 .74474 L .513 .153 0 r
F
.5058 .73826 m .50539 .74462 L .50504 .73841 L .452 .136 0 r
F
.47459 .69034 m .46162 .69592 L .46681 .68803 L 1 .994 0 r
F
.47915 .68323 m .47459 .69034 L .46681 .68803 L 1 1 0 r
F
.46162 .69592 m .45783 .70406 L .44388 .70237 L 1 .942 0 r
F
.53146 .25124 m .49563 .20518 L .5521 .20592 L .692 .813 0 r
F
.53146 .25124 m .49264 .25248 L .49563 .20518 L F
.53858 .54114 m .54487 .55996 L .53072 .55207 L .424 .421 0 r
F
.53858 .54114 m .55839 .55 L .54487 .55996 L F
.50425 .724 m .50669 .73053 L .50533 .7246 L .82 .223 0 r
F
.5007 .74517 m .50101 .75143 L .49996 .75157 L .54 .163 0 r
F
.50173 .74506 m .50101 .75143 L .5007 .74517 L .567 .168 0 r
F
.5058 .73826 m .50622 .74447 L .50539 .74462 L .452 .136 0 r
F
.5065 .73808 m .50622 .74447 L .5058 .73826 L .378 .112 0 r
F
.49761 .75195 m .49825 .75825 L .49708 .75855 L .346 .109 0 r
F
.49884 .75174 m .49825 .75825 L .49761 .75195 L .404 .126 0 r
F
.48432 .67645 m .47315 .68049 L .48035 .6734 L 1 1 0 r
F
.48432 .67645 m .47915 .68323 L .47315 .68049 L F
.50039 .71762 m .50244 .72317 L .50425 .724 L .94 .219 0 r
F
.4968 .71672 m .50244 .72317 L .50039 .71762 L .836 .164 0 r
F
.50173 .74506 m .50201 .75131 L .50101 .75143 L .567 .168 0 r
F
.5027 .74496 m .50201 .75131 L .50173 .74506 L .581 .171 0 r
F
.48874 .71074 m .4915 .71548 L .4968 .71672 L .738 .101 0 r
F
.48005 .70957 m .4915 .71548 L .48874 .71074 L .598 .014 0 r
F
.47915 .68323 m .46681 .68803 L .47315 .68049 L 1 1 0 r
F
.5027 .74496 m .50297 .7512 L .50201 .75131 L .581 .171 0 r
F
.50363 .74485 m .50297 .7512 L .5027 .74496 L .579 .17 0 r
F
.5065 .73808 m .50703 .74428 L .50622 .74447 L .378 .112 0 r
F
.50712 .73785 m .50703 .74428 L .5065 .73808 L .277 .08 0 r
F
.49884 .75174 m .49934 .75803 L .49825 .75825 L .404 .126 0 r
F
.49996 .75157 m .49934 .75803 L .49884 .75174 L .456 .141 0 r
F
.50363 .74485 m .50391 .7511 L .50297 .7512 L .579 .17 0 r
F
.50452 .74474 m .50391 .7511 L .50363 .74485 L .559 .166 0 r
F
.50452 .74474 m .50483 .75098 L .50391 .7511 L F
.50539 .74462 m .50483 .75098 L .50452 .74474 L .523 .157 0 r
F
.50712 .73785 m .50781 .74403 L .50703 .74428 L .277 .08 0 r
F
.50763 .73754 m .50781 .74403 L .50712 .73785 L .147 .041 0 r
F
.49996 .75157 m .50037 .75785 L .49934 .75803 L .456 .141 0 r
F
.50101 .75143 m .50037 .75785 L .49996 .75157 L .503 .153 0 r
F
.41535 .27065 m .3353 .24975 L .38332 .22774 L .739 .845 0 r
F
.4531 .259 m .41535 .27065 L .38332 .22774 L .73 .845 0 r
F
.51754 .53405 m .53072 .55207 L .51575 .54542 L .375 .378 0 r
F
.4964 .52885 m .51754 .53405 L .51575 .54542 L .325 .345 0 r
F
.50349 .6553 m .49682 .65618 L .50743 .6509 L .72 .483 0 r
F
.50349 .6553 m .49589 .66077 L .49682 .65618 L F
.50539 .74462 m .50575 .75086 L .50483 .75098 L .523 .157 0 r
F
.50622 .74447 m .50575 .75086 L .50539 .74462 L .474 .144 0 r
F
.50425 .724 m .50609 .72983 L .50669 .73053 L .82 .223 0 r
F
.50244 .72317 m .50609 .72983 L .50425 .724 L .815 .19 0 r
F
.50101 .75143 m .50135 .75771 L .50037 .75785 L .503 .153 0 r
F
.50201 .75131 m .50135 .75771 L .50101 .75143 L .541 .162 0 r
F
.51754 .53405 m .53858 .54114 L .53072 .55207 L .375 .378 0 r
F
.50622 .74447 m .50666 .75071 L .50575 .75086 L .474 .144 0 r
F
.50703 .74428 m .50666 .75071 L .50622 .74447 L .416 .127 0 r
F
.50201 .75131 m .50231 .75758 L .50135 .75771 L .541 .162 0 r
F
.50297 .7512 m .50231 .75758 L .50201 .75131 L .567 .168 0 r
F
.50763 .73754 m .50855 .74372 L .50781 .74403 L .147 .041 0 r
F
.50802 .73713 m .50855 .74372 L .50763 .73754 L 0 0 0 r
F
.50297 .7512 m .50326 .75747 L .50231 .75758 L .567 .168 0 r
F
.50391 .7511 m .50326 .75747 L .50297 .7512 L .575 .17 0 r
F
.50703 .74428 m .50758 .75052 L .50666 .75071 L .416 .127 0 r
F
.50781 .74403 m .50758 .75052 L .50703 .74428 L .345 .105 0 r
F
.4968 .71672 m .49958 .72203 L .50244 .72317 L .836 .164 0 r
F
.4915 .71548 m .49958 .72203 L .4968 .71672 L .72 .09 0 r
F
.50391 .7511 m .5042 .75736 L .50326 .75747 L .575 .17 0 r
F
.50483 .75098 m .5042 .75736 L .50391 .7511 L .567 .168 0 r
F
.43626 .5106 m .47632 .52553 L .45834 .52399 L .305 .349 0 r
F
.41552 .51305 m .43626 .5106 L .45834 .52399 L .281 .343 0 r
F
.50483 .75098 m .50514 .75725 L .5042 .75736 L .567 .168 0 r
F
.50575 .75086 m .50514 .75725 L .50483 .75098 L .542 .162 0 r
F
.46162 .69592 m .44388 .70237 L .44908 .69341 L 1 .942 0 r
F
.46681 .68803 m .46162 .69592 L .44908 .69341 L 1 1 0 r
F
.60205 .54817 m .59032 .57203 L .57592 .5604 L .506 .54 0 r
F
.60205 .54817 m .62185 .5624 L .59032 .57203 L F
.50781 .74403 m .50852 .75028 L .50758 .75052 L .345 .105 0 r
F
.50855 .74372 m .50852 .75028 L .50781 .74403 L .26 .081 0 r
F
.50802 .73713 m .50924 .74329 L .50855 .74372 L 0 0 0 r
F
.50822 .73657 m .50924 .74329 L .50802 .73713 L F
.48005 .70957 m .48379 .71377 L .4915 .71548 L .598 .014 0 r
F
.46765 .70796 m .48379 .71377 L .48005 .70957 L .426 0 0 r
F
.50575 .75086 m .50611 .75713 L .50514 .75725 L .542 .162 0 r
F
.50666 .75071 m .50611 .75713 L .50575 .75086 L .504 .154 0 r
F
.50244 .72317 m .50493 .72888 L .50609 .72983 L .815 .19 0 r
F
.49958 .72203 m .50493 .72888 L .50244 .72317 L .755 .134 0 r
F
.50666 .75071 m .5071 .75698 L .50611 .75713 L .504 .154 0 r
F
.50758 .75052 m .5071 .75698 L .50666 .75071 L .457 .142 0 r
F
.50855 .74372 m .50949 .74996 L .50852 .75028 L .26 .081 0 r
F
.50924 .74329 m .50949 .74996 L .50855 .74372 L .165 .058 0 r
F
.44908 .69341 m .44388 .70237 L .42475 .7 L 1 .961 0 r
F
.50758 .75052 m .50813 .75681 L .5071 .75698 L .457 .142 0 r
F
.50852 .75028 m .50813 .75681 L .50758 .75052 L .406 .128 0 r
F
.49589 .66077 m .48586 .66225 L .49682 .65618 L .841 .681 0 r
F
.49589 .66077 m .48805 .66681 L .48586 .66225 L F
.50822 .73657 m .50986 .74272 L .50924 .74329 L 0 0 0 r
F
.50817 .73581 m .50986 .74272 L .50822 .73657 L F
.50852 .75028 m .50923 .75658 L .50813 .75681 L .406 .128 0 r
F
.50949 .74996 m .50923 .75658 L .50852 .75028 L .35 .114 0 r
F
.61313 .62607 m .64783 .61254 L .66244 .61926 L .32 .385 0 r
F
.61313 .62607 m .60184 .62315 L .64783 .61254 L F
.66699 .54854 m .6361 .57778 L .62185 .5624 L .523 .574 0 r
F
.66699 .54854 m .68585 .56818 L .6361 .57778 L F
.50924 .74329 m .51049 .74954 L .50949 .74996 L .165 .058 0 r
F
.50986 .74272 m .51049 .74954 L .50924 .74329 L .074 .041 0 r
F
.46681 .68803 m .44908 .69341 L .45625 .68478 L 1 1 0 r
F
.47315 .68049 m .46681 .68803 L .45625 .68478 L F
.4915 .71548 m .49529 .72047 L .49958 .72203 L .72 .09 0 r
F
.48379 .71377 m .49529 .72047 L .4915 .71548 L .572 0 0 r
F
.50949 .74996 m .51041 .75628 L .50923 .75658 L .35 .114 0 r
F
.51049 .74954 m .51041 .75628 L .50949 .74996 L .291 .102 0 r
F
.51716 .64639 m .50743 .6509 L .51334 .64468 L .541 .442 0 r
F
.49264 .25248 m .43801 .21254 L .49563 .20518 L .714 .834 0 r
F
.49264 .25248 m .4531 .259 L .43801 .21254 L F
.48805 .66681 m .47509 .66909 L .48586 .66225 L 1 .964 0 r
F
.48805 .66681 m .48035 .6734 L .47509 .66909 L F
.49958 .72203 m .50299 .72757 L .50493 .72888 L .755 .134 0 r
F
.49529 .72047 m .50299 .72757 L .49958 .72203 L .644 .056 0 r
F
.50986 .74272 m .51156 .74898 L .51049 .74954 L .074 .041 0 r
F
.5104 .74194 m .51156 .74898 L .50986 .74272 L 0 .037 0 r
F
.4531 .259 m .38332 .22774 L .43801 .21254 L .73 .845 0 r
F
.47315 .68049 m .45625 .68478 L .46506 .67663 L 1 1 0 r
F
.48035 .6734 m .47315 .68049 L .46506 .67663 L F
.51049 .74954 m .51173 .75588 L .51041 .75628 L .291 .102 0 r
F
.51156 .74898 m .51173 .75588 L .51049 .74954 L .236 .095 0 r
F
.48035 .6734 m .46506 .67663 L .47509 .66909 L 1 1 0 r
F
.46765 .70796 m .47272 .7114 L .48379 .71377 L .426 0 0 r
F
.45004 .70573 m .47272 .7114 L .46765 .70796 L .236 0 0 r
F
.51156 .74898 m .51322 .75535 L .51173 .75588 L .236 .095 0 r
F
.5127 .74821 m .51322 .75535 L .51156 .74898 L .19 .097 0 r
F
.5104 .74194 m .5127 .74821 L .51156 .74898 L 0 .037 0 r
F
.62329 .43035 m .64384 .39154 L .68188 .40567 L .541 .554 0 r
F
.62329 .43035 m .59577 .4227 L .64384 .39154 L F
.51082 .74087 m .5127 .74821 L .5104 .74194 L 0 .05 0 r
F
.40319 .47878 m .3402 .4781 L .36694 .4592 L .715 .834 0 r
F
.42709 .46605 m .40319 .47878 L .36694 .4592 L .712 .837 0 r
F
.44908 .69341 m .42475 .7 L .43183 .68988 L 1 .961 0 r
F
.45625 .68478 m .44908 .69341 L .43183 .68988 L 1 1 0 r
F
.53859 .63782 m .54117 .63273 L .55738 .63105 L .41 .413 0 r
F
.53859 .63782 m .52694 .64076 L .54117 .63273 L F
.37499 .49725 m .43626 .5106 L .41552 .51305 L .347 .377 0 r
F
.35436 .5057 m .37499 .49725 L .41552 .51305 L .339 .374 0 r
F
.43183 .68988 m .42475 .7 L .39829 .69666 L .822 .909 0 r
F
.48379 .71377 m .48899 .71831 L .49529 .72047 L .572 0 0 r
F
.47272 .7114 m .48899 .71831 L .48379 .71377 L .389 0 0 r
F
.5127 .74821 m .51496 .75462 L .51322 .75535 L .19 .097 0 r
F
.56999 .63053 m .58459 .62136 L .60184 .62315 L .341 .394 0 r
F
.56999 .63053 m .55738 .63105 L .58459 .62136 L F
.28777 .48911 m .37499 .49725 L .35436 .5057 L .389 .407 0 r
F
.49529 .72047 m .49997 .72576 L .50299 .72757 L .644 .056 0 r
F
.48899 .71831 m .49997 .72576 L .49529 .72047 L .488 0 0 r
F
.51396 .74715 m .51496 .75462 L .5127 .74821 L .162 .11 0 r
F
.51082 .74087 m .51396 .74715 L .5127 .74821 L 0 .05 0 r
F
.50743 .6509 m .49847 .64968 L .51334 .64468 L .665 .496 0 r
F
.50743 .6509 m .49682 .65618 L .49847 .64968 L F
.57755 .53566 m .57592 .5604 L .55839 .55 L .473 .494 0 r
F
.57755 .53566 m .60205 .54817 L .57592 .5604 L F
.53952 .44234 m .52247 .4179 L .56156 .41831 L .613 .66 0 r
F
.53952 .44234 m .51215 .44384 L .52247 .4179 L F
.51107 .73939 m .51396 .74715 L .51082 .74087 L 0 .081 0 r
F
.46145 .51032 m .4964 .52885 L .47632 .52553 L .335 .363 0 r
F
.43626 .5106 m .46145 .51032 L .47632 .52553 L .305 .349 0 r
F
.51396 .74715 m .51705 .75362 L .51496 .75462 L .162 .11 0 r
F
.45004 .70573 m .45687 .7081 L .47272 .7114 L .236 0 0 r
F
.45625 .68478 m .43183 .68988 L .44171 .6802 L 1 1 0 r
F
.46506 .67663 m .45625 .68478 L .44171 .6802 L F
.39126 .27676 m .46522 .31316 L .4283 .31601 L .497 .534 0 r
F
.34663 .29006 m .39126 .27676 L .4283 .31601 L .491 .526 0 r
F
.51539 .7457 m .51705 .75362 L .51396 .74715 L .153 .136 0 r
F
.51107 .73939 m .51539 .7457 L .51396 .74715 L 0 .081 0 r
F
.61833 .29326 m .61933 .35001 L .58483 .33393 L .546 .6 0 r
F
.61833 .29326 m .66749 .31503 L .61933 .35001 L F
.49682 .65618 m .48309 .65579 L .49847 .64968 L .754 .667 0 r
F
.49682 .65618 m .48586 .66225 L .48309 .65579 L F
.48899 .71831 m .49542 .72324 L .49997 .72576 L .488 0 0 r
F
.51539 .7457 m .51962 .75225 L .51705 .75362 L .153 .136 0 r
F
.46506 .67663 m .44171 .6802 L .45396 .67118 L 1 1 0 r
F
.47509 .66909 m .46506 .67663 L .45396 .67118 L .983 1 0 r
F
.5111 .73735 m .51539 .7457 L .51107 .73939 L 0 .126 0 r
F
.50532 .73138 m .5111 .73735 L .51107 .73939 L 0 .066 0 r
F
.47272 .7114 m .47983 .71529 L .48899 .71831 L .389 0 0 r
F
.48586 .66225 m .46799 .66299 L .48309 .65579 L .866 .889 0 r
F
.48586 .66225 m .47509 .66909 L .46799 .66299 L F
.47509 .66909 m .45396 .67118 L .46799 .66299 L .983 1 0 r
F
.43183 .68988 m .39829 .69666 L .40784 .68489 L .822 .909 0 r
F
.44171 .6802 m .43183 .68988 L .40784 .68489 L .849 .956 0 r
F
.51704 .74369 m .51962 .75225 L .51539 .7457 L .163 .172 0 r
F
.5111 .73735 m .51704 .74369 L .51539 .7457 L 0 .126 0 r
F
.54961 .52534 m .55839 .55 L .53858 .54114 L .439 .452 0 r
F
.54961 .52534 m .57755 .53566 L .55839 .55 L F
.42709 .46605 m .36694 .4592 L .40059 .44299 L .712 .837 0 r
F
.45425 .45576 m .42709 .46605 L .40059 .44299 L .699 .82 0 r
F
.52694 .64076 m .52211 .63578 L .54117 .63273 L .523 .442 0 r
F
.52694 .64076 m .51334 .64468 L .52211 .63578 L F
.40784 .68489 m .39829 .69666 L .36134 .69195 L .692 .81 0 r
F
.48983 .51258 m .51754 .53405 L .4964 .52885 L .369 .385 0 r
F
.46145 .51032 m .48983 .51258 L .4964 .52885 L .335 .363 0 r
F
.5028 .72864 m .5111 .73735 L .50532 .73138 L 0 .132 0 r
F
.51704 .74369 m .52287 .75036 L .51962 .75225 L .163 .172 0 r
F
.66244 .61926 m .71517 .59708 L .73325 .6095 L .36 .392 0 r
F
.66244 .61926 m .64783 .61254 L .71517 .59708 L F
.51215 .44384 m .48085 .42189 L .52247 .4179 L .646 .727 0 r
F
.51215 .44384 m .48317 .4483 L .48085 .42189 L F
.38963 .69825 m .43422 .70345 L .42508 .70261 L .067 .294 0 r
F
.63979 .53037 m .62185 .5624 L .60205 .54817 L .5 .539 0 r
F
.63979 .53037 m .66699 .54854 L .62185 .5624 L F
.3402 .4781 m .25224 .48328 L .27658 .45555 L .645 .751 0 r
F
.36694 .4592 m .3402 .4781 L .27658 .45555 L .652 .763 0 r
F
.51979 .51758 m .53858 .54114 L .51754 .53405 L .404 .415 0 r
F
.51979 .51758 m .54961 .52534 L .53858 .54114 L F
.48983 .51258 m .51979 .51758 L .51754 .53405 L .369 .385 0 r
F
.5108 .73452 m .51704 .74369 L .5111 .73735 L .029 .177 0 r
F
.5028 .72864 m .5108 .73452 L .5111 .73735 L 0 .132 0 r
F
.73293 .52819 m .68585 .56818 L .66699 .54854 L .511 .557 0 r
F
.73293 .52819 m .75728 .55436 L .68585 .56818 L F
.45425 .45576 m .40059 .44299 L .43934 .43035 L .699 .82 0 r
F
.48317 .4483 m .45425 .45576 L .43934 .43035 L .675 .783 0 r
F
.51903 .74088 m .52287 .75036 L .51704 .74369 L .187 .213 0 r
F
.5108 .73452 m .51903 .74088 L .51704 .74369 L .029 .177 0 r
F
.48317 .4483 m .43934 .43035 L .48085 .42189 L .675 .783 0 r
F
.55738 .63105 m .56201 .62114 L .58459 .62136 L .426 .417 0 r
F
.55738 .63105 m .54117 .63273 L .56201 .62114 L F
.44171 .6802 m .40784 .68489 L .42144 .67369 L .849 .956 0 r
F
.45396 .67118 m .44171 .6802 L .42144 .67369 L .841 .959 0 r
F
.51903 .74088 m .52709 .74772 L .52287 .75036 L .187 .213 0 r
F
.51334 .64468 m .50117 .64036 L .52211 .63578 L .613 .502 0 r
F
.51334 .64468 m .49847 .64968 L .50117 .64036 L F
.40368 .49107 m .46145 .51032 L .43626 .5106 L .36 .385 0 r
F
.37499 .49725 m .40368 .49107 L .43626 .5106 L .347 .377 0 r
F
.60184 .62315 m .62441 .60727 L .64783 .61254 L .376 .4 0 r
F
.60184 .62315 m .58459 .62136 L .62441 .60727 L F
.44443 .26968 m .5053 .31512 L .46522 .31316 L .506 .546 0 r
F
.39126 .27676 m .44443 .26968 L .46522 .31316 L .497 .534 0 r
F
.49894 .7248 m .5108 .73452 L .5028 .72864 L 0 .194 0 r
F
.4887 .71973 m .49894 .7248 L .5028 .72864 L 0 .16 0 r
F
.56214 .27787 m .58483 .33393 L .54602 .3221 L .531 .579 0 r
F
.56214 .27787 m .61833 .29326 L .58483 .33393 L F
.45396 .67118 m .42144 .67369 L .4385 .66338 L .841 .959 0 r
F
.46799 .66299 m .45396 .67118 L .4385 .66338 L .8 .904 0 r
F
.49847 .64968 m .47946 .64654 L .50117 .64036 L .678 .63 0 r
F
.49847 .64968 m .48309 .65579 L .47946 .64654 L F
.51004 .73053 m .51903 .74088 L .5108 .73452 L .091 .226 0 r
F
.49894 .7248 m .51004 .73053 L .5108 .73452 L 0 .194 0 r
F
.40784 .68489 m .36134 .69195 L .37407 .67777 L .692 .81 0 r
F
.42144 .67369 m .40784 .68489 L .37407 .67777 L .707 .831 0 r
F
.37407 .67777 m .36134 .69195 L .30922 .68524 L .609 .703 0 r
F
.59577 .4227 m .59516 .38204 L .64384 .39154 L .566 .598 0 r
F
.59577 .4227 m .56156 .41831 L .59516 .38204 L F
.47889 .71478 m .49894 .7248 L .4887 .71973 L 0 .224 0 r
F
.46662 .71106 m .47889 .71478 L .4887 .71973 L 0 .202 0 r
F
.46799 .66299 m .4385 .66338 L .45819 .65426 L .8 .904 0 r
F
.48309 .65579 m .46799 .66299 L .45819 .65426 L .739 .784 0 r
F
.52148 .73696 m .52709 .74772 L .51903 .74088 L .217 .255 0 r
F
.51004 .73053 m .52148 .73696 L .51903 .74088 L .091 .226 0 r
F
.48309 .65579 m .45819 .65426 L .47946 .64654 L .739 .784 0 r
F
.38963 .69825 m .40172 .69688 L .43422 .70345 L .067 .294 0 r
F
.33907 .69209 m .40172 .69688 L .38963 .69825 L .163 .325 0 r
F
.52148 .73696 m .53268 .74403 L .52709 .74772 L .217 .255 0 r
F
.50275 .2699 m .54602 .3221 L .5053 .31512 L .517 .561 0 r
F
.44443 .26968 m .50275 .2699 L .5053 .31512 L .506 .546 0 r
F
.50275 .2699 m .56214 .27787 L .54602 .3221 L .517 .561 0 r
F
.60537 .51459 m .60205 .54817 L .57755 .53566 L .476 .504 0 r
F
.60537 .51459 m .63979 .53037 L .60205 .54817 L F
.44756 .70509 m .47889 .71478 L .46662 .71106 L .002 .259 0 r
F
.43422 .70345 m .44756 .70509 L .46662 .71106 L 0 .25 0 r
F
.54117 .63273 m .53515 .62288 L .56201 .62114 L .503 .443 0 r
F
.54117 .63273 m .52211 .63578 L .53515 .62288 L F
.31495 .47401 m .40368 .49107 L .37499 .49725 L .392 .41 0 r
F
.28777 .48911 m .31495 .47401 L .37499 .49725 L .389 .407 0 r
F
.40172 .69688 m .44756 .70509 L .43422 .70345 L .081 .294 0 r
F
.49313 .71937 m .51004 .73053 L .49894 .7248 L .049 .246 0 r
F
.47889 .71478 m .49313 .71937 L .49894 .7248 L 0 .224 0 r
F
.43923 .48795 m .48983 .51258 L .46145 .51032 L .379 .399 0 r
F
.40368 .49107 m .43923 .48795 L .46145 .51032 L .36 .385 0 r
F
.42144 .67369 m .37407 .67777 L .39273 .66434 L .707 .831 0 r
F
.4385 .66338 m .42144 .67369 L .39273 .66434 L .703 .819 0 r
F
.36694 .4592 m .27658 .45555 L .31329 .42999 L .652 .763 0 r
F
.40059 .44299 m .36694 .4592 L .31329 .42999 L .651 .763 0 r
F
.50863 .72491 m .52148 .73696 L .51004 .73053 L .152 .267 0 r
F
.49313 .71937 m .50863 .72491 L .51004 .73053 L .049 .246 0 r
F
.52462 .7314 m .53268 .74403 L .52148 .73696 L .248 .293 0 r
F
.50863 .72491 m .52462 .7314 L .52148 .73696 L .152 .267 0 r
F
.52462 .7314 m .54026 .73882 L .53268 .74403 L .248 .293 0 r
F
.56557 .50201 m .57755 .53566 L .54961 .52534 L .451 .471 0 r
F
.56557 .50201 m .60537 .51459 L .57755 .53566 L F
.46457 .70775 m .49313 .71937 L .47889 .71478 L .062 .271 0 r
F
.44756 .70509 m .46457 .70775 L .47889 .71478 L .002 .259 0 r
F
.52211 .63578 m .50542 .62682 L .53515 .62288 L .568 .497 0 r
F
.52211 .63578 m .50117 .64036 L .50542 .62682 L F
.58459 .62136 m .5929 .60415 L .62441 .60727 L .433 .418 0 r
F
.58459 .62136 m .56201 .62114 L .5929 .60415 L F
.32584 .66753 m .30922 .68524 L .23469 .6756 L .556 .614 0 r
F
.37407 .67777 m .30922 .68524 L .32584 .66753 L .609 .703 0 r
F
.69573 .50383 m .66699 .54854 L .63979 .53037 L .495 .532 0 r
F
.69573 .50383 m .73293 .52819 L .66699 .54854 L F
.47975 .48855 m .51979 .51758 L .48983 .51258 L .402 .418 0 r
F
.43923 .48795 m .47975 .48855 L .48983 .51258 L .379 .399 0 r
F
.4385 .66338 m .39273 .66434 L .41654 .65213 L .703 .819 0 r
F
.45819 .65426 m .4385 .66338 L .41654 .65213 L .683 .769 0 r
F
.39273 .66434 m .37407 .67777 L .32584 .66753 L .619 .712 0 r
F
.33907 .69209 m .35468 .68744 L .40172 .69688 L .163 .325 0 r
F
.2663 .68327 m .35468 .68744 L .33907 .69209 L .23 .345 0 r
F
.56156 .41831 m .53851 .37847 L .59516 .38204 L .59 .645 0 r
F
.56156 .41831 m .52247 .4179 L .53851 .37847 L F
.64783 .61254 m .6838 .58637 L .71517 .59708 L .398 .405 0 r
F
.64783 .61254 m .62441 .60727 L .6838 .58637 L F
.52278 .49322 m .54961 .52534 L .51979 .51758 L .426 .442 0 r
F
.52278 .49322 m .56557 .50201 L .54961 .52534 L F
.50117 .64036 m .47454 .63308 L .50542 .62682 L .616 .585 0 r
F
.50117 .64036 m .47946 .64654 L .47454 .63308 L F
.47975 .48855 m .52278 .49322 L .51979 .51758 L .402 .418 0 r
F
.41991 .69654 m .46457 .70775 L .44756 .70509 L .109 .298 0 r
F
.40172 .69688 m .41991 .69654 L .44756 .70509 L .081 .294 0 r
F
.48448 .71164 m .50863 .72491 L .49313 .71937 L .131 .285 0 r
F
.46457 .70775 m .48448 .71164 L .49313 .71937 L .062 .271 0 r
F
.45819 .65426 m .41654 .65213 L .44433 .64159 L .683 .769 0 r
F
.47946 .64654 m .45819 .65426 L .44433 .64159 L .653 .685 0 r
F
.47946 .64654 m .44433 .64159 L .47454 .63308 L F
.35468 .68744 m .41991 .69654 L .40172 .69688 L .17 .324 0 r
F
.40059 .44299 m .31329 .42999 L .361 .40822 L .651 .763 0 r
F
.43934 .43035 m .40059 .44299 L .361 .40822 L .644 .751 0 r
F
.50626 .71687 m .52462 .7314 L .50863 .72491 L .204 .3 0 r
F
.48448 .71164 m .50626 .71687 L .50863 .72491 L .131 .285 0 r
F
.52876 .72347 m .54026 .73882 L .52462 .7314 L .275 .322 0 r
F
.52876 .72347 m .55074 .73138 L .54026 .73882 L F
.50626 .71687 m .52876 .72347 L .52462 .7314 L .204 .3 0 r
F
.35461 .46188 m .43923 .48795 L .40368 .49107 L .399 .417 0 r
F
.31495 .47401 m .35461 .46188 L .40368 .49107 L .392 .41 0 r
F
.52247 .4179 m .47768 .38165 L .53851 .37847 L .612 .688 0 r
F
.52247 .4179 m .48085 .42189 L .47768 .38165 L F
.56201 .62114 m .55475 .60382 L .5929 .60415 L .486 .445 0 r
F
.56201 .62114 m .53515 .62288 L .55475 .60382 L F
.39273 .66434 m .32584 .66753 L .35129 .65072 L .619 .712 0 r
F
.41654 .65213 m .39273 .66434 L .35129 .65072 L .619 .698 0 r
F
.43934 .43035 m .361 .40822 L .41704 .39174 L .644 .751 0 r
F
.48085 .42189 m .43934 .43035 L .41704 .39174 L .63 .725 0 r
F
.44357 .69763 m .48448 .71164 L .46457 .70775 L .148 .305 0 r
F
.41991 .69654 m .44357 .69763 L .46457 .70775 L .109 .298 0 r
F
.48085 .42189 m .41704 .39174 L .47768 .38165 L .63 .725 0 r
F
.64703 .4828 m .63979 .53037 L .60537 .51459 L .477 .507 0 r
F
.64703 .4828 m .69573 .50383 L .63979 .53037 L F
.2663 .68327 m .28561 .67367 L .35468 .68744 L .23 .345 0 r
F
.32584 .66753 m .23469 .6756 L .25557 .65251 L .556 .614 0 r
F
.35129 .65072 m .32584 .66753 L .25557 .65251 L .564 .617 0 r
F
.47158 .70044 m .50626 .71687 L .48448 .71164 L .195 .313 0 r
F
.44357 .69763 m .47158 .70044 L .48448 .71164 L .148 .305 0 r
F
.53515 .62288 m .51209 .60674 L .55475 .60382 L .531 .488 0 r
F
.53515 .62288 m .50542 .62682 L .51209 .60674 L F
.37935 .68413 m .44357 .69763 L .41991 .69654 L .186 .325 0 r
F
.35468 .68744 m .37935 .68413 L .41991 .69654 L .17 .324 0 r
F
.41654 .65213 m .35129 .65072 L .38464 .63558 L .619 .698 0 r
F
.44433 .64159 m .41654 .65213 L .38464 .63558 L .61 .661 0 r
F
.62441 .60727 m .63975 .57856 L .6838 .58637 L .436 .422 0 r
F
.62441 .60727 m .5929 .60415 L .63975 .57856 L F
.40525 .45414 m .47975 .48855 L .43923 .48795 L .411 .428 0 r
F
.35461 .46188 m .40525 .45414 L .43923 .48795 L .399 .417 0 r
F
.28561 .67367 m .37935 .68413 L .35468 .68744 L .232 .343 0 r
F
.50246 .70519 m .52876 .72347 L .50626 .71687 L .245 .325 0 r
F
.47158 .70044 m .50246 .70519 L .50626 .71687 L .195 .313 0 r
F
.53443 .71194 m .55074 .73138 L .52876 .72347 L .296 .343 0 r
F
.53443 .71194 m .5656 .7206 L .55074 .73138 L F
.50246 .70519 m .53443 .71194 L .52876 .72347 L .245 .325 0 r
F
.50542 .62682 m .46761 .61311 L .51209 .60674 L .567 .545 0 r
F
.50542 .62682 m .47454 .63308 L .46761 .61311 L F
.44433 .64159 m .38464 .63558 L .42419 .62285 L .61 .661 0 r
F
.47454 .63308 m .44433 .64159 L .42419 .62285 L .592 .607 0 r
F
.58949 .4665 m .60537 .51459 L .56557 .50201 L .46 .483 0 r
F
.58949 .4665 m .64703 .4828 L .60537 .51459 L F
.47454 .63308 m .42419 .62285 L .46761 .61311 L .592 .607 0 r
F
.46403 .45195 m .52278 .49322 L .47975 .48855 L .426 .443 0 r
F
.40525 .45414 m .46403 .45195 L .47975 .48855 L .411 .428 0 r
F
.41235 .68277 m .47158 .70044 L .44357 .69763 L .211 .328 0 r
F
.37935 .68413 m .41235 .68277 L .44357 .69763 L .186 .325 0 r
F
.52697 .45604 m .56557 .50201 L .52278 .49322 L .442 .462 0 r
F
.52697 .45604 m .58949 .4665 L .56557 .50201 L F
.46403 .45195 m .52697 .45604 L .52278 .49322 L .426 .443 0 r
F
.35129 .65072 m .25557 .65251 L .28995 .63042 L .564 .617 0 r
F
.38464 .63558 m .35129 .65072 L .28995 .63042 L .565 .607 0 r
F
.5929 .60415 m .58494 .57481 L .63975 .57856 L .471 .446 0 r
F
.5929 .60415 m .55475 .60382 L .58494 .57481 L F
.45213 .68389 m .50246 .70519 L .47158 .70044 L .242 .334 0 r
F
.41235 .68277 m .45213 .68389 L .47158 .70044 L .211 .328 0 r
F
.31867 .66568 m .41235 .68277 L .37935 .68413 L .241 .343 0 r
F
.28561 .67367 m .31867 .66568 L .37935 .68413 L .232 .343 0 r
F
.54248 .69481 m .5656 .7206 L .53443 .71194 L .312 .357 0 r
F
.54248 .69481 m .58723 .70464 L .5656 .7206 L F
.49644 .68786 m .53443 .71194 L .50246 .70519 L .276 .343 0 r
F
.45213 .68389 m .49644 .68786 L .50246 .70519 L .242 .334 0 r
F
.38464 .63558 m .28995 .63042 L .33684 .61058 L .565 .607 0 r
F
.42419 .62285 m .38464 .63558 L .33684 .61058 L .56 .584 0 r
F
.49644 .68786 m .54248 .69481 L .53443 .71194 L .276 .343 0 r
F
.55475 .60382 m .52268 .57598 L .58494 .57481 L .503 .477 0 r
F
.55475 .60382 m .51209 .60674 L .52268 .57598 L F
.42419 .62285 m .33684 .61058 L .39388 .59426 L .56 .584 0 r
F
.46761 .61311 m .42419 .62285 L .39388 .59426 L .548 .551 0 r
F
.51209 .60674 m .45737 .5825 L .52268 .57598 L .529 .513 0 r
F
.51209 .60674 m .46761 .61311 L .45737 .5825 L F
.46761 .61311 m .39388 .59426 L .45737 .5825 L .548 .551 0 r
F
.36483 .66034 m .45213 .68389 L .41235 .68277 L .257 .344 0 r
F
.31867 .66568 m .36483 .66034 L .41235 .68277 L .241 .343 0 r
F
.42204 .65863 m .49644 .68786 L .45213 .68389 L .277 .349 0 r
F
.36483 .66034 m .42204 .65863 L .45213 .68389 L .257 .344 0 r
F
.55446 .66852 m .58723 .70464 L .54248 .69481 L .324 .366 0 r
F
.55446 .66852 m .61991 .68025 L .58723 .70464 L F
.4868 .66125 m .54248 .69481 L .49644 .68786 L .3 .356 0 r
F
.42204 .65863 m .4868 .66125 L .49644 .68786 L .277 .349 0 r
F
.4868 .66125 m .55446 .66852 L .54248 .69481 L .3 .356 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002Yool3WB1dool00:Soo`JM
87;oo`00Z?oo2IdPKooo002Wool<WB1]ool00:Ooo`nM86[oo`00Y_oo4YdPJ?oo002VoolAWB03YD1V
ool00:Gooa6M80FU@6Goo`00YOoo49dP2:E0Hooo002Tool@WB0:YD1Rool00:Coo`nM80bU@67oo`00
Xooo3idP3jE0Gooo002Sool>WB0AYD1Nool00:;oo`jM81>U@5goo`00X_oo0icP2YdP4jE00ZEPG?oo
002Qool6W>07WB0BYD05YF1Kool00:7oo`VLh0>M81:U@0NUH5[oo`00X?oo39cP4JE02ZEPFOoo002P
ool;W>03WB0>YD0<YF1Hool009ooo`^Lh0FM80^U@0nUH5Ooo`00Wooo2YcP1idP2JE04JEPE_oo002N
ool:W>0:WB05YD0DYF1Eool009goo`ZLh0bM80>U@1JUH5Coo`00Q_oo2;JP4;J00YBP1YcP3YdP5ZEP
0jfPDooo001moolA]Z0@]X08[T0=WB02YD0CYF05[J1Cool007[oo`Bn`12fX12fP0n^@0FM80BU@12U
H0R]X5;oo`00Mooo1kk04;JP3kJ04:i00jGP1jE03JEP2ZfPD_oo001dool;_/0?]Z0?]X0?[T07YN05
YD0:YF0=[J1Aool0077oo`jn`0nfX0jfP0n^@0^Uh0>U@0NUH0n]X57oo`00K_oo4Kk03kJP3[J03Zi0
3jGP00>U@:EPYF000ZEP4ZfPD?oo001/oolD_/0>]Z0=]X0>[T0?YN03WJ0E[J1@ool006[ooaJn`0jf
X0ffP0f^@0nUh0FMX1F]X4ooo`00Iooo6Kk03[JP3;J03Ji03ZGP2IfP4jfPCooo001UoolL_/0=]Z0<
]X0<[T0>YN0;WJ0?[J04[L1>ool006?ooajn`0ffX0^fP0b^@0fUh0nMX0V]X0R]`4koo`00H?oo8Kk0
3KJP2kJ02ji03JGP4IfP1JfP2jg0C_oo001Oool3_Z0P_/0;]Z0;]X0;[T0=YN0@WJ03UD0?[L1>ool0
05koo`FnX1nn`0JfX0G700^n`0ZfH0bUh12MX0JE@0j]`4koo`00G?oo2;jP7[k02lL02[k02kIP1JH0
1ZGP3ifP2IE03Zg0COoo001Kool:_Z0J_/04cb0:a`0:_/0:]V0:YP0>WJ0=UD0=[L1=ool005[oo`bn
X1Fn`0S?80[700Vn`0ZfH0ZV00BMP0VMX12E@0b]`4goo`00F?oo4;jP3kk03<lP2/L02Kk02KIP2ZH0
1if01IfP4iE02jg0COoo001GoolB_Z0<_/03cb08O40AQ408Q605]V0:YP0:WH0CUD04U@0:[L1=ool0
05GooaFnX0Jn`11l@164@124H0FV00^MP0>E00jE@0NE0003[L2eh;GP00Neh4goo`00EOoo0[j05;jP
0[k017`P47a048A048AP18BP2Yf01YD02IE039D02KGPCOoo001Dool5_X0A_Z08O20?O40@Q40@Q607
Q:05WH09U@05UD0?U@09]N1=ool005?oo`RnP0bnX0al80ml@0n4@0n4H0^4X22E00Reh4goo`00D_oo
2kj01[jP4G`P3Wa03hA03hAP3XBP1YD018bP4iD02;GPCOoo001Aool=_X03_Z0DO20>O40>Q40?Q60A
Q:07S:0CU@08]N1=ool0053oo`nnP1Ml80el@0j4@0j4H1:4X0><`0F<X0bE00J<`0Reh4goo`00Cooo
3[j06W`P3Ga03HA03XAP4HBP1Xc00hbP1YD038c02;GPCOoo001>ool=_X0MO20<O40=Q40=Q60AQ:09
S<000hbPS<2<`00@S<08]N1=ool004goo`bnP21l80al@0b4@0f4H124X1f<`0Rf84goo`00COoo0kI0
2;j08W`P2ga038A03HAP3hBP7Xc02;HPCOoo001<ool7]T04_X0SO20<Nn0;O00<Q60?Q:0OS<07]R1>
ool004coo`Zf@21l80Ec`0]kh0]l00Il80J4H0j4X1><`0>Dh0Z<`0Nf84koo`00Booo2[I077`P2g?0
2g_P2W`02g`P3XBP4hc01ICP2HB01[HPCooo001;ool9]T0KO20>Ll0:Nn0:O00;O204Q609Q:0BS<09
U>06Q807]R1?ool004[oo`Vf@1Yl815c`0Ykh0Ul00]l80R4H0B4X1:<`0^Dh0F4P0Jf853oo`00B_oo
2KI05g`P5G?02G_P2G`02W`P38AP4Hc03YCP0hB01kHPD?oo0019ool9]T0GO20GLl09Nn08O00:O20<
Q602S:0>S<0AU>000hB0]T2f@004]T1Aool004Soo`Zf@1Il81Uc`0Qkh0Ql00Yl80^4H0F<X0^<`1>D
h0Jf@57oo`00B?oo1KH01;I05W`P6W?027_P27`02G`P2hAP28bP1hc05YCP1;I0D_oo0018ool9]P0D
O20FLl07Jf08Jh07Lj04Nn05O20:Q60;S:04S<0EU>03UB02]T1Cool004Soo`Vf0003O22f07`P015l
815c`0MS@0I[H0M[P0McX0Qkh0^4H0f<X1FDh0JE85Coo`00B?oo4KH02g`P47?02f=01F]P1f^01W>P
27_P0h@P1hAP3HbP59CP2IDPDooo0018oolC]P03_T06O20>Ll0?Hd04Jf06Jh06Lj08Nn06Q203Q60=
S:0CU>0<UB1Bool004Sooa>f00Nn@003Q41c`7?000ec`11S@0A[H0E[P0IcX0Mkh0V480f<X1:Dh0nE
857oo`00B?oo4kH03[i000=kh7?0Ll001G?03F=01U;00e[P1F<01F/P1g_P28@P0hAP2HbP4YCP4YDP
D?oo0018oolC]P0>_T07cT0;Hd06B/04D/03F^04H`05Jb03Lf04Nn07Q206Q606S:0AU>0EUB1?ool0
04OooaBf00jn@0[>@0CV@09S@0EBh0E:`0=B`0=Jh0AS00A[80IcH0N480V4H0><X0nDh1VE84koo`00
B?oo2:g000>4@;H0]P002;H03[i02/i01nI01Ok00U;P12YP0c9P0SYP0dZ016/P1W=P0g_00h@P2hAP
3iCP69DP19e0COoo0018oolB[L0?_T0:cT07iT05mP04oV02:Z0012Z0:V0bH39P0SYP0dZ00eZP1G=P
1W_02hAP0iBP2iCP5iDP29e0C?oo0018oolC[L0=]N0;cT07iT05mP04oJ02o@02oD000obP0N2MP00@
WH0@UB000iBPU>2Dh006U>0FUB0;WD1<ool004Sooa>]`0feh0[5h0OV@0Gf00GmX0NU`12MP12E80FD
`0:Dh1FE80nM@4_oo`00BOoo4Zg03KGP2/GP1lfP1=eP3JG03if049DP2iC03iDP4Ye0Booo0019oolB
[L0=]N0:aN05cJ0CYL0?WH0?UB0@U<07UB0GWD1:ool004Wooa:]`0feh0[5h0;=X0BV01:U`0jMP0nE
812D`0B<H003UB2MH9eP00:MH1JM@4[oo`00BOoo4Zg03KGP2LGP2:H04JG03Yf03YDP3iC02HaP0ieP
5Ye0BOoo0019oolB[L0>[H05]F0;YP0AYL0=WH0?UB0>U<0=S60FWD19ool004[ooa:UP0f]P0:eH0nV
012U`0fMP0jE80fD`16<H0jM@0NMP4Soo`00Booo4JF02jf05:H03jG039f03YDP3IC048aP18@P1Ie0
3Yf0B?oo001;oolBYH08[H0FYP0?YL0<WH0=UB0<U<0@S608Q20AWH18ool004cooa6UP0J]P1VV00jU
`0^MP0fE80bD`0j<H0b4812MP4Soo`00COoo4JF00Zf07JH03JG01Yf01JG039e02iC03XaP48@P3Yf0
B?oo001=oolAYH0OYP0HYL0;WD0:U:0=S60DQ20=WH18ool004koo`RUP0JM@2:V00JU`0J^@0ZU`0^M
@0ZDX0F<80N<H1>480Akh0bMP4Soo`00C_oo2ie09JH03:i02ZG02Ye02IBP2h`P4X@P2G_P2if0B?oo
001?ool9WD0SYP04]X0;[T0:YL09WD09U:0:S204Nl0<Q20>Nn0:WH18ool0053oo`NM@26V00RfP0Z^
@0VU`0VM@0RDX0Z<80Qk`0J481=kh0VMX4Soo`00DOoo19e08:H02kJ02Zi02JG01ie02IBP2H`P37_0
5g_P2IfPB?oo001Bool2WD0NYP0?]X09[T08YL08YD07W809S20:Nl05Lh0@Nn06Lj09WJ18ool005;o
oajV00BfX0ffP0V^@0Rf80NU@0NLP0N;h0Uk`0YcP0Qkh0ecX0RMX4Woo`00DOoo7JH01kJP3KJ01:i0
1Kk01kHP1ZE01Yb01h_P1W^047>057>P29fPBOoo001?oolMYP08]Z0BJf0AJh06W805Rn06Nh05Jd08
Lh07Jd0CLj08WJ19ool004oooaZV00BfX0QS@15[H15[P0IcX0:;h0IkP1M[@1=cX0RMX4Woo`00C_oo
5jH04F=04F]P46^037>P1V]01U/03F]04g>P1ifPB_oo001=oolFYP0DHd0@Jf0@Jh0BLj06F`0=Jd0C
Lh07YL1:ool004cooaBV01QS@0m[H11[P19cX0Ac`09:h0eS81=cP0JU`4_oo`00Booo4ZH076=03f]P
3f^04G>P27?036<P4W>01jG0Booo001:ool@YP0PHd0>Jf0?Jh0ALj0;Ll08F`0CLh06YL1<ool004Wo
o`nV02=S@0e[H0m[P11cX0mc`0AK01=[H0JU`4goo`00B?oo3ZH09V=03F]P3V^03g>P4g?04f]P1jG0
COoo0018ool4YL08YP0YHd0<Jf0>Jh0?Lj0BLl04O0000ji0Jf1[H00<Jf07YL1>ool004Soo`RU`0:V
02aS@0][H0i[P0icX19c`0Ml00NUh0A[H0RUh4ooo`00Aooo2jG07F=045/02f<P36=03W>P4G?02g`0
4:GPD?oo0017ool:YL0JHd0EF`0:Hb0<Hd04Jh0:Lj0@Ll0?O00<YN1Aool004Ooo`VU`1US@0EBh1=K
00YS80]S@0Q[P0EcX11c`19l00VUh5;oo`00A_oo2JG066=02E;P4U/02F<P2f=036^03g?05W`01ZGP
Dooo0016ool8YL0GHd0>D^0@F`09Hb0:Hd0<Jh0>Ll0EO004O403YN1Dool004Goo`fU`19S@0IC00]B
h0mK00QS80YS@0][P0ic`1Al00Ql@5Goo`00AOoo1if03:G02V=035<02E;P24:P1T[01e;P2V=02V^0
3G?057`02ga0E?oo0015ool>WH06YL04[R04Hd000jhPF`1K0005F`09D`0>@Z06B/07D^08F`0:Jh0=
Ll0CO00?O41Bool004GooaBMP0j^80UK00M2`0]2X0E:`0IBh0QK00AS@0E[P0ec`19l019l@57oo`00
AOoo59f01jGP2:hP0lJP15/034;024:P1D[01U;P1e/026=037?04W`05Wa0Cooo0015oolDWH0>YN0;
aZ03g/04@/068X06:V04>V05@X07F`08Hd03Lh08Ll0AO00IO41>ool004GooaBMP0jUh0^f80ON`0Cn
`0DRP0@ZH0@jH0E2P09B`0AK00MS@0McP0Ac`11l01Ql@0B4H4goo`00AOoo59f03ZGP2kHP1lhP1Ok0
1OiP0_gP00<200X0>V000cYP14:01E;026=02G>047`05ga028APC?oo0015oolDWH0>YN0;]R07cR05
iP04oH03oN02oB000ob02P0:00026R000c8P@X12P005D/03F`04Hd09Lh03Nn0<O00FO40<Q61;ool0
04Kooa:E@0nUh0^f80O>80GV00CmP0?lh0;l@0;kX004nd01P06P0J02<R05D/06F`09Lh06Nn08O00E
O40@Q61:ool004Kooa>E@0nMP0V]X0S>80GV00CmP0?lh0;l@0;kX003nd3jh?ZP0081X0034L0b849P
00=2H0IK00=[@0EcP0Ukh0Al01Al@1B4H4Woo`00Aooo4YE03if02ZfP1kf01Le01=C00n@P0^^00^/0
00GRX>9PhR3J0=7P008A`0A2H09BX0=K00M[@0akh1=l@1V4H4Soo`00Aooo4YE03if02ZfP1kf01Le0
1=C00n@P0^^00^/000KRX>9PhR3J0=7P`J020D02<N05DZ07Jd03Ll08Nn04Q40>O404Q80IQ617ool0
04Oooa>E@0jMP0Z]X0NmP0G=@0CD`0BkH0:jh00;^X2j8;X0^N2i`;VP/H2180506H0ah002BR02DZ03
H`04Jd06Ll04Nn07Q40:O408Q80HQ617ool004Sooa:E@0jMP0^M80NTh0F/X0Bd00>kH0:jh009^X2j
8;X0^N2i`;VPZH218000008IP0=:80IS00Uc`0b4@0El@0b4P1:4H0J4X4Koo`00B?oo4YE03iD02YdP
1jCP1JbP1;@00k]P0Y9P0Y8000RA`96PVH2QP:V0PB00002P0SW00TXP0V:00f<00W=P1W?00h@P38A0
4HB038AP2hBPA_oo0018oolCS>0>U@0:WB07Y>06Tn04Tf02V^02TV02TP002I70TJ1i@8UPVF2A@1PP
040aH002>L04HX05Lf03Ll06Q208Q404S:0AQ806Q60AQ:15ool004Wooa><h0jE00VM80RDH0FCh0BC
H0:Jh0=ih00;NJ1aP7UPND29H9UPTD1@`010:B0aH002FP02HX02L`05Lf09Q204Q408S:0@Q80GQ:15
ool004[ooa><h0fE00Z<X0RDH0BCh0Ej`09j@09ih005NJ1I85TPH@1a8002RD000e30<:0Xh002DJ02
FP04L`03Lf03Pn08Q20<S:08Q808S<0GQ:14ool004_ooa><h0JE016<X0NDH0F3H0Aj`09j@0=IP00:
FF1I8640LB21@950H>0`X4TPBF02DJ0APl08Nh07S:0@S<0FQ:14ool004_ooa><h1R<X0>DH0B3`0F3
H09j`09Z@09Qh09IP003FF0hh3S000V40123`15kP0n<`1J4X4Coo`00C?oo3HcP1XBP5hbP28?018=P
00=Z@8@0Q0004H@03h?04G^026]P2Hc02hBP2Xc0A?oo001=ool6S>0=Q:0BS:06Q205Pl07S60AQ00?
Pl0@Nh0@Jf0HS<14ool004gooaB4X0f<X0V480f<H16400j3`0mkP11[H0ES8003U@2<`8c001:<`4Co
o`00Cooo4hBP1hbP1hA000>488aPS6004XaP3h@03X?03W^03f]P2f<P4Xc0A?oo001@oolCQ:0;Q404
S:0CS60?Q00=Pl0=Nh0>Jf0AHb0?S<14ool0057oo`n4X0^4@0R<X1:<H0j400f3`0akP0e[H0mS80MK
80f<`4Coo`00Dooo2HBP2hA03HbP4XaP3H@038?02g^036]P3F<P3U/P2hc0A?oo001Dool5Q:0;Q40A
S:0AS60<Q00<Pn0;Nh0:Jd0;Hb0DFb0:S<14ool005Goo`^4@1J<X12<H0bD@0^3h0YkP0U[@0US81=K
80MC00V<h4Coo`00Eooo1hA019C05HbP2haP1IC02iA02X?P2G^026]026<P1e<02E/P3U<02HcPA?oo
001Iool2Q409U<0DS:06S609U<0;U409Pn08Nh07Jd07Hb0RD`08S>15ool005Woo`fD`1><X0jD`0^D
@0N3h0QkP0I[@0ES80]C00Q2h1AC00R<h4Goo`00E_oo4YC03hbP0ie03YC02IA01i?P1h>01V]00e<P
5d;P54[P1hcPA_oo001CoolGU<0:S:07WD0=U<05U404W:06Tn06Ph05Jd000e<P@^12h006@^06:Z0>
>/0DB^07S>16ool005;oo`BDh1JD`0F<X0^M@0bD`0RLX0JCh0F3P0A[@003B^0ZX2ZP00DZX0XJP0hj
`1A:h0J<h4Ooo`00DOoo29CP5IC03ie029C01:EP1ibP1I?P18>016]00RZP00?oh>N0ih000nN01kkP
00<BH?ooYP003c:P54;P00?oohcPS>000hcPB?oo001?ool=U>0@U<04WH0>WD04U<07YF06W:06W002
Ph03Jd05on05ih07_^0:YP000iEP:Z2EH003UF000bZP@^12h00C@^06S>19ool004kooa6Dh0ZD`0VM
P0fM@0ZUH0>LX0>]00FL0003Ph2;P?oP00Ooh0GW`0Nnh0ZV00RMH0U2`0Y2h0N<h4[oo`00C?oo5YCP
1IC03If02Ie01:hP2:EP1Zd019`000>;P?oPon001ooP1^O01[kP2ZH03ieP1hcP14;028cPBooo001;
oolIU>0BWH04WD08[R04YF04_T05[@02Zn000h]PoX3oH008on03gj03il06_^0:YP0?WF0=S>000ooo
S>2<h002S>1=ool004WooaZDh0BMX12MP0b^80Nn@0>]00;5@004Zn2k`?bPoN08on06gj06_^0:YP0>
WF0DS>1=ool004Soo`J<h1BDh0RMX0^MP0BfP0R^80??80Jn@0C5@0:k`005nb3m8?hPoV3nX002on03
kn05gj07]Z0:YP07WD07WF0DS>1>ool004Ooo`b<h0fDh0fMX0JMP0RfP0B^80K?80>n@0?O00;5@006
eF33X?Z0nj3lH??P0_jP00C^X>oPkn3_h0C>h0RfX0>U`0NV00fM@1B<h53oo`00A_oo4XcP1iCP0ifP
2CZP8D;02D[00li01<kP0jh01;JP1jG01:H03Ie01Xc03HcPD_oo0015oolFS>0B>Z0O@/0CB/02[P0;
YL0=WD0=S<06S>1Dool004Cooa:<h1TjX1i2`19:`0EBh0JU`0NE80JM@1><`5Koo`00@ooo3XcP8CZP
6d;04D[02U;P3IDP4hc0F?oo0013ool7S<06S>06>/0N>Z0I@/0AB/0?D^06UB05S:0>S<1Jool004?o
o`^<`0dj`1/jX1Q2`0m:`1ABh0Z<X0V<`5coo`00@_oo2Xc053[033ZP32Z02C:03D;03d[04e;P3XbP
18c0G_oo0012ool9S<0J>/0E:X09<X0;>Z0>B/0CD^0AS:1Pool004;ooa:<`0dj`1/ZP0PbP0/jX0I2
X0M:`19Bh003S62<X8bP00f<X6;oo`00@_oo5Hc02YEP1bZP5RZ01c:02SZP34:P4E;P1HaP2XbPIOoo
0011oolFS<0?UF09:Z04:X084T046V07<X0:>Z0;@Z05B/0;D^08S605S:1Xool004;ooaB4P12EH0^^
0003aZ0BH19P00HBH0@B@0<JH0HRH0TjX0]2X0U:`0IBh0^<H6_oo`00@_oo58B03hd03:h00/JP00<j
`<JPaZ000lJP1Nk00P7P0aYP1R9P1c:02T:P3T[02HaPKooo0012oolDQ80?S@0;WJ08aZ07k/001?j0
Hb3nP07P0P801B9P1c:013Z01D:P3D[000>488aPS6000haPLooo0012oolDQ80?S@0;WJ08]N06cN04
oX03oL020P042R06<X08>X0<B/04Q21gool004;ooaB4P0n=00^MX0Reh0K=h0CUP0?l`0?l80040H0:
80XP2R058T08>X05BZ06B/000h@Pooooo`1iool004;ooaB4P0n=00^MX0Reh0K=h0CUP0?l`0?l8003
nh3k0?/00081`0@R@0<bH0@jP0Y:X7koo`00@ooo57a03hBP2iD029e01KDP1<BP0l_P0m=000OB`=:0
dX3B@=800L09h0028T06<V0:BZ1oool004CooaAl@0j4X0^E00RM@0Fe80C4X0?;h0?C@007d/3BP=:0
dT3B0<WPbL000PWP1S9P14:01DZPP?oo0014oolDO40?Q:0:U@08WD05]B04a:03bn03ZZ02ZT001ZX0
ZL2Y`:VP/H2YP081P0@R80Q2P8;oo`00AOoo57a03XBP2YD02Hb01IA019_00j<P0ZZP0ZY000RZ0:W0
ZL2YX;60ZH1Y00400Q700R8P0SY01D:0Pooo0016oolCO40?O20:Q608S805U404Vl03Xb03PR002X70
PJ29P8UPTF2IH:5PL@00005P0Q701CY00T:0Q?oo0016oolENn0>O20:Q607S806Nh04P`03PX02PR00
2h70PJ29P8UPTF2IH:5PPB0000400F000c8013Y0QOoo0018oolDNn0>O209Q608Nl06Nh03P`03PX03
JJ002VV0JD1Y@7U0PD2IH84P0000@0400RVP0S80R?oo0019oolDNn0=O20:Ln08Nl05Nh04JV03JP02
JJ002FV0JD1Y@7U0LB2A@850@:00@002:F02:J29ool004_ooa=kh0ic`0Uch0Mk`0IZh0AZH09Z00=9
H00;BB1@h640LB2A@850@:0h`2SP8@0YH02:ool004coo`Ykh0Y[P0ic`0Qch0Q[80EZh0A9h099X099
H004BB1@h3RPH@02RD000f40><0Xh02<ool004gooaA[P0ic`0U[@0M[80IB@0=9h007BJ0I01T06@0P
X3RPH@000XU000=Q0?ooool0S?oo001?oolDJh07Ll07Hd08Jd04Jb04DZ05DT02BN028D026@000b2P
ooooo`2Aool0057ooa=[P0mS@0M[@0QBX0=B@08b008YX08Q@9Goo`00Dooo3F^056=02E;P1U:P1C80
0RVPU_oo001Eool6Jh0GHd04F^09D^06>T03<P2Hool005KooaUS@0UJh0EBh0E2P0Dj@9Woo`00FOoo
4f=03U[P2T:0W?oo001Lool=Hd06F`09F^05BZ06@X2Mool005ooo`IS@0eK00AJh0U:X0=2P9koo`00
HOoo4e/03DZPWooo001Uool=F`07B/07BZ2Pool006Woo`MK00i:`:;oo`00KOoo44[0Xooo001aool;
B/2Tool007Goo`I:`:Goo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4919 .37569 m .53414 .40489 L .49418 .40393 L .523 .558 0 r
F
.46159 .37047 m .49418 .40393 L .45399 .39858 L .539 .572 0 r
F
.46159 .37047 m .4919 .37569 L .49418 .40393 L F
.432 .36178 m .45399 .39858 L .41461 .38879 L .559 .589 0 r
F
.432 .36178 m .46159 .37047 L .45399 .39858 L F
.52201 .37746 m .5728 .40154 L .53414 .40489 L .511 .548 0 r
F
.4919 .37569 m .52201 .37746 L .53414 .40489 L .523 .558 0 r
F
.51355 .44843 m .4819 .42456 L .51263 .42159 L .658 .77 0 r
F
.51355 .44843 m .47278 .45088 L .4819 .42456 L F
.5542 .4418 m .51355 .44843 L .51263 .42159 L .679 .794 0 r
F
.55097 .37589 m .60908 .39401 L .5728 .40154 L .503 .541 0 r
F
.52201 .37746 m .55097 .37589 L .5728 .40154 L .511 .548 0 r
F
.5542 .4418 m .51263 .42159 L .54325 .41532 L .679 .794 0 r
F
.59369 .43092 m .5542 .4418 L .54325 .41532 L .698 .809 0 r
F
.47278 .45088 m .452 .42432 L .4819 .42456 L .634 .741 0 r
F
.47278 .45088 m .43294 .4492 L .452 .42432 L F
.59369 .43092 m .54325 .41532 L .57283 .40575 L .698 .809 0 r
F
.6309 .41578 m .59369 .43092 L .57283 .40575 L .712 .816 0 r
F
.43294 .4492 m .4239 .42099 L .452 .42432 L .611 .707 0 r
F
.43294 .4492 m .39512 .44352 L .4239 .42099 L F
.57786 .37111 m .64179 .38248 L .60908 .39401 L .5 .539 0 r
F
.55097 .37589 m .57786 .37111 L .60908 .39401 L .503 .541 0 r
F
.46768 .34862 m .4919 .37569 L .46159 .37047 L .507 .521 0 r
F
.44564 .34087 m .46159 .37047 L .432 .36178 L .533 .542 0 r
F
.44564 .34087 m .46768 .34862 L .46159 .37047 L F
.49032 .35372 m .52201 .37746 L .4919 .37569 L .487 .503 0 r
F
.46768 .34862 m .49032 .35372 L .4919 .37569 L .507 .521 0 r
F
.47248 .50463 m .50988 .53297 L .46796 .52869 L .465 .487 0 r
F
.44123 .49719 m .46796 .52869 L .42651 .52065 L .486 .513 0 r
F
.44123 .49719 m .47248 .50463 L .46796 .52869 L F
.50416 .5091 m .55122 .53355 L .50988 .53297 L .446 .465 0 r
F
.47248 .50463 m .50416 .5091 L .50988 .53297 L .465 .487 0 r
F
.6309 .41578 m .57283 .40575 L .60043 .3929 L .712 .816 0 r
F
.66467 .39643 m .6309 .41578 L .60043 .3929 L .72 .815 0 r
F
.51279 .35617 m .55097 .37589 L .52201 .37746 L .471 .489 0 r
F
.49032 .35372 m .51279 .35617 L .52201 .37746 L .487 .503 0 r
F
.41136 .48678 m .42651 .52065 L .3866 .50879 L .509 .542 0 r
F
.41136 .48678 m .44123 .49719 L .42651 .52065 L F
.39512 .44352 m .39856 .41477 L .4239 .42099 L .587 .671 0 r
F
.39512 .44352 m .3605 .43399 L .39856 .41477 L F
.53532 .51068 m .59092 .53053 L .55122 .53355 L .43 .447 0 r
F
.50416 .5091 m .53532 .51068 L .55122 .53355 L .446 .465 0 r
F
.53431 .35606 m .57786 .37111 L .55097 .37589 L .459 .479 0 r
F
.51279 .35617 m .53431 .35606 L .55097 .37589 L .471 .489 0 r
F
.38384 .47344 m .3866 .50879 L .34936 .49309 L .535 .574 0 r
F
.38384 .47344 m .41136 .48678 L .3866 .50879 L F
.51263 .42159 m .48879 .40413 L .51171 .40072 L .678 .797 0 r
F
.51263 .42159 m .4819 .42456 L .48879 .40413 L F
.54325 .41532 m .51263 .42159 L .51171 .40072 L .708 .83 0 r
F
.54325 .41532 m .51171 .40072 L .53454 .39477 L F
.57283 .40575 m .54325 .41532 L .53454 .39477 L .734 .85 0 r
F
.60168 .36335 m .66963 .36722 L .64179 .38248 L .502 .543 0 r
F
.57786 .37111 m .60168 .36335 L .64179 .38248 L .5 .539 0 r
F
.50194 .58219 m .47264 .5627 L .50456 .55997 L .568 .621 0 r
F
.50194 .58219 m .45962 .58418 L .47264 .5627 L F
.54449 .57675 m .50194 .58219 L .50456 .55997 L .589 .661 0 r
F
.54449 .57675 m .50456 .55997 L .53669 .55452 L F
.58624 .56778 m .54449 .57675 L .53669 .55452 L .607 .696 0 r
F
.4819 .42456 m .46657 .40508 L .48879 .40413 L .646 .755 0 r
F
.4819 .42456 m .452 .42432 L .46657 .40508 L F
.66467 .39643 m .60043 .3929 L .62505 .37689 L .72 .815 0 r
F
.69373 .37301 m .66467 .39643 L .62505 .37689 L .723 .807 0 r
F
.57283 .40575 m .53454 .39477 L .55651 .38629 L .734 .85 0 r
F
.60043 .3929 m .57283 .40575 L .55651 .38629 L .754 .857 0 r
F
.56501 .50946 m .62782 .52404 L .59092 .53053 L .418 .434 0 r
F
.53532 .51068 m .56501 .50946 L .59092 .53053 L .43 .447 0 r
F
.45962 .58418 m .44191 .56281 L .47264 .5627 L .546 .579 0 r
F
.45962 .58418 m .41861 .58282 L .44191 .56281 L F
.58624 .56778 m .53669 .55452 L .56809 .54632 L .607 .696 0 r
F
.62607 .55523 m .58624 .56778 L .56809 .54632 L .622 .723 0 r
F
.55412 .35354 m .60168 .36335 L .57786 .37111 L .454 .475 0 r
F
.53431 .35606 m .55412 .35354 L .57786 .37111 L .459 .479 0 r
F
.47252 .33194 m .49032 .35372 L .46768 .34862 L .467 .457 0 r
F
.45622 .32494 m .46768 .34862 L .44564 .34087 L .499 .483 0 r
F
.45622 .32494 m .47252 .33194 L .46768 .34862 L F
.48931 .33693 m .51279 .35617 L .49032 .35372 L .439 .434 0 r
F
.47252 .33194 m .48931 .33693 L .49032 .35372 L .467 .457 0 r
F
.452 .42432 m .44583 .40369 L .46657 .40508 L .614 .705 0 r
F
.452 .42432 m .4239 .42099 L .44583 .40369 L F
.3605 .43399 m .37702 .40592 L .39856 .41477 L .566 .636 0 r
F
.3605 .43399 m .33035 .42083 L .37702 .40592 L F
.35967 .45729 m .34936 .49309 L .31603 .47359 L .562 .607 0 r
F
.35967 .45729 m .38384 .47344 L .34936 .49309 L F
.50596 .33992 m .53431 .35606 L .51279 .35617 L .413 .417 0 r
F
.48931 .33693 m .50596 .33992 L .51279 .35617 L .439 .434 0 r
F
.60043 .3929 m .55651 .38629 L .57683 .37534 L .754 .857 0 r
F
.62505 .37689 m .60043 .3929 L .57683 .37534 L .765 .853 0 r
F
.41861 .58282 m .41334 .56043 L .44191 .56281 L .522 .539 0 r
F
.41861 .58282 m .38004 .57822 L .41334 .56043 L F
.62607 .55523 m .56809 .54632 L .59779 .53533 L .622 .723 0 r
F
.66284 .53909 m .62607 .55523 L .59779 .53533 L .633 .74 0 r
F
.52185 .34099 m .55412 .35354 L .53431 .35606 L .393 .404 0 r
F
.50596 .33992 m .52185 .34099 L .53431 .35606 L .413 .417 0 r
F
.4762 .48586 m .50416 .5091 L .47248 .50463 L .43 .44 0 r
F
.45287 .47894 m .47248 .50463 L .44123 .49719 L .459 .47 0 r
F
.45287 .47894 m .4762 .48586 L .47248 .50463 L F
.48441 .65067 m .52689 .67341 L .4832 .66965 L .355 .381 0 r
F
.45147 .64417 m .4832 .66965 L .43964 .66295 L .387 .405 0 r
F
.45147 .64417 m .48441 .65067 L .4832 .66965 L F
.4239 .42099 m .42736 .40015 L .44583 .40369 L .583 .655 0 r
F
.4239 .42099 m .39856 .41477 L .42736 .40015 L F
.4999 .49049 m .53532 .51068 L .50416 .5091 L .402 .414 0 r
F
.4762 .48586 m .4999 .49049 L .50416 .5091 L .43 .44 0 r
F
.43069 .46976 m .44123 .49719 L .41136 .48678 L .49 .505 0 r
F
.43069 .46976 m .45287 .47894 L .44123 .49719 L F
.41963 .63529 m .43964 .66295 L .39729 .65323 L .42 .436 0 r
F
.41963 .63529 m .45147 .64417 L .43964 .66295 L F
.60168 .36335 m .62144 .35292 L .66963 .36722 L .502 .543 0 r
F
.57144 .34882 m .62144 .35292 L .60168 .36335 L .455 .477 0 r
F
.55412 .35354 m .57144 .34882 L .60168 .36335 L .454 .475 0 r
F
.59224 .5056 m .66066 .51427 L .62782 .52404 L .411 .427 0 r
F
.56501 .50946 m .59224 .5056 L .62782 .52404 L .418 .434 0 r
F
.51749 .65486 m .56967 .67431 L .52689 .67341 L .325 .364 0 r
F
.48441 .65067 m .51749 .65486 L .52689 .67341 L .355 .381 0 r
F
.62144 .35292 m .65968 .35058 L .66963 .36722 L .509 .551 0 r
F
.66143 .33635 m .65265 .34841 L .6323 .34211 L .762 .819 0 r
F
.71667 .34579 m .67598 .35275 L .66143 .33635 L .721 .793 0 r
F
.65968 .35058 m .65826 .34996 L .66149 .35047 L .509 .551 0 r
F
.62144 .35292 m .63113 .34456 L .65968 .35058 L F
.67598 .35275 m .66149 .35047 L .66143 .33635 L .721 .793 0 r
F
.66149 .35047 m .65221 .34901 L .65265 .34841 L F
.66149 .35047 m .65265 .34841 L .66143 .33635 L F
.65968 .35058 m .66149 .35047 L .66452 .35208 L .509 .551 0 r
F
.66149 .35047 m .66419 .3511 L .66452 .35208 L F
.6323 .34211 m .63509 .34539 L .63113 .34456 L .762 .819 0 r
F
.61933 .34144 m .63113 .34456 L .62144 .35292 L .464 .486 0 r
F
.62636 .34239 m .61358 .34007 L .62031 .32938 L .762 .819 0 r
F
.62674 .34321 m .61732 .34096 L .62636 .34239 L F
.61732 .34096 m .61358 .34007 L .62636 .34239 L F
.66143 .33635 m .62674 .34321 L .62031 .32938 L F
.58553 .34218 m .592 .33697 L .61341 .34035 L .464 .486 0 r
F
.58553 .34218 m .61341 .34035 L .61657 .34099 L F
.62031 .32938 m .61341 .34035 L .59299 .33618 L .819 .846 0 r
F
.58607 .33443 m .59299 .33618 L .58553 .34218 L .391 .409 0 r
F
.59204 .33524 m .58454 .33406 L .58984 .32427 L .819 .846 0 r
F
.59218 .33593 m .58459 .33407 L .59204 .33524 L F
.58459 .33407 m .58454 .33406 L .59204 .33524 L F
.62031 .32938 m .59218 .33593 L .58984 .32427 L F
.55906 .33419 m .56406 .33082 L .58454 .33406 L .391 .409 0 r
F
.55906 .33419 m .58454 .33406 L .58458 .33407 L F
.58984 .32427 m .58454 .33406 L .56705 .33064 L .897 .87 0 r
F
.58458 .33407 m .58454 .33406 L .58459 .33407 L .391 .409 0 r
F
.59218 .33593 m .59299 .33618 L .58607 .33443 L F
.55906 .33419 m .5861 .33406 L .58553 .34218 L F
.59218 .33593 m .58229 .33823 L .58454 .33406 L .819 .846 0 r
F
.56406 .33082 m .56484 .33029 L .58459 .33407 L .391 .409 0 r
F
.58984 .32427 m .56705 .33064 L .5673 .32054 L .897 .87 0 r
F
.56706 .33022 m .56495 .32988 L .5673 .32054 L F
.56484 .33029 m .56303 .32982 L .5673 .32054 L F
.53973 .32827 m .54368 .3265 L .56048 .32917 L .264 .348 0 r
F
.5673 .32054 m .56313 .32959 L .56096 .32919 L .997 .885 0 r
F
.55095 .32613 m .56096 .32919 L .54865 .32692 L F
.5673 .32054 m .56096 .32919 L .55095 .32613 L F
.56705 .33064 m .56484 .33029 L .56495 .32988 L .897 .87 0 r
F
.56705 .33064 m .56495 .32988 L .56706 .33022 L F
.56303 .32982 m .56614 .32942 L .56484 .33029 L .264 .348 0 r
F
.56048 .32917 m .56096 .32919 L .56303 .32982 L F
.56096 .32919 m .56614 .32942 L .56303 .32982 L F
.52575 .32391 m .5293 .32355 L .53682 .32476 L .05 .288 0 r
F
.52575 .32391 m .53682 .32476 L .53787 .32496 L F
.54342 .32589 m .53823 .32499 L .54358 .32591 L F
.52575 .32391 m .53823 .32499 L .54342 .32589 L F
.52575 .32391 m .54358 .32591 L .53973 .32827 L F
.54358 .32591 m .54443 .32617 L .53973 .32827 L F
.53973 .32827 m .56048 .32917 L .55906 .33419 L .264 .348 0 r
F
.53249 .32978 m .55906 .33419 L .54898 .3379 L .253 .335 0 r
F
.52334 .33031 m .53249 .32978 L .54898 .3379 L .263 .327 0 r
F
.53249 .32978 m .53973 .32827 L .55906 .33419 L .253 .335 0 r
F
.52052 .32376 m .53973 .32827 L .53249 .32978 L .044 .274 0 r
F
.52052 .32376 m .52575 .32391 L .53973 .32827 L F
.55062 .31783 m .54727 .32654 L .54371 .32593 L 1 .881 0 r
F
.53667 .32378 m .5437 .32594 L .53563 .32423 L F
.55062 .31783 m .5437 .32594 L .53667 .32378 L F
.54721 .32669 m .53839 .32503 L .53563 .32423 L F
.53823 .32499 m .54718 .32335 L .54472 .32604 L .096 .311 0 r
F
.5293 .32355 m .53074 .32353 L .53823 .32499 L F
.53823 .32499 m .53551 .32446 L .53563 .32423 L 1 .968 0 r
F
.53523 .32439 m .53549 .32451 L .53511 .32444 L 1 .955 0 r
F
.53563 .32423 m .53551 .32446 L .53523 .32439 L F
.53551 .32446 m .53549 .32451 L .53523 .32439 L F
.53551 .32446 m .54718 .32335 L .53823 .32499 L .096 .311 0 r
F
.53367 .32367 m .53282 .32363 L .52719 .32184 L 1 .955 0 r
F
.53523 .32439 m .52684 .32276 L .52719 .32184 L F
.53826 .31588 m .53563 .32423 L .52719 .32184 L 1 .85 0 r
F
.55062 .31783 m .53563 .32423 L .53826 .31588 L 1 .881 0 r
F
.53081 .32353 m .53099 .32289 L .54718 .32335 L .096 .311 0 r
F
.5293 .32355 m .52951 .32347 L .53081 .32353 L F
.53074 .32353 m .53081 .32353 L .53551 .32446 L F
.53081 .32353 m .53523 .32439 L .53551 .32446 L F
.51388 .32292 m .53249 .32978 L .52334 .33031 L .074 .268 0 r
F
.51388 .32292 m .52052 .32376 L .53249 .32978 L F
.51194 .31933 m .52575 .32391 L .52052 .32376 L .251 0 0 r
F
.51323 .31976 m .51572 .3207 L .52575 .32391 L F
.51194 .31933 m .51572 .3207 L .51323 .31976 L F
.5061 .32122 m .51388 .32292 L .52334 .33031 L .131 .266 0 r
F
.50711 .31745 m .52052 .32376 L .51388 .32292 L 0 .171 0 r
F
.50711 .31745 m .51194 .31933 L .52052 .32376 L F
.51833 .32204 m .51888 .32655 L .51462 .32486 L 1 .83 0 r
F
.51827 .32172 m .51872 .32203 L .51878 .32203 L .185 0 0 r
F
.51958 .32194 m .5293 .32355 L .52575 .32391 L .245 0 0 r
F
.51572 .3207 m .5185 .32176 L .5293 .32355 L F
.53523 .32439 m .53507 .32446 L .52684 .32276 L 1 .955 0 r
F
.51827 .32172 m .52123 .32199 L .5293 .32355 L .185 0 0 r
F
.52123 .32199 m .52144 .32203 L .5293 .32355 L F
.53507 .32446 m .52675 .32298 L .52684 .32276 L 1 .955 0 r
F
.52689 .32201 m .52558 .32275 L .52425 .32201 L 1 .907 0 r
F
.52123 .32199 m .52126 .322 L .52144 .32203 L .185 0 0 r
F
.51827 .32172 m .51874 .32201 L .52142 .32201 L F
.52126 .322 m .52142 .32201 L .52931 .32355 L F
.52142 .32201 m .52404 .32248 L .52931 .32355 L F
.522 .32206 m .52944 .32349 L .52931 .32355 L F
.52126 .322 m .52931 .32355 L .5293 .32355 L F
.52558 .32275 m .51888 .32655 L .52033 .32181 L 1 .907 0 r
F
.52558 .32275 m .52033 .32181 L .52084 .32012 L F
.52142 .32201 m .522 .32206 L .52404 .32248 L .185 0 0 r
F
.52719 .32184 m .52675 .32298 L .52558 .32275 L 1 .907 0 r
F
.522 .32206 m .53099 .32289 L .52944 .32349 L .185 0 0 r
F
.50143 .31496 m .50711 .31745 L .51388 .32292 L 0 .185 0 r
F
.51046 .32037 m .51449 .32134 L .51827 .32172 L .435 0 0 r
F
.51449 .32134 m .51541 .32149 L .51827 .32172 L F
.51541 .32149 m .5155 .32151 L .51551 .32151 L F
.51541 .32149 m .51551 .32151 L .51827 .32172 L F
.50143 .31496 m .51388 .32292 L .5061 .32122 L 0 .185 0 r
F
.51345 .32149 m .51462 .32486 L .51132 .32365 L 1 .739 0 r
F
.51376 .32146 m .51462 .32486 L .51345 .32149 L F
.5061 .32122 m .52334 .33031 L .5127 .32966 L .131 .266 0 r
F
.50943 .32183 m .51132 .32365 L .50871 .32279 L 1 .648 0 r
F
.51046 .32037 m .51102 .32164 L .51198 .32157 L .435 0 0 r
F
.51046 .32037 m .51198 .32157 L .51439 .32132 L F
.50235 .31343 m .51194 .31933 L .50711 .31745 L .498 0 0 r
F
.50312 .31391 m .50587 .31606 L .51194 .31933 L F
.50235 .31343 m .50587 .31606 L .50312 .31391 L F
.50587 .31606 m .50862 .31834 L .50889 .31843 L .538 0 0 r
F
.50587 .31606 m .51572 .3207 L .51194 .31933 L F
.50587 .31606 m .50889 .31843 L .51572 .3207 L F
.50862 .31834 m .51827 .32172 L .51572 .3207 L .511 0 0 r
F
.50862 .31834 m .51046 .32037 L .51827 .32172 L F
.50499 .31937 m .50953 .32145 L .51046 .32037 L .586 .053 0 r
F
.50953 .32145 m .5096 .32149 L .50962 .32147 L F
.50953 .32145 m .50962 .32147 L .51046 .32037 L F
.49753 .31854 m .5061 .32122 L .5127 .32966 L .202 .269 0 r
F
.49516 .31176 m .5061 .32122 L .49753 .31854 L .024 .202 0 r
F
.49516 .31176 m .50143 .31496 L .5061 .32122 L F
.50499 .31937 m .5056 .32205 L .5062 .32207 L .586 .053 0 r
F
.50499 .31937 m .5062 .32207 L .50626 .32206 L F
.50499 .31937 m .50619 .32191 L .50953 .32145 L F
.50619 .32191 m .50625 .32204 L .50887 .32158 L F
.50625 .32204 m .50673 .32199 L .50887 .32158 L F
.50619 .32191 m .50887 .32158 L .50953 .32145 L F
.49821 .31035 m .50711 .31745 L .50143 .31496 L 0 .069 0 r
F
.49821 .31035 m .50235 .31343 L .50711 .31745 L F
.50165 .31366 m .50862 .31834 L .50587 .31606 L .728 .096 0 r
F
.50165 .31366 m .50365 .31661 L .50862 .31834 L F
.50365 .31661 m .51046 .32037 L .50862 .31834 L .686 .082 0 r
F
.50365 .31661 m .50499 .31937 L .51046 .32037 L F
.50941 .31739 m .50673 .32199 L .5071 .31696 L 1 .564 0 r
F
.50673 .32199 m .50662 .32218 L .50663 .322 L F
.50673 .32199 m .50663 .322 L .5071 .31696 L F
.50625 .32204 m .50627 .32208 L .50673 .32199 L .586 .053 0 r
F
.50968 .3215 m .50871 .32279 L .50887 .32158 L 1 .648 0 r
F
.5096 .32149 m .50887 .32158 L .5089 .32137 L F
.50968 .3215 m .50887 .32158 L .5096 .32149 L F
.50122 .31863 m .5056 .32205 L .50499 .31937 L .732 .121 0 r
F
.49753 .31854 m .5127 .32966 L .50101 .32768 L .202 .269 0 r
F
.50122 .31863 m .50168 .32188 L .5056 .32205 L .732 .121 0 r
F
.5071 .31696 m .50663 .322 L .50489 .32175 L 1 .492 0 r
F
.50663 .322 m .50662 .32218 L .5062 .32207 L F
.50663 .322 m .5062 .32207 L .50489 .32175 L F
.50626 .32206 m .5062 .32207 L .50627 .32208 L .586 .053 0 r
F
.5067 .32204 m .50871 .32279 L .50662 .32218 L 1 .564 0 r
F
.50673 .32199 m .50682 .32203 L .5067 .32204 L F
.50682 .32203 m .50871 .32279 L .5067 .32204 L F
.5078 .32178 m .50871 .32279 L .50673 .32199 L F
.5089 .32137 m .50871 .32279 L .50722 .32115 L F
.51168 .3216 m .51132 .32365 L .50943 .32183 L 1 .648 0 r
F
.51132 .32365 m .5078 .32808 L .50871 .32279 L 1 .74 0 r
F
.51132 .32365 m .51003 .32914 L .5078 .32808 L F
.50871 .32279 m .50598 .32732 L .50662 .32218 L 1 .642 0 r
F
.50871 .32279 m .5078 .32808 L .50598 .32732 L F
.50662 .32218 m .50445 .32679 L .50482 .32255 L 1 .556 0 r
F
.50662 .32218 m .50482 .32255 L .50559 .32219 L F
.50563 .32218 m .50559 .32219 L .5056 .32218 L F
.50662 .32218 m .50559 .32219 L .50563 .32218 L F
.5017 .32321 m .502 .32618 L .50098 .32601 L 1 .371 0 r
F
.50171 .32318 m .50171 .32321 L .5017 .32321 L F
.50171 .32321 m .502 .32618 L .5017 .32321 L F
.48852 .3148 m .50101 .32768 L .48874 .32426 L .275 .281 0 r
F
.48852 .3148 m .49753 .31854 L .50101 .32768 L F
.49963 .32363 m .50005 .32591 L .4992 .32585 L 1 .303 0 r
F
.49974 .32356 m .50005 .32591 L .49963 .32363 L F
.49905 .32173 m .49901 .32398 L .50018 .32326 L .62 .12 0 r
F
.49963 .32363 m .4992 .32585 L .49921 .32386 L 1 .303 0 r
F
.49871 .32416 m .4992 .32585 L .49842 .32582 L 1 .282 0 r
F
.49901 .32398 m .49901 .32398 L .49921 .32386 L .62 .12 0 r
F
.49905 .32173 m .50018 .32326 L .50168 .32188 L F
.49871 .31807 m .49905 .32173 L .50168 .32188 L .869 .164 0 r
F
.49923 .32106 m .49921 .32386 L .49871 .32416 L 1 .282 0 r
F
.49921 .32386 m .4992 .32585 L .49871 .32416 L F
.49921 .32386 m .49901 .32404 L .49963 .32363 L .62 .12 0 r
F
.49901 .32398 m .49901 .32404 L .49921 .32386 L F
.49901 .32398 m .49963 .32363 L .50018 .32326 L F
.50012 .32109 m .49963 .32363 L .49923 .32106 L 1 .303 0 r
F
.49963 .32363 m .49921 .32386 L .49923 .32106 L F
.50009 .32326 m .50005 .32591 L .4997 .32325 L F
.50063 .32327 m .50005 .32591 L .50009 .32333 L 1 .332 0 r
F
.50018 .32326 m .50009 .32333 L .50009 .32326 L F
.50063 .32327 m .50009 .32333 L .50018 .32326 L F
.5017 .32321 m .50098 .32601 L .50105 .32325 L 1 .371 0 r
F
.50043 .32329 m .50164 .32321 L .50168 .32188 L .62 .12 0 r
F
.50106 .32265 m .50098 .32601 L .50071 .32292 L 1 .332 0 r
F
.50031 .32343 m .50164 .32322 L .50164 .32321 L .62 .12 0 r
F
.50031 .32343 m .50164 .32321 L .50043 .32329 L F
.50063 .32327 m .50098 .32601 L .50005 .32591 L 1 .332 0 r
F
.50071 .32292 m .50074 .32327 L .50063 .32327 L F
.50074 .32327 m .50098 .32601 L .50063 .32327 L F
.50021 .32329 m .50043 .32328 L .50168 .32188 L .62 .12 0 r
F
.5011 .32116 m .50106 .32265 L .50071 .32292 L 1 .332 0 r
F
.50021 .3233 m .49899 .32541 L .50158 .32514 L .62 .12 0 r
F
.50018 .32326 m .50013 .32336 L .50021 .3233 L F
.50013 .32336 m .49899 .32541 L .50021 .3233 L F
.49901 .32404 m .49899 .32541 L .50018 .32326 L F
.4997 .32325 m .49974 .32356 L .49963 .32363 L 1 .303 0 r
F
.50012 .32109 m .50009 .32326 L .4997 .32325 L F
.50018 .32326 m .50021 .32329 L .50024 .32326 L .62 .12 0 r
F
.50018 .32326 m .50024 .32326 L .50168 .32188 L F
.5011 .32116 m .50063 .32327 L .50012 .32109 L 1 .332 0 r
F
.50063 .32327 m .50009 .32326 L .50012 .32109 L F
.50168 .32188 m .50164 .32321 L .50264 .32261 L .55 .078 0 r
F
.5017 .32321 m .50105 .32325 L .5011 .32116 L 1 .371 0 r
F
.50164 .32321 m .50164 .32322 L .50171 .32318 L .55 .078 0 r
F
.50164 .32321 m .50171 .32318 L .50264 .32261 L F
.50168 .32188 m .50264 .32261 L .5056 .32205 L F
.49871 .31807 m .50168 .32188 L .50122 .31863 L .869 .164 0 r
F
.5022 .32128 m .50171 .32318 L .5011 .32116 L 1 .371 0 r
F
.50171 .32318 m .5017 .32321 L .50169 .32319 L F
.50171 .32318 m .50169 .32319 L .5011 .32116 L F
.50021 .32329 m .50031 .32343 L .50043 .32328 L .62 .12 0 r
F
.50031 .32343 m .50158 .32514 L .50164 .32322 L F
.50185 .32309 m .502 .32618 L .50171 .32318 L 1 .371 0 r
F
.50214 .32265 m .502 .32618 L .50183 .32268 L F
.50311 .32257 m .502 .32618 L .50213 .32292 L 1 .42 0 r
F
.50264 .32261 m .50263 .32262 L .50264 .32261 L .55 .078 0 r
F
.50264 .32261 m .50213 .32292 L .50214 .32265 L 1 .42 0 r
F
.50311 .32257 m .50213 .32292 L .50264 .32261 L F
.50467 .32236 m .50314 .32643 L .50338 .32253 L 1 .482 0 r
F
.50662 .32218 m .50598 .32732 L .50445 .32679 L 1 .556 0 r
F
.50264 .32261 m .5027 .3226 L .5056 .32205 L .55 .078 0 r
F
.50264 .32261 m .5028 .3226 L .5056 .32205 L F
.50266 .32262 m .50338 .32253 L .5056 .32205 L F
.50338 .32253 m .50356 .3225 L .50363 .32249 L F
.50338 .32253 m .50363 .32249 L .5056 .32205 L F
.50311 .32257 m .50314 .32643 L .502 .32618 L 1 .42 0 r
F
.50344 .32147 m .50338 .32253 L .50311 .32257 L F
.50338 .32253 m .50314 .32643 L .50311 .32257 L F
.50467 .32236 m .50445 .32679 L .50314 .32643 L 1 .482 0 r
F
.50489 .32175 m .50485 .32232 L .50467 .32236 L F
.50485 .32232 m .50445 .32679 L .50467 .32236 L F
.5056 .32218 m .50482 .32255 L .50486 .32219 L 1 .556 0 r
F
.50485 .32232 m .50545 .32474 L .50559 .32219 L .55 .078 0 r
F
.50274 .32269 m .50283 .32275 L .50485 .32232 L F
.50283 .32275 m .50545 .32474 L .50485 .32232 L F
.50264 .32261 m .50158 .32514 L .50545 .32474 L F
.50263 .32262 m .50158 .32514 L .50264 .32261 L F
.50164 .32322 m .50158 .32514 L .50264 .32261 L F
.50183 .32268 m .50185 .32309 L .50171 .32318 L 1 .371 0 r
F
.5022 .32128 m .50214 .32265 L .50183 .32268 L F
.50264 .32261 m .50264 .32261 L .5027 .3226 L .55 .078 0 r
F
.50264 .32261 m .50266 .32262 L .5028 .3226 L F
.50344 .32147 m .50311 .32257 L .5022 .32128 L 1 .42 0 r
F
.50311 .32257 m .50214 .32265 L .5022 .32128 L F
.50274 .32269 m .50559 .32219 L .5056 .32205 L .55 .078 0 r
F
.50489 .32175 m .50467 .32236 L .50344 .32147 L 1 .482 0 r
F
.50467 .32236 m .50338 .32253 L .50344 .32147 L F
.50266 .32262 m .50274 .32269 L .50356 .3225 L .55 .078 0 r
F
.50575 .32211 m .50545 .32474 L .5111 .32416 L .463 .007 0 r
F
.5056 .32205 m .50559 .32219 L .50575 .32211 L F
.50559 .32219 m .50545 .32474 L .50575 .32211 L F
.5056 .32205 m .50575 .32211 L .5062 .32207 L F
.5062 .32207 m .50486 .32219 L .50489 .32175 L 1 .556 0 r
F
.50662 .32218 m .50486 .32219 L .5062 .32207 L F
.5062 .32207 m .50578 .32212 L .50627 .32208 L .463 .007 0 r
F
.50575 .32211 m .50578 .32212 L .5062 .32207 L F
.50627 .32208 m .5111 .32416 L .5113 .32227 L F
.50578 .32212 m .5111 .32416 L .50627 .32208 L F
.50953 .32145 m .50627 .32208 L .5113 .32227 L .586 .053 0 r
F
.50722 .32115 m .5078 .32178 L .50673 .32199 L 1 .564 0 r
F
.50941 .31739 m .5089 .32137 L .50722 .32115 L F
.5096 .32149 m .50962 .32149 L .51046 .32037 L .586 .053 0 r
F
.50961 .32149 m .51103 .32166 L .51046 .32037 L F
.51231 .31801 m .50968 .3215 L .50941 .31739 L 1 .648 0 r
F
.50968 .3215 m .5089 .32137 L .50941 .31739 L F
.5096 .32149 m .50961 .32149 L .50962 .32149 L .586 .053 0 r
F
.50968 .3215 m .51103 .32166 L .50943 .32183 L 1 .648 0 r
F
.50961 .32149 m .5113 .32227 L .51103 .32166 L .586 .053 0 r
F
.51231 .31801 m .51168 .3216 L .51103 .32166 L 1 .648 0 r
F
.51231 .31801 m .51103 .32166 L .50968 .3215 L F
.51439 .32132 m .51198 .32157 L .51461 .32137 L .435 0 0 r
F
.51345 .32149 m .51132 .32365 L .51168 .3216 L 1 .739 0 r
F
.51102 .32164 m .51106 .32173 L .51345 .32149 L .435 0 0 r
F
.51102 .32164 m .51345 .32149 L .51461 .32137 L F
.51602 .31889 m .51345 .32149 L .51231 .31801 L 1 .739 0 r
F
.51345 .32149 m .51168 .3216 L .51231 .31801 L F
.51541 .32149 m .51462 .32486 L .5137 .32123 L F
.5184 .32198 m .51462 .32486 L .51541 .32149 L 1 .83 0 r
F
.51872 .32203 m .51888 .32655 L .51833 .32204 L F
.52019 .32225 m .51888 .32655 L .51872 .32203 L F
.51461 .32137 m .5113 .32227 L .51945 .32254 L .435 0 0 r
F
.51106 .32173 m .5113 .32227 L .51461 .32137 L F
.5137 .32123 m .51376 .32146 L .51345 .32149 L 1 .739 0 r
F
.51602 .31889 m .51541 .32149 L .5137 .32123 L F
.51502 .32147 m .51872 .32203 L .51827 .32172 L .435 0 0 r
F
.51805 .32159 m .51827 .32172 L .5185 .32176 L .245 0 0 r
F
.51572 .3207 m .51827 .32172 L .51805 .32159 L F
.52084 .32012 m .5184 .32198 L .51602 .31889 L 1 .83 0 r
F
.5184 .32198 m .51541 .32149 L .51602 .31889 L F
.51449 .32134 m .51502 .32147 L .5155 .32151 L .435 0 0 r
F
.51502 .32147 m .51945 .32254 L .51872 .32203 L F
.52027 .32201 m .52019 .32225 L .51872 .32203 L 1 .83 0 r
F
.52015 .32239 m .51962 .32255 L .5201 .32256 L .185 0 0 r
F
.52015 .32239 m .5201 .32256 L .53099 .32289 L F
.52142 .32201 m .52015 .32239 L .53099 .32289 L F
.51874 .32201 m .51962 .32255 L .52142 .32201 L F
.52719 .32184 m .52689 .32201 L .52084 .32012 L 1 .907 0 r
F
.52689 .32201 m .52425 .32201 L .52084 .32012 L F
.52558 .32275 m .52444 .3289 L .51888 .32655 L F
.52675 .32298 m .52444 .3289 L .52558 .32275 L F
.53507 .32446 m .52444 .3289 L .52675 .32298 L 1 .955 0 r
F
.51896 .32155 m .52027 .32201 L .51833 .32204 L 1 .83 0 r
F
.52084 .32012 m .52033 .32181 L .51896 .32155 L F
.52033 .32181 m .52027 .32201 L .51896 .32155 L F
.51878 .32203 m .51945 .32254 L .51962 .32255 L .185 0 0 r
F
.51872 .32203 m .51945 .32254 L .51878 .32203 L F
.52951 .32347 m .53099 .32289 L .53081 .32353 L .096 .311 0 r
F
.53563 .32423 m .53523 .32439 L .53282 .32363 L 1 .955 0 r
F
.53563 .32423 m .53282 .32363 L .53367 .32367 L F
.53081 .32353 m .53144 .32353 L .53523 .32439 L .096 .311 0 r
F
.53144 .32353 m .54718 .32335 L .53551 .32446 L F
.53823 .32499 m .53549 .32451 L .53551 .32446 L 1 .968 0 r
F
.54689 .32752 m .53177 .33214 L .53549 .32451 L F
.53787 .32496 m .53682 .32476 L .53823 .32499 L .05 .288 0 r
F
.54689 .32752 m .53549 .32451 L .53823 .32499 L 1 .968 0 r
F
.53511 .32444 m .53177 .33214 L .52444 .3289 L 1 .955 0 r
F
.53549 .32451 m .53177 .33214 L .53511 .32444 L F
.54358 .32591 m .53823 .32499 L .54472 .32604 L .05 .288 0 r
F
.54371 .32593 m .54721 .32669 L .5437 .32594 L 1 .881 0 r
F
.54727 .32654 m .54721 .32669 L .54371 .32593 L F
.54358 .32591 m .54472 .32604 L .54443 .32617 L .05 .288 0 r
F
.5673 .32054 m .54865 .32692 L .55062 .31783 L .997 .885 0 r
F
.54368 .3265 m .54443 .32617 L .56017 .32912 L .264 .348 0 r
F
.54865 .32692 m .54721 .32669 L .55062 .31783 L .997 .885 0 r
F
.54443 .32617 m .54472 .32604 L .56017 .32912 L .264 .348 0 r
F
.54865 .32692 m .54689 .32752 L .54721 .32669 L .997 .885 0 r
F
.56017 .32912 m .55103 .3273 L .56048 .32917 L .264 .348 0 r
F
.55103 .3273 m .54472 .32604 L .55115 .32732 L F
.55103 .3273 m .55115 .32732 L .56048 .32917 L F
.54721 .32669 m .54689 .32752 L .53839 .32503 L 1 .881 0 r
F
.56048 .32917 m .56303 .32982 L .55906 .33419 L .264 .348 0 r
F
.56303 .32982 m .56484 .33029 L .56475 .33035 L F
.56303 .32982 m .56475 .33035 L .55906 .33419 L F
.56048 .32917 m .55571 .32822 L .56096 .32919 L F
.56096 .32919 m .562 .33205 L .54865 .32692 L .997 .885 0 r
F
.56313 .32959 m .56303 .32982 L .56096 .32919 L F
.56303 .32982 m .562 .33205 L .56096 .32919 L F
.54865 .32692 m .562 .33205 L .54689 .32752 L F
.56096 .32919 m .54472 .32604 L .56614 .32942 L .264 .348 0 r
F
.55571 .32822 m .54472 .32604 L .56096 .32919 L F
.56484 .33029 m .56295 .32999 L .56303 .32982 L .897 .87 0 r
F
.56484 .33029 m .56614 .32942 L .57759 .3323 L .391 .409 0 r
F
.56484 .33029 m .57759 .3323 L .58459 .33407 L F
.56705 .33064 m .562 .33205 L .56295 .32999 L .897 .87 0 r
F
.56705 .33064 m .58229 .33823 L .562 .33205 L F
.58454 .33406 m .58229 .33823 L .56705 .33064 L F
.58459 .33407 m .56614 .32942 L .59567 .33401 L .391 .409 0 r
F
.5861 .33406 m .59218 .33593 L .58607 .33443 L F
.59218 .33593 m .59299 .33618 L .59199 .33597 L .819 .846 0 r
F
.62031 .32938 m .59299 .33618 L .59218 .33593 L F
.5861 .33406 m .59567 .33401 L .59299 .33618 L .391 .409 0 r
F
.61657 .34099 m .61341 .34035 L .61732 .34096 L .464 .486 0 r
F
.62674 .34321 m .63113 .34456 L .61933 .34144 L F
.58553 .34218 m .61923 .34089 L .62144 .35292 L F
.62674 .34321 m .60946 .34662 L .61358 .34007 L .762 .819 0 r
F
.592 .33697 m .59567 .33401 L .61732 .34096 L .464 .486 0 r
F
.59199 .33597 m .60946 .34662 L .58229 .33823 L .819 .846 0 r
F
.61341 .34035 m .60946 .34662 L .59199 .33597 L F
.61732 .34096 m .59567 .33401 L .63613 .34024 L .464 .486 0 r
F
.61923 .34089 m .62674 .34321 L .61933 .34144 L F
.62674 .34321 m .63113 .34456 L .6257 .34341 L .762 .819 0 r
F
.6323 .34211 m .63113 .34456 L .62674 .34321 L F
.65265 .34841 m .64572 .35793 L .6323 .34211 L F
.61923 .34089 m .63613 .34024 L .63113 .34456 L .464 .486 0 r
F
.63113 .34456 m .63613 .34024 L .65826 .34996 L .509 .551 0 r
F
.65221 .34901 m .65826 .34996 L .65968 .35058 L F
.63113 .34456 m .65826 .34996 L .65221 .34901 L F
.65968 .35058 m .66452 .35208 L .66963 .36722 L F
.67598 .35275 m .67327 .35322 L .66149 .35047 L .721 .793 0 r
F
.71667 .34579 m .70271 .36235 L .67327 .35322 L F
.66393 .35032 m .69119 .34865 L .6832 .35553 L .509 .551 0 r
F
.67327 .35322 m .6832 .35553 L .68255 .35609 L F
.66393 .35032 m .6832 .35553 L .67327 .35322 L F
.66149 .35047 m .64572 .35793 L .65221 .34901 L .721 .793 0 r
F
.66393 .35032 m .68255 .35609 L .66963 .36722 L .509 .551 0 r
F
.67327 .35322 m .64572 .35793 L .66149 .35047 L .721 .793 0 r
F
.66149 .35047 m .66393 .35032 L .66419 .3511 L .509 .551 0 r
F
.66149 .35047 m .63613 .34024 L .69119 .34865 L F
.65826 .34996 m .63613 .34024 L .66149 .35047 L F
.6257 .34341 m .64572 .35793 L .60946 .34662 L .762 .819 0 r
F
.63509 .34539 m .64572 .35793 L .6257 .34341 L F
.67327 .35322 m .69373 .37301 L .64572 .35793 L .721 .793 0 r
F
.70271 .36235 m .69373 .37301 L .67327 .35322 L F
.69373 .37301 m .62505 .37689 L .64572 .35793 L .723 .807 0 r
F
.51171 .40072 m .49385 .38854 L .51081 .38478 L .706 .829 0 r
F
.51171 .40072 m .48879 .40413 L .49385 .38854 L F
.53454 .39477 m .51171 .40072 L .51081 .38478 L .75 .876 0 r
F
.53454 .39477 m .51081 .38478 L .5277 .3791 L F
.55651 .38629 m .53454 .39477 L .5277 .3791 L .787 .903 0 r
F
.52316 .4929 m .56501 .50946 L .53532 .51068 L .377 .395 0 r
F
.4999 .49049 m .52316 .4929 L .53532 .51068 L .402 .414 0 r
F
.62505 .37689 m .57683 .37534 L .59473 .36205 L .765 .853 0 r
F
.64572 .35793 m .62505 .37689 L .59473 .36205 L .767 .839 0 r
F
.47636 .31936 m .48931 .33693 L .47252 .33194 L .415 .381 0 r
F
.46436 .31295 m .47252 .33194 L .45622 .32494 L .458 .411 0 r
F
.46436 .31295 m .47636 .31936 L .47252 .33194 L F
.48879 .40413 m .47745 .39045 L .49385 .38854 L .661 .766 0 r
F
.48879 .40413 m .46657 .40508 L .47745 .39045 L F
.48874 .32426 m .50596 .33992 L .48931 .33693 L .371 .356 0 r
F
.47636 .31936 m .48874 .32426 L .48931 .33693 L .415 .381 0 r
F
.53639 .34025 m .57144 .34882 L .55412 .35354 L .381 .399 0 r
F
.52185 .34099 m .53639 .34025 L .55412 .35354 L .393 .404 0 r
F
.41046 .45838 m .41136 .48678 L .38384 .47344 L .523 .542 0 r
F
.41046 .45838 m .43069 .46976 L .41136 .48678 L F
.55651 .38629 m .5277 .3791 L .5439 .37152 L .787 .903 0 r
F
.57683 .37534 m .55651 .38629 L .5439 .37152 L .815 .91 0 r
F
.38987 .62403 m .39729 .65323 L .35727 .64042 L .452 .472 0 r
F
.38987 .62403 m .41963 .63529 L .39729 .65323 L F
.50101 .32768 m .52185 .34099 L .50596 .33992 L .328 .338 0 r
F
.48874 .32426 m .50101 .32768 L .50596 .33992 L .371 .356 0 r
F
.33989 .43854 m .31603 .47359 L .28795 .45045 L .592 .641 0 r
F
.33989 .43854 m .35967 .45729 L .31603 .47359 L F
.46657 .40508 m .46223 .3906 L .47745 .39045 L .617 .694 0 r
F
.46657 .40508 m .44583 .40369 L .46223 .3906 L F
.54972 .6568 m .61042 .67247 L .56967 .67431 L .3 .355 0 r
F
.51749 .65486 m .54972 .6568 L .56967 .67431 L .325 .364 0 r
F
.66284 .53909 m .59779 .53533 L .62479 .52162 L .633 .74 0 r
F
.69524 .51939 m .66284 .53909 L .62479 .52162 L .64 .747 0 r
F
.38004 .57822 m .38799 .55576 L .41334 .56043 L .497 .503 0 r
F
.38004 .57822 m .34516 .57054 L .38799 .55576 L F
.33035 .42083 m .3603 .39481 L .37702 .40592 L .546 .604 0 r
F
.33035 .42083 m .3061 .4044 L .3603 .39481 L F
.39856 .41477 m .41194 .39471 L .42736 .40015 L .554 .607 0 r
F
.39856 .41477 m .37702 .40592 L .41194 .39471 L F
.57683 .37534 m .5439 .37152 L .55878 .36208 L .815 .91 0 r
F
.59473 .36205 m .57683 .37534 L .55878 .36208 L .829 .9 0 r
F
.5127 .32966 m .53639 .34025 L .52185 .34099 L .29 .328 0 r
F
.50101 .32768 m .5127 .32966 L .52185 .34099 L .328 .338 0 r
F
.53669 .55452 m .5064 .54264 L .53041 .53721 L .611 .688 0 r
F
.53669 .55452 m .50456 .55997 L .5064 .54264 L F
.56809 .54632 m .53669 .55452 L .53041 .53721 L .636 .736 0 r
F
.5452 .49317 m .59224 .5056 L .56501 .50946 L .358 .383 0 r
F
.52316 .4929 m .5452 .49317 L .56501 .50946 L .377 .395 0 r
F
.50456 .55997 m .48258 .54598 L .5064 .54264 L .583 .631 0 r
F
.50456 .55997 m .47264 .5627 L .48258 .54598 L F
.53381 .72305 m .49576 .71129 L .52943 .70622 L .489 .475 0 r
F
.53381 .72305 m .48931 .72785 L .49576 .71129 L F
.57785 .71561 m .53381 .72305 L .52943 .70622 L .513 .51 0 r
F
.48931 .72785 m .46265 .71435 L .49576 .71129 L .459 .444 0 r
F
.48931 .72785 m .44542 .73011 L .46265 .71435 L F
.39296 .44492 m .38384 .47344 L .35967 .45729 L .558 .582 0 r
F
.39296 .44492 m .41046 .45838 L .38384 .47344 L F
.57144 .34882 m .58553 .34218 L .62144 .35292 L .455 .477 0 r
F
.54898 .3379 m .58553 .34218 L .57144 .34882 L .38 .4 0 r
F
.53639 .34025 m .54898 .3379 L .57144 .34882 L .381 .399 0 r
F
.56809 .54632 m .53041 .53721 L .55379 .52965 L .636 .736 0 r
F
.59779 .53533 m .56809 .54632 L .55379 .52965 L .658 .771 0 r
F
.47943 .30996 m .48874 .32426 L .47636 .31936 L .345 .304 0 r
F
.47062 .30401 m .47636 .31936 L .46436 .31295 L .408 .334 0 r
F
.47062 .30401 m .47943 .30996 L .47636 .31936 L F
.57785 .71561 m .52943 .70622 L .56269 .69908 L .513 .51 0 r
F
.62036 .70543 m .57785 .71561 L .56269 .69908 L .533 .546 0 r
F
.47264 .5627 m .45975 .54731 L .48258 .54598 L .553 .573 0 r
F
.47264 .5627 m .44191 .56281 L .45975 .54731 L F
.44583 .40369 m .44881 .38917 L .46223 .3906 L .577 .622 0 r
F
.44583 .40369 m .42736 .40015 L .44881 .38917 L F
.47943 .30996 m .48852 .3148 L .48874 .32426 L .345 .304 0 r
F
.64572 .35793 m .59473 .36205 L .60946 .34662 L .767 .839 0 r
F
.52334 .33031 m .54898 .3379 L .53639 .34025 L .263 .327 0 r
F
.5127 .32966 m .52334 .33031 L .53639 .34025 L .29 .328 0 r
F
.5277 .3791 m .50993 .37279 L .52235 .36732 L .808 .932 0 r
F
.5277 .3791 m .51081 .38478 L .50993 .37279 L F
.5439 .37152 m .5277 .3791 L .52235 .36732 L .864 .969 0 r
F
.51081 .38478 m .49746 .37682 L .50993 .37279 L .743 .863 0 r
F
.51081 .38478 m .49385 .38854 L .49746 .37682 L F
.59473 .36205 m .55878 .36208 L .57177 .35092 L .829 .9 0 r
F
.60946 .34662 m .59473 .36205 L .57177 .35092 L .83 .877 0 r
F
.36322 .61043 m .35727 .64042 L .32079 .62449 L .482 .512 0 r
F
.36322 .61043 m .38987 .62403 L .35727 .64042 L F
.47925 .47148 m .4999 .49049 L .4762 .48586 L .38 .382 0 r
F
.46196 .465 m .4762 .48586 L .45287 .47894 L .423 .416 0 r
F
.46196 .465 m .47925 .47148 L .4762 .48586 L F
.61599 .49932 m .68807 .50148 L .66066 .51427 L .411 .426 0 r
F
.59224 .5056 m .61599 .49932 L .66066 .51427 L .411 .427 0 r
F
.5439 .37152 m .52235 .36732 L .53422 .36044 L .864 .969 0 r
F
.55878 .36208 m .5439 .37152 L .53422 .36044 L .903 .974 0 r
F
.49385 .38854 m .48543 .37947 L .49746 .37682 L .679 .767 0 r
F
.49385 .38854 m .47745 .39045 L .48543 .37947 L F
.44542 .73011 m .43109 .71551 L .46265 .71435 L .425 .42 0 r
F
.44542 .73011 m .40323 .72994 L .43109 .71551 L F
.49684 .47624 m .52316 .4929 L .4999 .49049 L .338 .357 0 r
F
.47925 .47148 m .49684 .47624 L .4999 .49049 L .38 .382 0 r
F
.44559 .45681 m .45287 .47894 L .43069 .46976 L .464 .455 0 r
F
.44559 .45681 m .46196 .465 L .45287 .47894 L F
.58012 .65662 m .64794 .66802 L .61042 .67247 L .28 .351 0 r
F
.54972 .6568 m .58012 .65662 L .61042 .67247 L .3 .355 0 r
F
.59779 .53533 m .55379 .52965 L .57576 .51998 L .658 .771 0 r
F
.62479 .52162 m .59779 .53533 L .57576 .51998 L .674 .792 0 r
F
.73206 .31527 m .71667 .34579 L .66143 .33635 L .713 .776 0 r
F
.5652 .49147 m .61599 .49932 L .59224 .5056 L .347 .378 0 r
F
.5452 .49317 m .5652 .49147 L .59224 .5056 L .358 .383 0 r
F
.44191 .56281 m .43874 .54677 L .45975 .54731 L .52 .52 0 r
F
.44191 .56281 m .41334 .56043 L .43874 .54677 L F
.55878 .36208 m .53422 .36044 L .54508 .35218 L .903 .974 0 r
F
.57177 .35092 m .55878 .36208 L .54508 .35218 L .92 .954 0 r
F
.47745 .39045 m .47431 .38082 L .48543 .37947 L .62 .661 0 r
F
.47745 .39045 m .46223 .3906 L .47431 .38082 L F
.62036 .70543 m .56269 .69908 L .59454 .6898 L .533 .546 0 r
F
.66018 .69246 m .62036 .70543 L .59454 .6898 L .546 .578 0 r
F
.4819 .30299 m .48852 .3148 L .47943 .30996 L .256 .236 0 r
F
.47545 .29739 m .47943 .30996 L .47062 .30401 L .348 .263 0 r
F
.47545 .29739 m .4819 .30299 L .47943 .30996 L F
.51409 .47931 m .5452 .49317 L .52316 .4929 L .299 .34 0 r
F
.49684 .47624 m .51409 .47931 L .52316 .4929 L .338 .357 0 r
F
.54898 .3379 m .55906 .33419 L .58553 .34218 L .38 .4 0 r
F
.43077 .44698 m .43069 .46976 L .41046 .45838 L .506 .498 0 r
F
.43077 .44698 m .44559 .45681 L .43069 .46976 L F
.48856 .30778 m .49753 .31854 L .48852 .3148 L .147 .218 0 r
F
.4819 .30299 m .48856 .30778 L .48852 .3148 L .256 .236 0 r
F
.6712 .31264 m .66143 .33635 L .62031 .32938 L .749 .793 0 r
F
.73206 .31527 m .66143 .33635 L .6712 .31264 L .713 .776 0 r
F
.63613 .34024 m .70501 .32737 L .69119 .34865 L .52 .567 0 r
F
.37702 .40592 m .40032 .3877 L .41194 .39471 L .527 .565 0 r
F
.37702 .40592 m .3603 .39481 L .40032 .3877 L F
.42736 .40015 m .43776 .38637 L .44881 .38917 L .537 .559 0 r
F
.42736 .40015 m .41194 .39471 L .43776 .38637 L F
.37895 .42961 m .35967 .45729 L .33989 .43854 L .597 .624 0 r
F
.37895 .42961 m .39296 .44492 L .35967 .45729 L F
.48856 .30778 m .49516 .31176 L .49753 .31854 L .147 .218 0 r
F
.32553 .41752 m .28795 .45045 L .26658 .42395 L .622 .676 0 r
F
.32553 .41752 m .33989 .43854 L .28795 .45045 L F
.69524 .51939 m .62479 .52162 L .64806 .5053 L .64 .747 0 r
F
.61599 .49932 m .63522 .49092 L .68807 .50148 L .411 .426 0 r
F
.63522 .49092 m .65306 .48974 L .68807 .50148 L .418 .429 0 r
F
.65306 .48974 m .6547 .48963 L .65721 .49052 L F
.65306 .48974 m .65721 .49052 L .68807 .50148 L F
.72189 .49629 m .71588 .49703 L .66656 .48659 L .641 .745 0 r
F
.71588 .49703 m .68648 .49361 L .66656 .48659 L F
.70122 .49882 m .66181 .49139 L .66656 .48659 L F
.66656 .48659 m .66238 .49082 L .65147 .48883 L .683 .79 0 r
F
.66238 .49082 m .66181 .49139 L .6547 .48963 L F
.66238 .49082 m .6547 .48963 L .65147 .48883 L F
.74124 .4701 m .72189 .49629 L .66656 .48659 L .638 .735 0 r
F
.66656 .48659 m .6592 .48768 L .62512 .47937 L .683 .79 0 r
F
.6592 .48768 m .64197 .48575 L .62512 .47937 L F
.65048 .48897 m .6396 .48766 L .62512 .47937 L F
.61166 .48236 m .62108 .48415 L .63522 .49092 L .355 .385 0 r
F
.62108 .48415 m .6396 .48766 L .63863 .48838 L F
.62108 .48415 m .63863 .48838 L .63522 .49092 L F
.59595 .48302 m .61166 .48236 L .63522 .49092 L F
.62512 .47937 m .62108 .48415 L .61161 .48186 L .745 .842 0 r
F
.6396 .48766 m .62108 .48415 L .62512 .47937 L .683 .79 0 r
F
.67923 .46582 m .66656 .48659 L .62512 .47937 L .676 .772 0 r
F
.62512 .47937 m .61692 .48088 L .59426 .47404 L .745 .842 0 r
F
.61692 .48088 m .60641 .47976 L .59426 .47404 L F
.61108 .48196 m .59956 .48063 L .59426 .47404 L F
.58101 .47706 m .59076 .47893 L .59595 .48302 L .253 .352 0 r
F
.59076 .47893 m .59956 .48063 L .59914 .4809 L F
.59076 .47893 m .59914 .4809 L .59595 .48302 L F
.56706 .47715 m .58101 .47706 L .59595 .48302 L F
.59426 .47404 m .59132 .47816 L .58204 .47689 L .835 .897 0 r
F
.59132 .47816 m .59076 .47893 L .58274 .47705 L F
.59132 .47816 m .58274 .47705 L .58204 .47689 L F
.59956 .48063 m .59076 .47893 L .59426 .47404 L .745 .842 0 r
F
.59426 .47404 m .58184 .47693 L .57134 .47015 L .835 .897 0 r
F
.57956 .47546 m .57036 .47455 L .57134 .47015 L F
.57011 .47566 m .56826 .4753 L .57134 .47015 L F
.546 .47281 m .55844 .47337 L .56706 .47715 L .09 .306 0 r
F
.58184 .47693 m .57011 .47566 L .57036 .47455 L .835 .897 0 r
F
.58184 .47693 m .57036 .47455 L .57956 .47546 L F
.56826 .4753 m .57341 .47404 L .57011 .47566 L .09 .306 0 r
F
.57134 .47015 m .5602 .47346 L .55434 .4673 L .957 .941 0 r
F
.55844 .47337 m .56012 .47344 L .56826 .4753 L .09 .306 0 r
F
.56012 .47344 m .5602 .47346 L .56826 .4753 L F
.56012 .47344 m .55174 .47261 L .5521 .47189 L .957 .941 0 r
F
.56012 .47344 m .55687 .47309 L .56013 .47345 L .09 .306 0 r
F
.55844 .47337 m .55728 .47316 L .56012 .47344 L F
.55728 .47316 m .55687 .47309 L .56012 .47344 L F
.546 .47281 m .54827 .47236 L .55844 .47337 L F
.54827 .47236 m .54874 .47227 L .55844 .47337 L F
.54947 .47162 m .55174 .47261 L .54874 .47227 L 1 .958 0 r
F
.55211 .47185 m .55174 .47261 L .54947 .47162 L F
.52583 .46849 m .546 .47281 L .53911 .47317 L .159 0 0 r
F
.5278 .46892 m .53078 .46962 L .546 .47281 L F
.52583 .46849 m .53078 .46962 L .5278 .46892 L F
.53011 .47278 m .53911 .47317 L .55742 .47949 L .09 .288 0 r
F
.5193 .46684 m .53911 .47317 L .53011 .47278 L 0 .21 0 r
F
.5193 .46684 m .52583 .46849 L .53911 .47317 L F
.53201 .47013 m .53849 .47341 L .53001 .47113 L 1 .935 0 r
F
.53078 .46962 m .53328 .47023 L .53345 .47025 L .141 0 0 r
F
.53078 .46962 m .54271 .47102 L .546 .47281 L F
.55434 .4673 m .54411 .47125 L .54171 .46525 L 1 .958 0 r
F
.54271 .47102 m .54337 .4711 L .54369 .47124 L .141 0 0 r
F
.54337 .4711 m .54353 .47113 L .54369 .47124 L F
.54271 .47102 m .54369 .47124 L .546 .47281 L F
.54351 .47112 m .54874 .47227 L .546 .47281 L F
.53911 .47317 m .56706 .47715 L .55742 .47949 L .076 .294 0 r
F
.53911 .47317 m .546 .47281 L .56706 .47715 L F
.54411 .47125 m .53849 .47341 L .53954 .47076 L 1 .958 0 r
F
.53328 .47023 m .53849 .47341 L .53201 .47013 L 1 .935 0 r
F
.53954 .47076 m .53924 .47151 L .53328 .47023 L F
.53924 .47151 m .53849 .47341 L .53328 .47023 L F
.51149 .46452 m .5193 .46684 L .53011 .47278 L 0 .219 0 r
F
.53129 .4698 m .53328 .47023 L .53078 .46962 L .385 0 0 r
F
.53078 .46962 m .5332 .47019 L .54337 .4711 L .141 0 0 r
F
.54171 .46525 m .53224 .47001 L .53229 .46376 L 1 .935 0 r
F
.53224 .47001 m .53001 .47113 L .53045 .46971 L F
.53224 .47001 m .53045 .46971 L .53108 .46976 L F
.54171 .46525 m .53954 .47076 L .53201 .47013 L F
.51149 .46452 m .53011 .47278 L .51941 .47146 L 0 .219 0 r
F
.52374 .46939 m .53001 .47113 L .5236 .46948 L 1 .872 0 r
F
.52392 .46941 m .53001 .47113 L .52374 .46939 L F
.53045 .46971 m .53001 .47113 L .52378 .46937 L F
.52835 .4696 m .52525 .46942 L .52378 .46937 L .385 0 0 r
F
.52525 .46942 m .52238 .46926 L .52352 .46935 L F
.51986 .46726 m .52185 .46903 L .53108 .46976 L F
.52185 .46903 m .52209 .46924 L .53108 .46976 L F
.51986 .46726 m .53108 .46976 L .53078 .46962 L F
.51155 .46245 m .52583 .46849 L .5193 .46684 L .4 0 0 r
F
.51283 .46299 m .51629 .46504 L .52583 .46849 L F
.51155 .46245 m .51629 .46504 L .51283 .46299 L F
.50585 .45937 m .5193 .46684 L .51149 .46452 L 0 .116 0 r
F
.50585 .45937 m .51155 .46245 L .5193 .46684 L F
.51629 .46504 m .51986 .46726 L .52014 .46732 L .418 0 0 r
F
.51629 .46504 m .53078 .46962 L .52583 .46849 L F
.51629 .46504 m .52014 .46732 L .53078 .46962 L F
.50273 .4614 m .51149 .46452 L .51941 .47146 L .02 .232 0 r
F
.51212 .46553 m .52209 .46924 L .51986 .46726 L .565 .018 0 r
F
.50273 .4614 m .51941 .47146 L .50746 .46906 L .02 .232 0 r
F
.51212 .46553 m .51373 .4684 L .52209 .46924 L .565 .018 0 r
F
.52522 .4627 m .52363 .46936 L .51872 .4683 L 1 .783 0 r
F
.52363 .46936 m .5236 .46948 L .52294 .46932 L F
.52378 .46937 m .52209 .46924 L .523 .46933 L .385 0 0 r
F
.52363 .46936 m .52294 .46932 L .51872 .4683 L 1 .783 0 r
F
.52525 .46942 m .52352 .46935 L .52363 .46936 L .385 0 0 r
F
.52414 .46938 m .52363 .46936 L .52378 .46937 L F
.52525 .46942 m .52363 .46936 L .52414 .46938 L F
.50746 .46906 m .53035 .48078 L .51409 .47931 L .184 .29 0 r
F
.51941 .47146 m .54499 .48078 L .53035 .48078 L .129 .287 0 r
F
.50746 .46906 m .51941 .47146 L .53035 .48078 L .184 .29 0 r
F
.51941 .47146 m .53011 .47278 L .54499 .48078 L .129 .287 0 r
F
.5236 .46948 m .5171 .47451 L .51835 .4697 L 1 .904 0 r
F
.5236 .46948 m .51835 .4697 L .52159 .46935 L F
.5236 .46948 m .5185 .46913 L .52201 .46928 L F
.52296 .46933 m .52201 .46928 L .52294 .46932 L F
.5236 .46948 m .52201 .46928 L .52296 .46933 L F
.51795 .4691 m .5171 .47451 L .51381 .4734 L 1 .796 0 r
F
.51373 .4684 m .51567 .46897 L .51927 .46912 L .48 0 0 r
F
.51373 .4684 m .51927 .46912 L .52122 .46915 L F
.51567 .46897 m .52211 .46929 L .52209 .46924 L F
.51872 .4683 m .51851 .46911 L .51795 .4691 L 1 .796 0 r
F
.51851 .46911 m .5171 .47451 L .51795 .4691 L F
.52122 .46915 m .51927 .46912 L .52209 .46924 L .48 0 0 r
F
.52159 .46935 m .51835 .4697 L .5185 .46913 L 1 .904 0 r
F
.5236 .46948 m .52132 .47606 L .5171 .47451 L F
.51567 .46897 m .51573 .46899 L .52211 .46929 L .48 0 0 r
F
.51872 .4683 m .51795 .4691 L .51496 .46745 L 1 .796 0 r
F
.51795 .4691 m .51765 .46941 L .51462 .46921 L F
.51765 .46941 m .51381 .4734 L .51459 .46937 L F
.51765 .46941 m .51459 .46937 L .51462 .46921 L F
.50788 .46777 m .51075 .46931 L .51373 .4684 L .593 .07 0 r
F
.51075 .46931 m .51082 .46934 L .51223 .46935 L F
.51268 .46934 m .51223 .46935 L .51392 .46935 L F
.51075 .46931 m .51223 .46935 L .51268 .46934 L F
.49475 .46547 m .50746 .46906 L .51409 .47931 L .248 .299 0 r
F
.5105 .46954 m .5112 .47261 L .50909 .47205 L 1 .594 0 r
F
.5106 .4695 m .5112 .47261 L .5105 .46954 L F
.5079 .4704 m .50909 .47205 L .50735 .47166 L 1 .514 0 r
F
.50788 .46777 m .50816 .47023 L .50958 .46979 L .593 .07 0 r
F
.50788 .46777 m .50958 .46979 L .51081 .46934 L F
.50671 .46426 m .50788 .46777 L .51373 .4684 L .717 .102 0 r
F
.49339 .45741 m .50746 .46906 L .49475 .46547 L .123 .245 0 r
F
.49339 .45741 m .50273 .4614 L .50746 .46906 L F
.50385 .46729 m .50718 .47026 L .50788 .46777 L .706 .124 0 r
F
.50794 .47031 m .50735 .47166 L .50744 .47028 L 1 .514 0 r
F
.50727 .47034 m .50816 .4703 L .50816 .47029 L .706 .124 0 r
F
.50728 .47028 m .50816 .47029 L .50788 .46777 L F
.50727 .47034 m .50816 .47029 L .50728 .47028 L F
.50385 .46729 m .50414 .47125 L .50487 .47125 L F
.50385 .46729 m .50487 .47125 L .50507 .47117 L F
.50385 .46729 m .50505 .47113 L .5072 .47028 L F
.5059 .47085 m .50587 .47139 L .50487 .47125 L 1 .394 0 r
F
.50505 .47113 m .50509 .47125 L .50609 .47079 L .706 .124 0 r
F
.50505 .47113 m .50609 .47079 L .5072 .47028 L F
.50299 .46332 m .50788 .46777 L .50671 .46426 L .9 .157 0 r
F
.50299 .46332 m .50385 .46729 L .50788 .46777 L F
.50773 .46615 m .50609 .47079 L .50613 .46596 L 1 .448 0 r
F
.50609 .47079 m .50587 .47139 L .5059 .47085 L F
.50609 .47079 m .5059 .47085 L .50613 .46596 L F
.50613 .46596 m .5059 .47085 L .5046 .47121 L 1 .394 0 r
F
.5059 .47085 m .50487 .47125 L .5046 .47121 L F
.50507 .47117 m .50487 .47125 L .50509 .47125 L .706 .124 0 r
F
.50609 .47079 m .50735 .47166 L .50587 .47139 L 1 .448 0 r
F
.50652 .47059 m .50735 .47166 L .50609 .47079 L F
.50744 .47028 m .50735 .47166 L .50627 .47027 L F
.5072 .47028 m .50509 .47125 L .50827 .47124 L .706 .124 0 r
F
.50627 .47027 m .50652 .47059 L .50609 .47079 L 1 .448 0 r
F
.50718 .47026 m .50729 .47027 L .50788 .46777 L .706 .124 0 r
F
.50773 .46615 m .50744 .47028 L .50627 .47027 L 1 .448 0 r
F
.50965 .46644 m .50794 .47031 L .50773 .46615 L 1 .514 0 r
F
.50794 .47031 m .50744 .47028 L .50773 .46615 L F
.50718 .47026 m .50727 .47034 L .50729 .47027 L .706 .124 0 r
F
.50794 .47031 m .50816 .4703 L .5079 .4704 L 1 .514 0 r
F
.50727 .47034 m .50827 .47124 L .50816 .4703 L .706 .124 0 r
F
.50931 .46989 m .50909 .47205 L .5079 .4704 L 1 .514 0 r
F
.5105 .46954 m .50909 .47205 L .50931 .46989 L 1 .594 0 r
F
.50816 .47023 m .50818 .47044 L .5105 .46954 L .593 .07 0 r
F
.50816 .47023 m .5105 .46954 L .5109 .46939 L F
.50965 .46644 m .50931 .46989 L .50816 .4703 L 1 .514 0 r
F
.50965 .46644 m .50816 .4703 L .50794 .47031 L F
.51081 .46934 m .50958 .46979 L .5109 .46939 L .593 .07 0 r
F
.50671 .46426 m .51373 .4684 L .51212 .46553 L .717 .102 0 r
F
.51201 .46686 m .5105 .46954 L .50965 .46644 L 1 .594 0 r
F
.5105 .46954 m .50931 .46989 L .50965 .46644 L F
.51166 .46936 m .5112 .47261 L .51058 .46939 L F
.51353 .46941 m .5112 .47261 L .51166 .46936 L 1 .689 0 r
F
.51424 .46938 m .51381 .4734 L .51353 .46941 L F
.51373 .4684 m .51462 .46921 L .51561 .46896 L .48 0 0 r
F
.51483 .46808 m .51462 .46921 L .51436 .46827 L 1 .689 0 r
F
.51462 .46921 m .51381 .4734 L .51425 .46931 L F
.51462 .46921 m .51425 .46931 L .51436 .46827 L F
.51373 .4684 m .51392 .46935 L .51462 .46921 L .48 0 0 r
F
.51561 .46896 m .51462 .46921 L .51573 .46899 L F
.51353 .46941 m .51427 .47119 L .51393 .46942 L .593 .07 0 r
F
.51082 .46934 m .51115 .46952 L .51353 .46941 L F
.51353 .46941 m .51381 .4734 L .5112 .47261 L 1 .689 0 r
F
.51115 .46952 m .51427 .47119 L .51353 .46941 L .593 .07 0 r
F
.51436 .46827 m .51424 .46938 L .51353 .46941 L 1 .689 0 r
F
.51496 .46745 m .51483 .46808 L .51436 .46827 L F
.51115 .46952 m .50827 .47124 L .51427 .47119 L .593 .07 0 r
F
.5109 .46939 m .51016 .4699 L .51115 .46952 L F
.51016 .4699 m .50827 .47124 L .51115 .46952 L F
.50818 .47044 m .50827 .47124 L .5109 .46939 L F
.51058 .46939 m .5106 .4695 L .5105 .46954 L 1 .594 0 r
F
.51075 .46931 m .51392 .46935 L .51373 .4684 L .593 .07 0 r
F
.51201 .46686 m .51166 .46936 L .51058 .46939 L 1 .594 0 r
F
.51082 .46934 m .51393 .46942 L .51392 .46935 L .593 .07 0 r
F
.51496 .46745 m .51353 .46941 L .51201 .46686 L 1 .689 0 r
F
.51353 .46941 m .51166 .46936 L .51201 .46686 L F
.51795 .4691 m .51462 .46921 L .51573 .46899 L 1 .796 0 r
F
.51573 .46899 m .51427 .47119 L .52286 .47112 L .48 0 0 r
F
.51392 .46935 m .51427 .47119 L .51573 .46899 L F
.51573 .46899 m .51462 .46921 L .51467 .46894 L 1 .796 0 r
F
.51795 .4691 m .51467 .46894 L .51496 .46745 L F
.51573 .46899 m .52286 .47112 L .52212 .46932 L .48 0 0 r
F
.51573 .46899 m .52212 .46932 L .52211 .46929 L F
.53001 .47113 m .52132 .47606 L .5236 .46948 L 1 .994 0 r
F
.52229 .46927 m .52286 .47112 L .53502 .47099 L .311 0 0 r
F
.52209 .46924 m .52211 .46929 L .52229 .46927 L F
.52211 .46929 m .52286 .47112 L .52229 .46927 L F
.52238 .46926 m .52209 .46924 L .52378 .46937 L .385 0 0 r
F
.52209 .46924 m .52229 .46927 L .5224 .46928 L .311 0 0 r
F
.52294 .46932 m .5185 .46913 L .51855 .46895 L 1 .904 0 r
F
.52294 .46932 m .5224 .46928 L .523 .46933 L .311 0 0 r
F
.52209 .46924 m .5224 .46928 L .52294 .46932 L F
.52294 .46932 m .51855 .46895 L .51872 .4683 L 1 .904 0 r
F
.53229 .46376 m .52378 .46937 L .52522 .4627 L 1 .872 0 r
F
.52378 .46937 m .5236 .46948 L .52363 .46936 L F
.52378 .46937 m .52363 .46936 L .52522 .4627 L F
.523 .46933 m .53502 .47099 L .5339 .47038 L .311 0 0 r
F
.52229 .46927 m .53502 .47099 L .523 .46933 L F
.52378 .46937 m .52392 .46941 L .52374 .46939 L 1 .872 0 r
F
.53229 .46376 m .53045 .46971 L .52378 .46937 L F
.53108 .46976 m .52835 .4696 L .5339 .47038 L .385 0 0 r
F
.52835 .4696 m .523 .46933 L .5339 .47038 L F
.53108 .46976 m .53045 .46971 L .53047 .46963 L 1 .935 0 r
F
.53108 .46976 m .53128 .4698 L .53078 .46962 L .385 0 0 r
F
.53224 .47001 m .53047 .46963 L .53229 .46376 L 1 .935 0 r
F
.53108 .46976 m .53129 .4698 L .53128 .4698 L .385 0 0 r
F
.53129 .4698 m .5339 .47038 L .53328 .47023 L F
.54337 .4711 m .53356 .47027 L .54351 .47112 L .141 0 0 r
F
.5332 .47019 m .53356 .47027 L .54337 .4711 L F
.54337 .4711 m .53954 .47076 L .5397 .47036 L 1 .958 0 r
F
.54411 .47125 m .53954 .47076 L .54337 .4711 L F
.54411 .47125 m .5397 .47036 L .54171 .46525 L F
.54337 .4711 m .54351 .47112 L .54353 .47113 L .141 0 0 r
F
.53345 .47025 m .53338 .47026 L .53356 .47027 L F
.53328 .47023 m .53338 .47026 L .53345 .47025 L F
.54411 .47125 m .54874 .47227 L .5431 .47164 L 1 .958 0 r
F
.55434 .4673 m .54874 .47227 L .54411 .47125 L F
.54351 .47112 m .55043 .47193 L .54874 .47227 L .141 0 0 r
F
.54351 .47112 m .5339 .47038 L .55043 .47193 L F
.53502 .47099 m .53404 .47163 L .53409 .47163 L 0 0 0 r
F
.53369 .47028 m .5339 .47038 L .54351 .47112 L .141 0 0 r
F
.55434 .4673 m .55211 .47185 L .54947 .47162 L 1 .958 0 r
F
.5339 .47038 m .55212 .47079 L .55043 .47193 L .082 0 0 r
F
.5339 .47038 m .53517 .47099 L .55212 .47079 L F
.53502 .47099 m .55092 .46966 L .55212 .47079 L 0 0 0 r
F
.53502 .47099 m .53409 .47163 L .55092 .46966 L F
.53508 .47095 m .53502 .47099 L .53517 .47099 L .082 0 0 r
F
.5339 .47038 m .53502 .47099 L .53508 .47095 L F
.53338 .47026 m .5339 .47038 L .53369 .47028 L .141 0 0 r
F
.54874 .47227 m .55043 .47193 L .55828 .47334 L .09 .306 0 r
F
.54874 .47227 m .55828 .47334 L .55844 .47337 L F
.5431 .47164 m .54981 .47656 L .53849 .47341 L 1 .958 0 r
F
.55174 .47261 m .54981 .47656 L .5431 .47164 L F
.55844 .47337 m .56826 .4753 L .56706 .47715 L .09 .306 0 r
F
.56826 .4753 m .57011 .47566 L .57003 .4757 L F
.56826 .4753 m .57003 .4757 L .56706 .47715 L F
.5688 .4744 m .56826 .4753 L .56022 .47346 L .957 .941 0 r
F
.56706 .47715 m .5697 .47586 L .57684 .47662 L .253 .352 0 r
F
.58018 .47707 m .57684 .47662 L .58101 .47706 L F
.56706 .47715 m .57684 .47662 L .58018 .47707 L F
.56826 .4753 m .56817 .47545 L .56023 .47347 L .957 .941 0 r
F
.55742 .47949 m .59595 .48302 L .58238 .48799 L .241 .341 0 r
F
.55742 .47949 m .56706 .47715 L .59595 .48302 L F
.56817 .47545 m .56493 .48086 L .56087 .47447 L .957 .941 0 r
F
.56817 .47545 m .56087 .47447 L .56023 .47347 L F
.56826 .4753 m .56023 .47347 L .56022 .47346 L F
.5602 .47346 m .54981 .47656 L .55174 .47261 L F
.5602 .47346 m .55174 .47261 L .56012 .47344 L F
.5602 .47346 m .5521 .47189 L .55434 .4673 L F
.56012 .47344 m .56013 .47345 L .5602 .47346 L .09 .306 0 r
F
.56022 .47346 m .56023 .47347 L .5602 .47346 L .957 .941 0 r
F
.57134 .47015 m .5688 .4744 L .56022 .47346 L F
.56013 .47345 m .57341 .47404 L .56826 .4753 L .09 .306 0 r
F
.5602 .47346 m .56493 .48086 L .54981 .47656 L .957 .941 0 r
F
.56023 .47347 m .56493 .48086 L .5602 .47346 L F
.56013 .47345 m .55043 .47193 L .57341 .47404 L .09 .306 0 r
F
.55687 .47309 m .55043 .47193 L .56013 .47345 L F
.57011 .47566 m .56817 .47545 L .56826 .4753 L .835 .897 0 r
F
.58101 .47706 m .58014 .47671 L .58274 .47705 L .253 .352 0 r
F
.58101 .47706 m .5829 .47705 L .59956 .48063 L F
.5829 .47705 m .60518 .4769 L .60005 .48031 L F
.5829 .47705 m .60005 .48031 L .59956 .48063 L F
.5697 .47586 m .57341 .47404 L .58101 .47706 L F
.58184 .47693 m .56493 .48086 L .56817 .47545 L .835 .897 0 r
F
.5829 .47705 m .57341 .47404 L .60518 .4769 L .253 .352 0 r
F
.58274 .47705 m .58265 .47702 L .5829 .47705 L F
.58265 .47702 m .57341 .47404 L .5829 .47705 L F
.58204 .47689 m .58518 .48673 L .56493 .48086 L .835 .897 0 r
F
.59076 .47893 m .58518 .48673 L .58204 .47689 L F
.58014 .47671 m .57341 .47404 L .58274 .47705 L .253 .352 0 r
F
.59956 .48063 m .59031 .47956 L .59076 .47893 L .745 .842 0 r
F
.61692 .48088 m .61108 .48196 L .60641 .47976 L F
.59595 .48302 m .59907 .48095 L .61166 .48236 L .355 .385 0 r
F
.59907 .48095 m .59997 .48036 L .61166 .48236 L F
.59997 .48036 m .60518 .4769 L .61121 .48197 L F
.59997 .48036 m .61121 .48197 L .61166 .48236 L F
.61166 .48236 m .61121 .48197 L .61338 .48229 L F
.6592 .48768 m .65048 .48897 L .64197 .48575 L .683 .79 0 r
F
.61166 .48236 m .64885 .48079 L .6396 .48766 L .355 .385 0 r
F
.58238 .48799 m .63522 .49092 L .61599 .49932 L .345 .379 0 r
F
.58238 .48799 m .59595 .48302 L .63522 .49092 L F
.62108 .48415 m .6122 .49466 L .61161 .48203 L .745 .842 0 r
F
.61338 .48229 m .61161 .48203 L .61161 .48186 L F
.62108 .48415 m .61161 .48203 L .61338 .48229 L F
.61108 .48196 m .58518 .48673 L .59031 .47956 L F
.63354 .46269 m .62512 .47937 L .59426 .47404 L .732 .812 0 r
F
.67923 .46582 m .62512 .47937 L .63354 .46269 L .676 .772 0 r
F
.61379 .48227 m .60518 .4769 L .64885 .48079 L .355 .385 0 r
F
.61338 .48229 m .61326 .48221 L .61379 .48227 L F
.61326 .48221 m .60518 .4769 L .61379 .48227 L F
.61161 .48186 m .61161 .48203 L .61108 .48196 L .745 .842 0 r
F
.61121 .48197 m .60518 .4769 L .61338 .48229 L .355 .385 0 r
F
.61108 .48196 m .6122 .49466 L .58518 .48673 L .745 .842 0 r
F
.61161 .48203 m .6122 .49466 L .61108 .48196 L F
.6396 .48766 m .6201 .48531 L .62108 .48415 L .683 .79 0 r
F
.63522 .49092 m .639 .48811 L .65306 .48974 L .418 .429 0 r
F
.639 .48811 m .64002 .48735 L .65306 .48974 L F
.65147 .48883 m .65141 .48912 L .65048 .48897 L .683 .79 0 r
F
.64002 .48735 m .65288 .48935 L .65306 .48974 L .418 .429 0 r
F
.65306 .48974 m .65288 .48935 L .6547 .48963 L F
.6547 .48963 m .67132 .49374 L .68807 .50148 L F
.66181 .49139 m .64806 .5053 L .65147 .48883 L .683 .79 0 r
F
.64002 .48735 m .64885 .48079 L .65288 .48935 L .418 .429 0 r
F
.65048 .48897 m .64806 .5053 L .6122 .49466 L .683 .79 0 r
F
.65141 .48912 m .64806 .5053 L .65048 .48897 L F
.65048 .48897 m .6122 .49466 L .6201 .48531 L F
.74124 .4701 m .66656 .48659 L .67923 .46582 L .638 .735 0 r
F
.65548 .48958 m .64885 .48079 L .70852 .48606 L .418 .429 0 r
F
.6547 .48963 m .6546 .48947 L .65548 .48958 L F
.6546 .48947 m .64885 .48079 L .65548 .48958 L F
.65288 .48935 m .64885 .48079 L .6547 .48963 L F
.71588 .49703 m .70122 .49882 L .68648 .49361 L .641 .745 0 r
F
.6547 .48963 m .66145 .48918 L .67132 .49374 L .418 .429 0 r
F
.66145 .48918 m .69394 .49705 L .68807 .50148 L F
.70122 .49882 m .64806 .5053 L .66181 .49139 L .641 .745 0 r
F
.66145 .48918 m .70852 .48606 L .69394 .49705 L .418 .429 0 r
F
.70122 .49882 m .69524 .51939 L .64806 .5053 L .641 .745 0 r
F
.72189 .49629 m .7151 .50218 L .70122 .49882 L F
.7151 .50218 m .69524 .51939 L .70122 .49882 L F
.60946 .34662 m .57177 .35092 L .58229 .33823 L .83 .877 0 r
F
.34516 .57054 m .3669 .54905 L .38799 .55576 L .471 .473 0 r
F
.34516 .57054 m .31533 .55999 L .3669 .54905 L F
.57177 .35092 m .54508 .35218 L .55448 .34267 L .92 .954 0 r
F
.58229 .33823 m .57177 .35092 L .55448 .34267 L .917 .917 0 r
F
.48557 .63582 m .51749 .65486 L .48441 .65067 L .308 .349 0 r
F
.46091 .62949 m .48441 .65067 L .45147 .64417 L .353 .374 0 r
F
.46091 .62949 m .48557 .63582 L .48441 .65067 L F
.46223 .3906 m .46457 .38101 L .47431 .38082 L .566 .564 0 r
F
.46223 .3906 m .44881 .38917 L .46457 .38101 L F
.52235 .36732 m .50907 .36386 L .51815 .35856 L .888 .991 0 r
F
.52235 .36732 m .50993 .37279 L .50907 .36386 L F
.53422 .36044 m .52235 .36732 L .51815 .35856 L .972 1 0 r
F
.50993 .37279 m .49995 .3681 L .50907 .36386 L .789 .885 0 r
F
.50993 .37279 m .49746 .37682 L .49995 .3681 L F
.4792 .2925 m .4819 .30299 L .47545 .29739 L .282 .206 0 r
F
.43718 .62134 m .45147 .64417 L .41963 .63529 L .397 .409 0 r
F
.43718 .62134 m .46091 .62949 L .45147 .64417 L F
.48392 .29784 m .48856 .30778 L .4819 .30299 L .154 .18 0 r
F
.4792 .2925 m .48392 .29784 L .4819 .30299 L .282 .206 0 r
F
.53422 .36044 m .51815 .35856 L .52682 .35221 L .972 1 0 r
F
.54508 .35218 m .53422 .36044 L .52682 .35221 L 1 1 0 r
F
.53035 .48078 m .5652 .49147 L .5452 .49317 L .267 .333 0 r
F
.51409 .47931 m .53035 .48078 L .5452 .49317 L .299 .34 0 r
F
.4181 .43564 m .41046 .45838 L .39296 .44492 L .552 .545 0 r
F
.4181 .43564 m .43077 .44698 L .41046 .45838 L F
.48879 .3026 m .49516 .31176 L .48856 .30778 L 0 .149 0 r
F
.48392 .29784 m .48879 .3026 L .48856 .30778 L .154 .18 0 r
F
.51034 .64035 m .54972 .6568 L .51749 .65486 L .265 .334 0 r
F
.48557 .63582 m .51034 .64035 L .51749 .65486 L .308 .349 0 r
F
.62479 .52162 m .57576 .51998 L .59549 .50828 L .674 .792 0 r
F
.64806 .5053 m .62479 .52162 L .59549 .50828 L .683 .797 0 r
F
.49746 .37682 m .49116 .37132 L .49995 .3681 L .698 .738 0 r
F
.49746 .37682 m .48543 .37947 L .49116 .37132 L F
.40323 .72994 m .40212 .71491 L .43109 .71551 L .389 .402 0 r
F
.40323 .72994 m .36394 .72744 L .40212 .71491 L F
.49362 .30676 m .50143 .31496 L .49516 .31176 L 0 .11 0 r
F
.48879 .3026 m .49362 .30676 L .49516 .31176 L 0 .149 0 r
F
.54508 .35218 m .52682 .35221 L .53472 .34486 L 1 1 0 r
F
.55448 .34267 m .54508 .35218 L .53472 .34486 L F
.3061 .4044 m .34943 .38193 L .3603 .39481 L .528 .576 0 r
F
.3061 .4044 m .28925 .38521 L .34943 .38193 L F
.63613 .34024 m .64479 .32588 L .70501 .32737 L .52 .567 0 r
F
.59567 .33401 m .64479 .32588 L .63613 .34024 L .481 .503 0 r
F
.34075 .59461 m .32079 .62449 L .28922 .60549 L .511 .554 0 r
F
.34075 .59461 m .36322 .61043 L .32079 .62449 L F
.53041 .53721 m .5076 .52937 L .52539 .52396 L .642 .72 0 r
F
.53041 .53721 m .5064 .54264 L .5076 .52937 L F
.55379 .52965 m .53041 .53721 L .52539 .52396 L .679 .789 0 r
F
.41334 .56043 m .42035 .54453 L .43874 .54677 L .485 .476 0 r
F
.41334 .56043 m .38799 .55576 L .42035 .54453 L F
.5064 .54264 m .48997 .5332 L .5076 .52937 L .603 .639 0 r
F
.5064 .54264 m .48258 .54598 L .48997 .5332 L F
.48216 .2889 m .48392 .29784 L .4792 .2925 L .218 .161 0 r
F
.48543 .37947 m .48307 .37358 L .49116 .37132 L .623 .591 0 r
F
.48543 .37947 m .47431 .38082 L .48307 .37358 L F
.4856 .29405 m .48879 .3026 L .48392 .29784 L .052 .122 0 r
F
.48216 .2889 m .4856 .29405 L .48392 .29784 L .218 .161 0 r
F
.4152 .61139 m .41963 .63529 L .38987 .62403 L .439 .451 0 r
F
.4152 .61139 m .43718 .62134 L .41963 .63529 L F
.49362 .30676 m .49821 .31035 L .50143 .31496 L 0 .11 0 r
F
.58229 .33823 m .55448 .34267 L .562 .33205 L .917 .917 0 r
F
.48917 .29878 m .49362 .30676 L .48879 .3026 L 0 .07 0 r
F
.4856 .29405 m .48917 .29878 L .48879 .3026 L .052 .122 0 r
F
.48177 .46062 m .49684 .47624 L .47925 .47148 L .313 .32 0 r
F
.46901 .45448 m .47925 .47148 L .46196 .465 L .375 .352 0 r
F
.46901 .45448 m .48177 .46062 L .47925 .47148 L F
.39688 .78764 m .40927 .80944 L .36639 .79934 L .322 .362 0 r
F
.39688 .78764 m .42895 .79694 L .40927 .80944 L F
.55379 .52965 m .52539 .52396 L .54267 .51694 L .679 .789 0 r
F
.57576 .51998 m .55379 .52965 L .54267 .51694 L .711 .836 0 r
F
.55448 .34267 m .53472 .34486 L .54151 .33658 L 1 1 0 r
F
.562 .33205 m .55448 .34267 L .54151 .33658 L 1 .951 0 r
F
.44881 .38917 m .45664 .38022 L .46457 .38101 L .508 .49 0 r
F
.44881 .38917 m .43776 .38637 L .45664 .38022 L F
.45698 .44707 m .46196 .465 L .44559 .45681 L .431 .393 0 r
F
.45698 .44707 m .46901 .45448 L .46196 .465 L F
.66018 .69246 m .59454 .6898 L .62398 .67837 L .546 .578 0 r
F
.69603 .67666 m .66018 .69246 L .62398 .67837 L .555 .603 0 r
F
.41194 .39471 m .42961 .38248 L .43776 .38637 L .499 .509 0 r
F
.41194 .39471 m .40032 .3877 L .42961 .38248 L F
.49475 .46547 m .51409 .47931 L .49684 .47624 L .248 .299 0 r
F
.48177 .46062 m .49475 .46547 L .49684 .47624 L .313 .32 0 r
F
.4927 .30307 m .49821 .31035 L .49362 .30676 L 0 .006 0 r
F
.48917 .29878 m .4927 .30307 L .49362 .30676 L 0 .07 0 r
F
.5652 .49147 m .58238 .48799 L .61599 .49932 L .347 .378 0 r
F
.48258 .54598 m .47314 .53552 L .48997 .5332 L .563 .558 0 r
F
.48258 .54598 m .45975 .54731 L .47314 .53552 L F
.48452 .28626 m .4856 .29405 L .48216 .2889 L .169 .122 0 r
F
.5344 .64317 m .58012 .65662 L .54972 .6568 L .227 .328 0 r
F
.51034 .64035 m .5344 .64317 L .54972 .6568 L .265 .334 0 r
F
.62664 .31074 m .62031 .32938 L .58984 .32427 L .798 .809 0 r
F
.6712 .31264 m .62031 .32938 L .62664 .31074 L .749 .793 0 r
F
.51815 .35856 m .50823 .35726 L .51485 .35209 L .989 1 0 r
F
.51815 .35856 m .50907 .36386 L .50823 .35726 L F
.52682 .35221 m .51815 .35856 L .51485 .35209 L 1 1 0 r
F
.48704 .29127 m .48917 .29878 L .4856 .29405 L 0 .069 0 r
F
.48452 .28626 m .48704 .29127 L .4856 .29405 L .169 .122 0 r
F
.52682 .35221 m .51485 .35209 L .52115 .34615 L 1 1 0 r
F
.53472 .34486 m .52682 .35221 L .52115 .34615 L F
.50907 .36386 m .50159 .36166 L .50823 .35726 L .839 .873 0 r
F
.50907 .36386 m .49995 .3681 L .50159 .36166 L F
.60767 .65447 m .68089 .66113 L .64794 .66802 L .268 .351 0 r
F
.58012 .65662 m .60767 .65447 L .64794 .66802 L .28 .351 0 r
F
.59567 .33401 m .60122 .32478 L .64479 .32588 L .481 .503 0 r
F
.56614 .32942 m .60122 .32478 L .59567 .33401 L .415 .425 0 r
F
.47431 .38082 m .47601 .375 L .48307 .37358 L .543 .484 0 r
F
.47431 .38082 m .46457 .38101 L .47601 .375 L F
.48965 .29597 m .4927 .30307 L .48917 .29878 L 0 0 0 r
F
.48704 .29127 m .48965 .29597 L .48917 .29878 L 0 .069 0 r
F
.44615 .43845 m .44559 .45681 L .43077 .44698 L .485 .44 0 r
F
.44615 .43845 m .45698 .44707 L .44559 .45681 L F
.49605 .30696 m .50235 .31343 L .49821 .31035 L .62 .054 0 r
F
.4927 .30307 m .49605 .30696 L .49821 .31035 L 0 .006 0 r
F
.40813 .42298 m .39296 .44492 L .37895 .42961 L .602 .594 0 r
F
.40813 .42298 m .4181 .43564 L .39296 .44492 L F
.54499 .48078 m .58238 .48799 L .5652 .49147 L .246 .334 0 r
F
.53035 .48078 m .54499 .48078 L .5652 .49147 L .267 .333 0 r
F
.48644 .28431 m .48704 .29127 L .48452 .28626 L .146 .092 0 r
F
.53472 .34486 m .52115 .34615 L .52687 .33947 L 1 1 0 r
F
.54151 .33658 m .53472 .34486 L .52687 .33947 L F
.36915 .41276 m .33989 .43854 L .32553 .41752 L .638 .667 0 r
F
.36915 .41276 m .37895 .42961 L .33989 .43854 L F
.49995 .3681 m .49519 .36531 L .50159 .36166 L .717 .66 0 r
F
.49995 .3681 m .49116 .37132 L .49519 .36531 L F
.49223 .30036 m .49605 .30696 L .4927 .30307 L 0 0 0 r
F
.48965 .29597 m .49223 .30036 L .4927 .30307 L F
.48829 .28922 m .48965 .29597 L .48704 .29127 L 0 .03 0 r
F
.48644 .28431 m .48829 .28922 L .48704 .29127 L .146 .092 0 r
F
.57576 .51998 m .54267 .51694 L .55881 .50834 L .711 .836 0 r
F
.59549 .50828 m .57576 .51998 L .55881 .50834 L .735 .859 0 r
F
.562 .33205 m .54151 .33658 L .54689 .32752 L 1 .951 0 r
F
.48805 .28287 m .48829 .28922 L .48644 .28431 L .154 .077 0 r
F
.4902 .2939 m .49223 .30036 L .48965 .29597 L 0 0 0 r
F
.48829 .28922 m .4902 .2939 L .48965 .29597 L 0 .03 0 r
F
.49643 .30735 m .49908 .31047 L .50235 .31343 L .62 .054 0 r
F
.49605 .30696 m .49908 .31047 L .49643 .30735 L F
.49908 .31047 m .50165 .31366 L .50191 .31381 L .716 .088 0 r
F
.49908 .31047 m .50587 .31606 L .50235 .31343 L F
.49908 .31047 m .50191 .31381 L .50587 .31606 L F
.54151 .33658 m .52687 .33947 L .53177 .33214 L 1 1 0 r
F
.54689 .32752 m .54151 .33658 L .53177 .33214 L 1 .968 0 r
F
.49469 .30446 m .49908 .31047 L .49605 .30696 L .775 .15 0 r
F
.49223 .30036 m .49469 .30446 L .49605 .30696 L 0 0 0 r
F
.48941 .2877 m .4902 .2939 L .48829 .28922 L 0 .013 0 r
F
.48805 .28287 m .48941 .2877 L .48829 .28922 L .154 .077 0 r
F
.594 .30937 m .58984 .32427 L .5673 .32054 L .863 .819 0 r
F
.62664 .31074 m .58984 .32427 L .594 .30937 L .798 .809 0 r
F
.49116 .37132 m .48931 .36826 L .49519 .36531 L .618 .498 0 r
F
.49116 .37132 m .48307 .37358 L .48931 .36826 L F
.3603 .39481 m .39318 .37956 L .40032 .3877 L .503 .532 0 r
F
.3603 .39481 m .34943 .38193 L .39318 .37956 L F
.48942 .2818 m .48941 .2877 L .48805 .28287 L .193 .075 0 r
F
.4921 .29837 m .49469 .30446 L .49223 .30036 L .655 .148 0 r
F
.4902 .2939 m .4921 .29837 L .49223 .30036 L 0 0 0 r
F
.39579 .5997 m .38987 .62403 L .36322 .61043 L .478 .5 0 r
F
.39579 .5997 m .4152 .61139 L .38987 .62403 L F
.56614 .32942 m .56978 .32397 L .60122 .32478 L .415 .425 0 r
F
.54472 .32604 m .56978 .32397 L .56614 .32942 L .299 .367 0 r
F
.45975 .54731 m .45775 .53644 L .47314 .53552 L .516 .492 0 r
F
.45975 .54731 m .43874 .54677 L .45775 .53644 L F
.49082 .29238 m .4921 .29837 L .4902 .2939 L 0 0 0 r
F
.48941 .2877 m .49082 .29238 L .4902 .2939 L 0 .013 0 r
F
.52943 .70622 m .5006 .69833 L .52579 .69306 L .509 .485 0 r
F
.52943 .70622 m .49576 .71129 L .5006 .69833 L F
.56269 .69908 m .52943 .70622 L .52579 .69306 L .541 .535 0 r
F
.43697 .42873 m .43077 .44698 L .4181 .43564 L .542 .493 0 r
F
.43697 .42873 m .44615 .43845 L .43077 .44698 L F
.49043 .28658 m .49082 .29238 L .48941 .2877 L .016 .017 0 r
F
.48942 .2818 m .49043 .28658 L .48941 .2877 L .193 .075 0 r
F
.49063 .28101 m .49043 .28658 L .48942 .2818 L .252 .085 0 r
F
.51485 .35209 m .50741 .35243 L .51221 .34735 L 1 1 0 r
F
.51485 .35209 m .50823 .35726 L .50741 .35243 L F
.52115 .34615 m .51485 .35209 L .51221 .34735 L F
.52115 .34615 m .51221 .34735 L .51677 .34171 L F
.52687 .33947 m .52115 .34615 L .51677 .34171 L F
.64806 .5053 m .59549 .50828 L .6122 .49466 L .683 .797 0 r
F
.49063 .28101 m .49138 .28574 L .49043 .28658 L .252 .085 0 r
F
.49172 .2804 m .49138 .28574 L .49063 .28101 L .32 .102 0 r
F
.4969 .30829 m .50165 .31366 L .49908 .31047 L .866 .176 0 r
F
.49469 .30446 m .4969 .30829 L .49908 .31047 L .775 .15 0 r
F
.4939 .30262 m .4969 .30829 L .49469 .30446 L .854 .214 0 r
F
.4921 .29837 m .4939 .30262 L .49469 .30446 L .655 .148 0 r
F
.46457 .38101 m .47032 .37571 L .47601 .375 L .451 .426 0 r
F
.46457 .38101 m .45664 .38022 L .47032 .37571 L F
.49043 .28658 m .49147 .29125 L .49082 .29238 L .016 .017 0 r
F
.49138 .28574 m .49147 .29125 L .49043 .28658 L .115 .038 0 r
F
.49221 .2969 m .4939 .30262 L .4921 .29837 L 0 0 0 r
F
.49082 .29238 m .49221 .2969 L .4921 .29837 L F
.49147 .29125 m .49221 .2969 L .49082 .29238 L F
.50823 .35726 m .50258 .35694 L .50741 .35243 L .881 .801 0 r
F
.50823 .35726 m .50159 .36166 L .50258 .35694 L F
.52687 .33947 m .51677 .34171 L .52091 .33554 L 1 1 0 r
F
.53177 .33214 m .52687 .33947 L .52091 .33554 L F
.49172 .2804 m .49229 .28511 L .49138 .28574 L .32 .102 0 r
F
.49272 .27994 m .49229 .28511 L .49172 .2804 L .386 .121 0 r
F
.49576 .71129 m .47588 .70206 L .5006 .69833 L .47 .444 0 r
F
.49576 .71129 m .46265 .71435 L .47588 .70206 L F
.43776 .38637 m .4509 .37867 L .45664 .38022 L .449 .44 0 r
F
.43776 .38637 m .42961 .38248 L .4509 .37867 L F
.49272 .27994 m .49316 .28463 L .49229 .28511 L .386 .121 0 r
F
.49365 .27958 m .49316 .28463 L .49272 .27994 L .445 .138 0 r
F
.49138 .28574 m .49216 .29041 L .49147 .29125 L .115 .038 0 r
F
.49229 .28511 m .49216 .29041 L .49138 .28574 L .225 .068 0 r
F
.73846 .2822 m .73206 .31527 L .6712 .31264 L .701 .756 0 r
F
.49365 .27958 m .494 .28425 L .49316 .28463 L .445 .138 0 r
F
.49455 .27928 m .494 .28425 L .49365 .27958 L .499 .153 0 r
F
.56269 .69908 m .52579 .69306 L .55063 .68618 L .541 .535 0 r
F
.59454 .6898 m .56269 .69908 L .55063 .68618 L .565 .587 0 r
F
.49147 .29125 m .49251 .29581 L .49221 .2969 L 0 0 0 r
F
.49216 .29041 m .49251 .29581 L .49147 .29125 L F
.49455 .27928 m .49484 .28395 L .494 .28425 L .499 .153 0 r
F
.49541 .27903 m .49484 .28395 L .49455 .27928 L .546 .164 0 r
F
.49229 .28511 m .49287 .28978 L .49216 .29041 L .225 .068 0 r
F
.49316 .28463 m .49287 .28978 L .49229 .28511 L .326 .098 0 r
F
.49221 .2969 m .49354 .30127 L .4939 .30262 L 0 0 0 r
F
.49251 .29581 m .49354 .30127 L .49221 .2969 L F
.57008 .3084 m .5673 .32054 L .55062 .31783 L .943 .817 0 r
F
.594 .30937 m .5673 .32054 L .57008 .3084 L .863 .819 0 r
F
.49541 .27903 m .49566 .28369 L .49484 .28395 L .546 .164 0 r
F
.49626 .2788 m .49566 .28369 L .49541 .27903 L .581 .172 0 r
F
.4939 .30262 m .49552 .30669 L .4969 .30829 L .854 .214 0 r
F
.49354 .30127 m .49552 .30669 L .4939 .30262 L .876 .25 0 r
F
.48307 .37358 m .48422 .3706 L .48931 .36826 L .49 .434 0 r
F
.48307 .37358 m .47601 .375 L .48422 .3706 L F
.36766 .77665 m .36639 .79934 L .32669 .78702 L .367 .39 0 r
F
.36766 .77665 m .39688 .78764 L .36639 .79934 L F
.53177 .33214 m .52091 .33554 L .52444 .3289 L 1 1 0 r
F
.50159 .36166 m .49794 .36091 L .50258 .35694 L .734 .547 0 r
F
.50159 .36166 m .49519 .36531 L .49794 .36091 L F
.49626 .2788 m .4965 .28346 L .49566 .28369 L .581 .172 0 r
F
.49711 .27858 m .4965 .28346 L .49626 .2788 L .6 .177 0 r
F
.4969 .30829 m .49878 .3119 L .50165 .31366 L .866 .176 0 r
F
.49552 .30669 m .49878 .3119 L .4969 .30829 L 1 .233 0 r
F
.49316 .28463 m .49361 .28929 L .49287 .28978 L .326 .098 0 r
F
.494 .28425 m .49361 .28929 L .49316 .28463 L .408 .125 0 r
F
.54472 .32604 m .54718 .32335 L .56978 .32397 L .299 .367 0 r
F
.49711 .27858 m .49734 .28325 L .4965 .28346 L .6 .177 0 r
F
.49796 .27835 m .49734 .28325 L .49711 .27858 L .604 .178 0 r
F
.49216 .29041 m .49293 .295 L .49251 .29581 L 0 0 0 r
F
.49287 .28978 m .49293 .295 L .49216 .29041 L .104 .025 0 r
F
.49796 .27835 m .49821 .28303 L .49734 .28325 L .604 .178 0 r
F
.49883 .27809 m .49821 .28303 L .49796 .27835 L .593 .177 0 r
F
.494 .28425 m .49436 .28892 L .49361 .28929 L .408 .125 0 r
F
.49484 .28395 m .49436 .28892 L .494 .28425 L .476 .145 0 r
F
.49878 .3119 m .50365 .31661 L .50165 .31366 L .959 .173 0 r
F
.49883 .27809 m .49912 .28279 L .49821 .28303 L .593 .177 0 r
F
.49973 .2778 m .49912 .28279 L .49883 .27809 L .57 .173 0 r
F
.49251 .29581 m .49349 .30026 L .49354 .30127 L 0 0 0 r
F
.49293 .295 m .49349 .30026 L .49251 .29581 L F
.49484 .28395 m .49513 .28861 L .49436 .28892 L .476 .145 0 r
F
.49566 .28369 m .49513 .28861 L .49484 .28395 L .534 .161 0 r
F
.49287 .28978 m .49346 .29439 L .49293 .295 L .104 .025 0 r
F
.49361 .28929 m .49346 .29439 L .49287 .28978 L .259 .073 0 r
F
.49973 .2778 m .50007 .28251 L .49912 .28279 L .57 .173 0 r
F
.50067 .27743 m .50007 .28251 L .49973 .2778 L .539 .168 0 r
F
.49566 .28369 m .49592 .28836 L .49513 .28861 L .534 .161 0 r
F
.4965 .28346 m .49592 .28836 L .49566 .28369 L .581 .172 0 r
F
.49354 .30127 m .49474 .30551 L .49552 .30669 L .876 .25 0 r
F
.49349 .30026 m .49474 .30551 L .49354 .30127 L .828 .257 0 r
F
.4965 .28346 m .49673 .28814 L .49592 .28836 L .581 .172 0 r
F
.49734 .28325 m .49673 .28814 L .4965 .28346 L .612 .179 0 r
F
.55693 .64437 m .60767 .65447 L .58012 .65662 L .198 .326 0 r
F
.5344 .64317 m .55693 .64437 L .58012 .65662 L .227 .328 0 r
F
.49361 .28929 m .49405 .29392 L .49346 .29439 L .259 .073 0 r
F
.49436 .28892 m .49405 .29392 L .49361 .28929 L .375 .112 0 r
F
.50067 .27743 m .5011 .28217 L .50007 .28251 L .539 .168 0 r
F
.50168 .27696 m .5011 .28217 L .50067 .27743 L .506 .163 0 r
F
.49734 .28325 m .49757 .28794 L .49673 .28814 L .612 .179 0 r
F
.49821 .28303 m .49757 .28794 L .49734 .28325 L .627 .183 0 r
F
.38799 .55576 m .40539 .54085 L .42035 .54453 L .448 .443 0 r
F
.38799 .55576 m .3669 .54905 L .40539 .54085 L F
.49293 .295 m .49366 .29952 L .49349 .30026 L 0 0 0 r
F
.49346 .29439 m .49366 .29952 L .49293 .295 L F
.59549 .50828 m .55881 .50834 L .57318 .49823 L .735 .859 0 r
F
.6122 .49466 m .59549 .50828 L .57318 .49823 L .747 .86 0 r
F
.49821 .28303 m .49845 .28773 L .49757 .28794 L .627 .183 0 r
F
.49912 .28279 m .49845 .28773 L .49821 .28303 L .627 .185 0 r
F
.67419 .28745 m .6712 .31264 L .62664 .31074 L .73 .765 0 r
F
.73846 .2822 m .6712 .31264 L .67419 .28745 L .701 .756 0 r
F
.49436 .28892 m .49471 .29356 L .49405 .29392 L .375 .112 0 r
F
.49513 .28861 m .49471 .29356 L .49436 .28892 L .46 .139 0 r
F
.49552 .30669 m .49691 .3106 L .49878 .3119 L 1 .233 0 r
F
.49474 .30551 m .49691 .3106 L .49552 .30669 L 1 .275 0 r
F
.50168 .27696 m .50223 .28175 L .5011 .28217 L .506 .163 0 r
F
.50278 .27635 m .50223 .28175 L .50168 .27696 L .474 .159 0 r
F
.49912 .28279 m .49938 .28751 L .49845 .28773 L .627 .185 0 r
F
.50007 .28251 m .49938 .28751 L .49912 .28279 L .616 .184 0 r
F
.36394 .72744 m .37681 .71273 L .40212 .71491 L .353 .389 0 r
F
.36394 .72744 m .32884 .72279 L .37681 .71273 L F
.48385 .45249 m .49475 .46547 L .48177 .46062 L .223 .261 0 r
F
.47448 .44661 m .48177 .46062 L .46901 .45448 L .313 .287 0 r
F
.47448 .44661 m .48385 .45249 L .48177 .46062 L F
.49513 .28861 m .49541 .29327 L .49471 .29356 L .46 .139 0 r
F
.49592 .28836 m .49541 .29327 L .49513 .28861 L .53 .159 0 r
F
.49346 .29439 m .49401 .29895 L .49366 .29952 L 0 0 0 r
F
.49405 .29392 m .49401 .29895 L .49346 .29439 L .185 .045 0 r
F
.50007 .28251 m .50038 .28727 L .49938 .28751 L .616 .184 0 r
F
.5011 .28217 m .50038 .28727 L .50007 .28251 L .597 .183 0 r
F
.46567 .4398 m .46901 .45448 L .45698 .44707 L .391 .325 0 r
F
.46567 .4398 m .47448 .44661 L .46901 .45448 L F
.49349 .30026 m .49437 .30463 L .49474 .30551 L .828 .257 0 r
F
.49366 .29952 m .49437 .30463 L .49349 .30026 L 0 0 0 r
F
.49592 .28836 m .49616 .29303 L .49541 .29327 L .53 .159 0 r
F
.49673 .28814 m .49616 .29303 L .49592 .28836 L .588 .173 0 r
F
.51677 .34171 m .51006 .3439 L .51336 .33848 L 1 1 0 r
F
.51677 .34171 m .51221 .34735 L .51006 .3439 L F
.52091 .33554 m .51677 .34171 L .51336 .33848 L F
.50278 .27635 m .5035 .2812 L .50223 .28175 L .474 .159 0 r
F
.50401 .27555 m .5035 .2812 L .50278 .27635 L .449 .159 0 r
F
.49519 .36531 m .49369 .36437 L .49794 .36091 L .589 .452 0 r
F
.49519 .36531 m .48972 .36806 L .49369 .36437 L F
.49794 .36091 m .4941 .36403 L .49668 .36154 L .527 .415 0 r
F
.4941 .36403 m .49369 .36437 L .49668 .36154 L F
.49668 .36154 m .49675 .36339 L .49852 .35976 L 0 0 0 r
F
.49794 .36091 m .49668 .36154 L .49975 .3577 L .527 .415 0 r
F
.49668 .36154 m .49852 .35976 L .49865 .3595 L 0 0 0 r
F
.49369 .36437 m .49403 .36506 L .49655 .36171 L F
.49369 .36437 m .49655 .36171 L .49668 .36154 L F
.48972 .36806 m .48931 .36826 L .49369 .36437 L .589 .452 0 r
F
.5525 .30771 m .55062 .31783 L .53826 .31588 L 1 .795 0 r
F
.57008 .3084 m .55062 .31783 L .5525 .30771 L .943 .817 0 r
F
.49878 .3119 m .50024 .31532 L .50365 .31661 L .959 .173 0 r
F
.49691 .3106 m .50024 .31532 L .49878 .3119 L 1 .227 0 r
F
.49673 .28814 m .49694 .29283 L .49616 .29303 L .588 .173 0 r
F
.49757 .28794 m .49694 .29283 L .49673 .28814 L .63 .183 0 r
F
.5011 .28217 m .50148 .28697 L .50038 .28727 L .597 .183 0 r
F
.50223 .28175 m .50148 .28697 L .5011 .28217 L .574 .181 0 r
F
.52091 .33554 m .51336 .33848 L .51635 .33269 L 1 1 0 r
F
.52444 .3289 m .52091 .33554 L .51635 .33269 L F
.51221 .34735 m .50659 .3489 L .51006 .3439 L 1 .98 0 r
F
.51221 .34735 m .50741 .35243 L .50659 .3489 L F
.49405 .29392 m .49448 .29852 L .49401 .29895 L .185 .045 0 r
F
.49471 .29356 m .49448 .29852 L .49405 .29392 L .347 .1 0 r
F
.49757 .28794 m .49778 .29264 L .49694 .29283 L .63 .183 0 r
F
.49845 .28773 m .49778 .29264 L .49757 .28794 L .657 .19 0 r
F
.49845 .28773 m .49866 .29245 L .49778 .29264 L F
.49938 .28751 m .49866 .29245 L .49845 .28773 L .669 .195 0 r
F
.49474 .30551 m .49575 .30963 L .49691 .3106 L 1 .275 0 r
F
.49437 .30463 m .49575 .30963 L .49474 .30551 L 1 .299 0 r
F
.50223 .28175 m .50272 .2866 L .50148 .28697 L .574 .181 0 r
F
.5035 .2812 m .50272 .2866 L .50223 .28175 L .551 .182 0 r
F
.49366 .29952 m .49433 .30397 L .49437 .30463 L 0 0 0 r
F
.49401 .29895 m .49433 .30397 L .49366 .29952 L F
.49471 .29356 m .49504 .29819 L .49448 .29852 L .347 .1 0 r
F
.49541 .29327 m .49504 .29819 L .49471 .29356 L .453 .136 0 r
F
.49938 .28751 m .49961 .29226 L .49866 .29245 L .669 .195 0 r
F
.50038 .28727 m .49961 .29226 L .49938 .28751 L .671 .197 0 r
F
.50401 .27555 m .50497 .28047 L .5035 .2812 L .449 .159 0 r
F
.50541 .27446 m .50497 .28047 L .50401 .27555 L .432 .164 0 r
F
.31754 .39471 m .26658 .42395 L .25344 .3946 L .652 .71 0 r
F
.31754 .39471 m .32553 .41752 L .26658 .42395 L F
.49541 .29327 m .49568 .29792 L .49504 .29819 L .453 .136 0 r
F
.49616 .29303 m .49568 .29792 L .49541 .29327 L .536 .16 0 r
F
.52444 .3289 m .51635 .33269 L .51888 .32655 L 1 1 0 r
F
.48385 .45249 m .49339 .45741 L .49475 .46547 L .223 .261 0 r
F
.50038 .28727 m .50065 .29205 L .49961 .29226 L .671 .197 0 r
F
.50148 .28697 m .50065 .29205 L .50038 .28727 L .664 .199 0 r
F
.5035 .2812 m .50414 .28613 L .50272 .2866 L .551 .182 0 r
F
.50497 .28047 m .50414 .28613 L .5035 .2812 L .533 .185 0 r
F
.42984 .41807 m .4181 .43564 L .40813 .42298 L .606 .549 0 r
F
.42984 .41807 m .43697 .42873 L .4181 .43564 L F
.49616 .29303 m .49638 .2977 L .49568 .29792 L .536 .16 0 r
F
.49694 .29283 m .49638 .2977 L .49616 .29303 L .605 .176 0 r
F
.50741 .35243 m .5031 .3535 L .50659 .3489 L .907 .68 0 r
F
.50741 .35243 m .50258 .35694 L .5031 .3535 L F
.49401 .29895 m .49451 .30348 L .49433 .30397 L 0 0 0 r
F
.49448 .29852 m .49451 .30348 L .49401 .29895 L .105 .015 0 r
F
.40136 .40925 m .37895 .42961 L .36915 .41276 L .657 .646 0 r
F
.40136 .40925 m .40813 .42298 L .37895 .42961 L F
.62793 .29122 m .62664 .31074 L .594 .30937 L .769 .769 0 r
F
.67419 .28745 m .62664 .31074 L .62793 .29122 L .73 .765 0 r
F
.50148 .28697 m .50181 .29181 L .50065 .29205 L .664 .199 0 r
F
.50272 .2866 m .50181 .29181 L .50148 .28697 L .653 .202 0 r
F
.50024 .31532 m .50499 .31937 L .50365 .31661 L .903 .153 0 r
F
.49694 .29283 m .49714 .29752 L .49638 .2977 L .605 .176 0 r
F
.49778 .29264 m .49714 .29752 L .49694 .29283 L .658 .189 0 r
F
.49691 .3106 m .49798 .31438 L .50024 .31532 L 1 .227 0 r
F
.49575 .30963 m .49798 .31438 L .49691 .3106 L 1 .281 0 r
F
.49437 .30463 m .49513 .30891 L .49575 .30963 L 1 .299 0 r
F
.49433 .30397 m .49513 .30891 L .49437 .30463 L .889 .295 0 r
F
.49778 .29264 m .49796 .29735 L .49714 .29752 L .658 .189 0 r
F
.49866 .29245 m .49796 .29735 L .49778 .29264 L .695 .199 0 r
F
.40032 .3877 m .42484 .37785 L .42961 .38248 L .464 .471 0 r
F
.40032 .3877 m .39318 .37956 L .42484 .37785 L F
.49448 .29852 m .49486 .3031 L .49451 .30348 L .105 .015 0 r
F
.49504 .29819 m .49486 .3031 L .49448 .29852 L .33 .092 0 r
F
.50272 .2866 m .50313 .29151 L .50181 .29181 L .653 .202 0 r
F
.50414 .28613 m .50313 .29151 L .50272 .2866 L .641 .206 0 r
F
.45777 .43211 m .45698 .44707 L .44615 .43845 L .458 .373 0 r
F
.45777 .43211 m .46567 .4398 L .45698 .44707 L F
.31533 .55999 m .35118 .54064 L .3669 .54905 L .447 .45 0 r
F
.31533 .55999 m .29208 .54691 L .35118 .54064 L F
.49866 .29245 m .49885 .29719 L .49796 .29735 L .695 .199 0 r
F
.49961 .29226 m .49885 .29719 L .49866 .29245 L .719 .206 0 r
F
.50497 .28047 m .50581 .28551 L .50414 .28613 L .533 .185 0 r
F
.50671 .27949 m .50581 .28551 L .50497 .28047 L .522 .193 0 r
F
.50541 .27446 m .50671 .27949 L .50497 .28047 L .432 .164 0 r
F
.50708 .27299 m .50671 .27949 L .50541 .27446 L .426 .176 0 r
F
.49961 .29226 m .49981 .29704 L .49885 .29719 L .719 .206 0 r
F
.50065 .29205 m .49981 .29704 L .49961 .29226 L .734 .212 0 r
F
.49504 .29819 m .49534 .3028 L .49486 .3031 L .33 .092 0 r
F
.49568 .29792 m .49534 .3028 L .49504 .29819 L .457 .136 0 r
F
.52905 .31447 m .52719 .32184 L .52084 .32012 L 1 .793 0 r
F
.53826 .31588 m .52719 .32184 L .52905 .31447 L 1 .85 0 r
F
.53953 .30723 m .53826 .31588 L .52905 .31447 L 1 .752 0 r
F
.5525 .30771 m .53826 .31588 L .53953 .30723 L 1 .795 0 r
F
.50414 .28613 m .50467 .29113 L .50313 .29151 L .641 .206 0 r
F
.50581 .28551 m .50467 .29113 L .50414 .28613 L .632 .213 0 r
F
.49433 .30397 m .49489 .30837 L .49513 .30891 L .889 .295 0 r
F
.49451 .30348 m .49489 .30837 L .49433 .30397 L 0 0 0 r
F
.50065 .29205 m .50088 .29687 L .49981 .29704 L .734 .212 0 r
F
.50181 .29181 m .50088 .29687 L .50065 .29205 L .741 .218 0 r
F
.46265 .71435 m .45248 .70434 L .47588 .70206 L .424 .416 0 r
F
.46265 .71435 m .43109 .71551 L .45248 .70434 L F
.49568 .29792 m .49592 .30257 L .49534 .3028 L .457 .136 0 r
F
.49638 .2977 m .49592 .30257 L .49568 .29792 L .554 .163 0 r
F
.52539 .52396 m .5083 .51937 L .52138 .51398 L .684 .756 0 r
F
.52539 .52396 m .5076 .52937 L .5083 .51937 L F
.54267 .51694 m .52539 .52396 L .52138 .51398 L .74 .855 0 r
F
.50181 .29181 m .50207 .29668 L .50088 .29687 L .741 .218 0 r
F
.50313 .29151 m .50207 .29668 L .50181 .29181 L .744 .224 0 r
F
.49575 .30963 m .49655 .31367 L .49798 .31438 L 1 .281 0 r
F
.49513 .30891 m .49655 .31367 L .49575 .30963 L 1 .332 0 r
F
.49638 .2977 m .49659 .30238 L .49592 .30257 L .554 .163 0 r
F
.49714 .29752 m .49659 .30238 L .49638 .2977 L .633 .182 0 r
F
.47601 .375 m .48013 .37243 L .48422 .3706 L .344 .395 0 r
F
.47601 .375 m .47032 .37571 L .48013 .37243 L F
.64479 .32588 m .70962 .30423 L .70501 .32737 L .536 .589 0 r
F
.54499 .48078 m .55742 .47949 L .58238 .48799 L .246 .334 0 r
F
.49451 .30348 m .49494 .30796 L .49489 .30837 L 0 0 0 r
F
.49486 .3031 m .49494 .30796 L .49451 .30348 L .029 0 0 r
F
.49714 .29752 m .49732 .30222 L .49659 .30238 L .633 .182 0 r
F
.49796 .29735 m .49732 .30222 L .49714 .29752 L .695 .197 0 r
F
.59447 .29396 m .594 .30937 L .57008 .3084 L .819 .766 0 r
F
.62793 .29122 m .594 .30937 L .59447 .29396 L .769 .769 0 r
F
.50024 .31532 m .50122 .31863 L .50499 .31937 L .903 .153 0 r
F
.49798 .31438 m .50122 .31863 L .50024 .31532 L 1 .201 0 r
F
.50313 .29151 m .50345 .29646 L .50207 .29668 L .744 .224 0 r
F
.50467 .29113 m .50345 .29646 L .50313 .29151 L .746 .233 0 r
F
.50258 .35694 m .49975 .3577 L .5031 .3535 L .745 .474 0 r
F
.50258 .35694 m .49794 .36091 L .49975 .3577 L F
.50581 .28551 m .50651 .29065 L .50467 .29113 L .632 .213 0 r
F
.50784 .28468 m .50651 .29065 L .50581 .28551 L .628 .225 0 r
F
.50671 .27949 m .50784 .28468 L .50581 .28551 L .522 .193 0 r
F
.50883 .27817 m .50784 .28468 L .50671 .27949 L .519 .208 0 r
F
.50708 .27299 m .50883 .27817 L .50671 .27949 L .426 .176 0 r
F
.49796 .29735 m .49812 .30208 L .49732 .30222 L .695 .197 0 r
F
.49885 .29719 m .49812 .30208 L .49796 .29735 L .742 .209 0 r
F
.49885 .29719 m .499 .30195 L .49812 .30208 L F
.49981 .29704 m .499 .30195 L .49885 .29719 L .777 .219 0 r
F
.5076 .52937 m .49533 .52358 L .5083 .51937 L .629 .638 0 r
F
.5076 .52937 m .48997 .5332 L .49533 .52358 L F
.49486 .3031 m .49519 .30765 L .49494 .30796 L .029 0 0 r
F
.49534 .3028 m .49519 .30765 L .49486 .3031 L .331 .09 0 r
F
.50467 .29113 m .50507 .2962 L .50345 .29646 L .746 .233 0 r
F
.50651 .29065 m .50507 .2962 L .50467 .29113 L .748 .246 0 r
F
.49981 .29704 m .49997 .30183 L .499 .30195 L .777 .219 0 r
F
.50088 .29687 m .49997 .30183 L .49981 .29704 L .805 .228 0 r
F
.49513 .30891 m .49572 .31314 L .49655 .31367 L 1 .332 0 r
F
.49489 .30837 m .49572 .31314 L .49513 .30891 L 1 .342 0 r
F
.51635 .33269 m .51067 .33614 L .51281 .33062 L 1 1 0 r
F
.51635 .33269 m .51336 .33848 L .51067 .33614 L F
.51888 .32655 m .51635 .33269 L .51281 .33062 L 1 .945 0 r
F
.50088 .29687 m .50104 .30171 L .49997 .30183 L .805 .228 0 r
F
.50207 .29668 m .50104 .30171 L .50088 .29687 L .827 .239 0 r
F
.49534 .3028 m .4956 .3074 L .49519 .30765 L .331 .09 0 r
F
.49592 .30257 m .4956 .3074 L .49534 .3028 L .478 .141 0 r
F
.45664 .38022 m .46626 .37589 L .47032 .37571 L .359 .394 0 r
F
.45664 .38022 m .4509 .37867 L .46626 .37589 L F
.50909 .27097 m .50883 .27817 L .50708 .27299 L .431 .196 0 r
F
.51336 .33848 m .50829 .34139 L .51067 .33614 L 1 1 0 r
F
.51336 .33848 m .51006 .3439 L .50829 .34139 L F
.48931 .36826 m .49001 .36739 L .49369 .36437 L .388 .398 0 r
F
.48931 .36826 m .48422 .3706 L .49001 .36739 L F
.51888 .32655 m .51281 .33062 L .51462 .32486 L 1 .945 0 r
F
.50207 .29668 m .50226 .30159 L .50104 .30171 L .827 .239 0 r
F
.50345 .29646 m .50226 .30159 L .50207 .29668 L .847 .25 0 r
F
.49592 .30257 m .49613 .30721 L .4956 .3074 L .478 .141 0 r
F
.49659 .30238 m .49613 .30721 L .49592 .30257 L .587 .17 0 r
F
.50651 .29065 m .50703 .29586 L .50507 .2962 L .748 .246 0 r
F
.50877 .29 m .50703 .29586 L .50651 .29065 L .753 .264 0 r
F
.50784 .28468 m .50877 .29 L .50651 .29065 L .628 .225 0 r
F
.51036 .28357 m .50877 .29 L .50784 .28468 L .629 .246 0 r
F
.50883 .27817 m .51036 .28357 L .50784 .28468 L .519 .208 0 r
F
.52905 .31447 m .52084 .32012 L .52215 .31347 L 1 .793 0 r
F
.52992 .3069 m .52905 .31447 L .52215 .31347 L 1 .689 0 r
F
.53953 .30723 m .52905 .31447 L .52992 .3069 L 1 .752 0 r
F
.49798 .31438 m .49871 .31807 L .50122 .31863 L 1 .201 0 r
F
.49655 .31367 m .49871 .31807 L .49798 .31438 L 1 .248 0 r
F
.57016 .29594 m .57008 .3084 L .5525 .30771 L .879 .749 0 r
F
.59447 .29396 m .57008 .3084 L .57016 .29594 L .819 .766 0 r
F
.59454 .6898 m .55063 .68618 L .57428 .67767 L .565 .587 0 r
F
.62398 .67837 m .59454 .6898 L .57428 .67767 L .582 .633 0 r
F
.43874 .54677 m .44443 .53612 L .45775 .53644 L .464 .443 0 r
F
.43874 .54677 m .42035 .54453 L .44443 .53612 L F
.50345 .29646 m .50367 .30145 L .50226 .30159 L .847 .25 0 r
F
.50507 .2962 m .50367 .30145 L .50345 .29646 L .865 .265 0 r
F
.49489 .30837 m .49534 .31274 L .49572 .31314 L 1 .342 0 r
F
.49494 .30796 m .49534 .31274 L .49489 .30837 L .795 .282 0 r
F
.54267 .51694 m .52138 .51398 L .53408 .50739 L .74 .855 0 r
F
.55881 .50834 m .54267 .51694 L .53408 .50739 L .791 .917 0 r
F
.49659 .30238 m .49676 .30705 L .49613 .30721 L .587 .17 0 r
F
.49732 .30222 m .49676 .30705 L .49659 .30238 L .674 .19 0 r
F
.52215 .31347 m .52084 .32012 L .51602 .31889 L 1 .718 0 r
F
.49732 .30222 m .49747 .30692 L .49676 .30705 L .674 .19 0 r
F
.49812 .30208 m .49747 .30692 L .49732 .30222 L .743 .206 0 r
F
.51006 .3439 m .50579 .34634 L .50829 .34139 L 1 .881 0 r
F
.51006 .3439 m .50659 .3489 L .50579 .34634 L F
.50507 .2962 m .50534 .3013 L .50367 .30145 L .865 .265 0 r
F
.50703 .29586 m .50534 .3013 L .50507 .2962 L .882 .284 0 r
F
.49812 .30208 m .49825 .30681 L .49747 .30692 L .743 .206 0 r
F
.499 .30195 m .49825 .30681 L .49812 .30208 L .797 .22 0 r
F
.64479 .32588 m .64654 .31055 L .70962 .30423 L .536 .589 0 r
F
.60122 .32478 m .64654 .31055 L .64479 .32588 L .505 .529 0 r
F
.51148 .27638 m .51036 .28357 L .50883 .27817 L .525 .233 0 r
F
.50909 .27097 m .51148 .27638 L .50883 .27817 L .431 .196 0 r
F
.49494 .30796 m .49528 .31243 L .49534 .31274 L .795 .282 0 r
F
.49519 .30765 m .49528 .31243 L .49494 .30796 L 0 0 0 r
F
.499 .30195 m .49912 .30671 L .49825 .30681 L .797 .22 0 r
F
.49997 .30183 m .49912 .30671 L .499 .30195 L .843 .233 0 r
F
.50877 .29 m .50946 .29542 L .50703 .29586 L .753 .264 0 r
F
.51161 .28915 m .50946 .29542 L .50877 .29 L .761 .291 0 r
F
.51036 .28357 m .51161 .28915 L .50877 .29 L .629 .246 0 r
F
.53011 .47278 m .55742 .47949 L .54499 .48078 L .09 .288 0 r
F
.48668 .6244 m .51034 .64035 L .48557 .63582 L .243 .312 0 r
F
.46836 .61823 m .48557 .63582 L .46091 .62949 L .306 .335 0 r
F
.46836 .61823 m .48668 .6244 L .48557 .63582 L F
.49997 .30183 m .50008 .30663 L .49912 .30671 L .843 .233 0 r
F
.50104 .30171 m .50008 .30663 L .49997 .30183 L .885 .247 0 r
F
.50703 .29586 m .50736 .30112 L .50534 .3013 L .882 .284 0 r
F
.50946 .29542 m .50736 .30112 L .50703 .29586 L .898 .309 0 r
F
.55241 .2974 m .5525 .30771 L .53953 .30723 L .945 .714 0 r
F
.57016 .29594 m .5525 .30771 L .55241 .2974 L .879 .749 0 r
F
.49655 .31367 m .49709 .31765 L .49871 .31807 L 1 .248 0 r
F
.49572 .31314 m .49709 .31765 L .49655 .31367 L 1 .304 0 r
F
.50104 .30171 m .50115 .30656 L .50008 .30663 L .885 .247 0 r
F
.50226 .30159 m .50115 .30656 L .50104 .30171 L .923 .261 0 r
F
.49519 .30765 m .49546 .31219 L .49528 .31243 L 0 0 0 r
F
.4956 .3074 m .49546 .31219 L .49519 .30765 L .364 .1 0 r
F
.50226 .30159 m .50236 .30651 L .50115 .30656 L .923 .261 0 r
F
.50367 .30145 m .50236 .30651 L .50226 .30159 L .96 .279 0 r
F
.52215 .31347 m .51602 .31889 L .51694 .31276 L 1 .718 0 r
F
.52274 .30668 m .52215 .31347 L .51694 .31276 L 1 .616 0 r
F
.52992 .3069 m .52215 .31347 L .52274 .30668 L 1 .689 0 r
F
.51356 .28206 m .51161 .28915 L .51036 .28357 L .636 .277 0 r
F
.51148 .27638 m .51356 .28206 L .51036 .28357 L .525 .233 0 r
F
.50367 .30145 m .50378 .30646 L .50236 .30651 L .96 .279 0 r
F
.50534 .3013 m .50378 .30646 L .50367 .30145 L .996 .3 0 r
F
.4956 .3074 m .49581 .312 L .49546 .31219 L .364 .1 0 r
F
.49613 .30721 m .49581 .312 L .4956 .3074 L .524 .152 0 r
F
.50946 .29542 m .50987 .30091 L .50736 .30112 L .898 .309 0 r
F
.51252 .29485 m .50987 .30091 L .50946 .29542 L .913 .344 0 r
F
.51161 .28915 m .51252 .29485 L .50946 .29542 L .761 .291 0 r
F
.50534 .3013 m .50545 .30643 L .50378 .30646 L .996 .3 0 r
F
.50736 .30112 m .50545 .30643 L .50534 .3013 L 1 .327 0 r
F
.53937 .29846 m .53953 .30723 L .52992 .3069 L 1 .661 0 r
F
.55241 .2974 m .53953 .30723 L .53937 .29846 L .945 .714 0 r
F
.49613 .30721 m .4963 .31185 L .49581 .312 L .524 .152 0 r
F
.49676 .30705 m .4963 .31185 L .49613 .30721 L .641 .181 0 r
F
.4508 .61068 m .46091 .62949 L .43718 .62134 L .367 .372 0 r
F
.4508 .61068 m .46836 .61823 L .46091 .62949 L F
.49572 .31314 m .49613 .31733 L .49709 .31765 L 1 .304 0 r
F
.49534 .31274 m .49613 .31733 L .49572 .31314 L 1 .375 0 r
F
.45111 .42362 m .44615 .43845 L .43697 .42873 L .527 .427 0 r
F
.45111 .42362 m .45777 .43211 L .44615 .43845 L F
.50659 .3489 m .50327 .351 L .50579 .34634 L .924 .57 0 r
F
.50659 .3489 m .5031 .3535 L .50327 .351 L F
.50736 .30112 m .50748 .30641 L .50545 .30643 L 1 .327 0 r
F
.50987 .30091 m .50748 .30641 L .50736 .30112 L 1 .362 0 r
F
.51525 .28799 m .51252 .29485 L .51161 .28915 L .769 .329 0 r
F
.51356 .28206 m .51525 .28799 L .51161 .28915 L .636 .277 0 r
F
.49676 .30705 m .49689 .31173 L .4963 .31185 L .641 .181 0 r
F
.49747 .30692 m .49689 .31173 L .49676 .30705 L .73 .201 0 r
F
.32353 .57676 m .28922 .60549 L .26404 .58356 L .54 .596 0 r
F
.32353 .57676 m .34075 .59461 L .28922 .60549 L F
.51462 .32486 m .51003 .32914 L .51132 .32365 L 1 .845 0 r
F
.51462 .32486 m .51281 .33062 L .51003 .32914 L F
.51694 .31276 m .51602 .31889 L .51231 .31801 L 1 .636 0 r
F
.49747 .30692 m .49758 .31163 L .49689 .31173 L .73 .201 0 r
F
.49825 .30681 m .49758 .31163 L .49747 .30692 L .801 .218 0 r
F
.52975 .29926 m .52992 .3069 L .52274 .30668 L 1 .595 0 r
F
.53937 .29846 m .52992 .3069 L .52975 .29926 L 1 .661 0 r
F
.50987 .30091 m .51 .30642 L .50748 .30641 L 1 .362 0 r
F
.51306 .30064 m .51 .30642 L .50987 .30091 L 1 .406 0 r
F
.51252 .29485 m .51306 .30064 L .50987 .30091 L .913 .344 0 r
F
.60122 .32478 m .60167 .31505 L .64654 .31055 L .505 .529 0 r
F
.56978 .32397 m .60167 .31505 L .60122 .32478 L .452 .451 0 r
F
.49825 .30681 m .49835 .31155 L .49758 .31163 L .801 .218 0 r
F
.49912 .30671 m .49835 .31155 L .49825 .30681 L .861 .234 0 r
F
.51159 .26821 m .51148 .27638 L .50909 .27097 L .447 .229 0 r
F
.51647 .29409 m .51306 .30064 L .51252 .29485 L .923 .39 0 r
F
.51525 .28799 m .51647 .29409 L .51252 .29485 L .769 .329 0 r
F
.51694 .31276 m .51231 .31801 L .51294 .31227 L 1 .636 0 r
F
.51733 .30654 m .51694 .31276 L .51294 .31227 L 1 .543 0 r
F
.52274 .30668 m .51694 .31276 L .51733 .30654 L 1 .616 0 r
F
.49534 .31274 m .49565 .31708 L .49613 .31733 L 1 .375 0 r
F
.49528 .31243 m .49565 .31708 L .49534 .31274 L 1 .341 0 r
F
.51281 .33062 m .5085 .33446 L .51003 .32914 L 1 .932 0 r
F
.51281 .33062 m .51067 .33614 L .5085 .33446 L F
.49912 .30671 m .4992 .31149 L .49835 .31155 L .861 .234 0 r
F
.50008 .30663 m .4992 .31149 L .49912 .30671 L .916 .249 0 r
F
.52257 .29985 m .52274 .30668 L .51733 .30654 L 1 .526 0 r
F
.52975 .29926 m .52274 .30668 L .52257 .29985 L 1 .595 0 r
F
.50008 .30663 m .50014 .31145 L .4992 .31149 L .916 .249 0 r
F
.50115 .30656 m .50014 .31145 L .50008 .30663 L .971 .267 0 r
F
.51306 .30064 m .5132 .30646 L .51 .30642 L 1 .406 0 r
F
.51717 .30029 m .5132 .30646 L .51306 .30064 L 1 .461 0 r
F
.51647 .29409 m .51717 .30029 L .51306 .30064 L .923 .39 0 r
F
.50115 .30656 m .50119 .31143 L .50014 .31145 L .971 .267 0 r
F
.50236 .30651 m .50119 .31143 L .50115 .30656 L 1 .287 0 r
F
.51733 .30654 m .51294 .31227 L .5132 .30646 L 1 .543 0 r
F
.51717 .30029 m .51733 .30654 L .5132 .30646 L 1 .461 0 r
F
.52257 .29985 m .51733 .30654 L .51717 .30029 L 1 .526 0 r
F
.50236 .30651 m .50239 .31143 L .50119 .31143 L 1 .287 0 r
F
.50378 .30646 m .50239 .31143 L .50236 .30651 L 1 .311 0 r
F
.5132 .30646 m .50984 .31193 L .51 .30642 L 1 .477 0 r
F
.5132 .30646 m .51294 .31227 L .50984 .31193 L F
.50378 .30646 m .50377 .31147 L .50239 .31143 L 1 .311 0 r
F
.50545 .30643 m .50377 .31147 L .50378 .30646 L 1 .34 0 r
F
.49528 .31243 m .49552 .31689 L .49565 .31708 L 1 .341 0 r
F
.49546 .31219 m .49552 .31689 L .49528 .31243 L 0 0 0 r
F
.50545 .30643 m .50541 .31156 L .50377 .31147 L 1 .34 0 r
F
.50748 .30641 m .50541 .31156 L .50545 .30643 L 1 .377 0 r
F
.51 .30642 m .50739 .3117 L .50748 .30641 L 1 .422 0 r
F
.51 .30642 m .50984 .31193 L .50739 .3117 L F
.50748 .30641 m .50739 .3117 L .50541 .31156 L 1 .377 0 r
F
.51294 .31227 m .50941 .31739 L .50984 .31193 L 1 .558 0 r
F
.51294 .31227 m .51231 .31801 L .50941 .31739 L F
.52165 .29306 m .51717 .30029 L .51647 .29409 L .924 .447 0 r
F
.52165 .29306 m .52257 .29985 L .51717 .30029 L F
.51067 .33614 m .50679 .33958 L .5085 .33446 L 1 .942 0 r
F
.51067 .33614 m .50829 .34139 L .50679 .33958 L F
.51487 .27391 m .51356 .28206 L .51148 .27638 L .538 .271 0 r
F
.51159 .26821 m .51487 .27391 L .51148 .27638 L .447 .229 0 r
F
.49546 .31219 m .49565 .31673 L .49552 .31689 L 0 0 0 r
F
.49581 .312 m .49565 .31673 L .49546 .31219 L .443 .126 0 r
F
.49709 .31765 m .49905 .32173 L .49871 .31807 L .986 .197 0 r
F
.69603 .67666 m .62398 .67837 L .64995 .66484 L .555 .603 0 r
F
.72649 .65807 m .69603 .67666 L .64995 .66484 L .559 .618 0 r
F
.48997 .5332 m .48299 .52667 L .49533 .52358 L .573 .531 0 r
F
.48997 .5332 m .47314 .53552 L .48299 .52667 L F
.52001 .28641 m .51647 .29409 L .51525 .28799 L .777 .379 0 r
F
.52001 .28641 m .52165 .29306 L .51647 .29409 L F
.56978 .32397 m .5697 .31826 L .60167 .31505 L .452 .451 0 r
F
.54718 .32335 m .5697 .31826 L .56978 .32397 L .354 .389 0 r
F
.49581 .312 m .49596 .3166 L .49565 .31673 L .443 .126 0 r
F
.4963 .31185 m .49596 .3166 L .49581 .312 L .609 .171 0 r
F
.51771 .28 m .51525 .28799 L .51356 .28206 L .648 .321 0 r
F
.51487 .27391 m .51771 .28 L .51356 .28206 L .538 .271 0 r
F
.50984 .31193 m .5071 .31696 L .50739 .3117 L 1 .49 0 r
F
.50984 .31193 m .50941 .31739 L .5071 .31696 L F
.51771 .28 m .52001 .28641 L .51525 .28799 L .648 .321 0 r
F
.4963 .31185 m .49642 .3165 L .49596 .3166 L .609 .171 0 r
F
.49689 .31173 m .49642 .3165 L .4963 .31185 L .721 .197 0 r
F
.52853 .29166 m .52257 .29985 L .52165 .29306 L .912 .513 0 r
F
.52853 .29166 m .52975 .29926 L .52257 .29985 L F
.49689 .31173 m .49699 .31641 L .49642 .3165 L .721 .197 0 r
F
.49758 .31163 m .49699 .31641 L .49689 .31173 L .803 .216 0 r
F
.50739 .3117 m .50522 .31667 L .50541 .31156 L 1 .432 0 r
F
.50739 .3117 m .5071 .31696 L .50522 .31667 L F
.49709 .31765 m .49735 .32161 L .49905 .32173 L .986 .197 0 r
F
.49613 .31733 m .49735 .32161 L .49709 .31765 L 1 .231 0 r
F
.5031 .3535 m .50086 .35538 L .50327 .351 L .743 .445 0 r
F
.50027 .35705 m .49975 .3577 L .50086 .35538 L F
.49975 .3577 m .49668 .36154 L .49865 .3595 L 0 0 0 r
F
.49975 .3577 m .49865 .3595 L .50086 .35538 L F
.50086 .35538 m .49865 .3595 L .49987 .35802 L F
.50086 .35538 m .49987 .35802 L .50128 .35418 L F
.50086 .35538 m .50128 .35418 L .50146 .3537 L F
.5031 .3535 m .50027 .35705 L .50086 .35538 L .743 .445 0 r
F
.49758 .31163 m .49766 .31635 L .49699 .31641 L .803 .216 0 r
F
.49835 .31155 m .49766 .31635 L .49758 .31163 L .87 .232 0 r
F
.50541 .31156 m .50366 .31648 L .50377 .31147 L 1 .384 0 r
F
.50541 .31156 m .50522 .31667 L .50366 .31648 L F
.49835 .31155 m .49841 .3163 L .49766 .31635 L .87 .232 0 r
F
.4992 .31149 m .49841 .3163 L .49835 .31155 L .932 .249 0 r
F
.4992 .31149 m .49923 .31627 L .49841 .3163 L F
.50014 .31145 m .49923 .31627 L .4992 .31149 L .995 .267 0 r
F
.50829 .34139 m .505 .34449 L .50679 .33958 L 1 .786 0 r
F
.50829 .34139 m .50579 .34634 L .505 .34449 L F
.50377 .31147 m .50233 .31636 L .50239 .31143 L 1 .345 0 r
F
.50377 .31147 m .50366 .31648 L .50233 .31636 L F
.50014 .31145 m .50015 .31627 L .49923 .31627 L .995 .267 0 r
F
.50119 .31143 m .50015 .31627 L .50014 .31145 L 1 .288 0 r
F
.50239 .31143 m .50117 .31629 L .50119 .31143 L 1 .314 0 r
F
.50239 .31143 m .50233 .31636 L .50117 .31629 L F
.50119 .31143 m .50117 .31629 L .50015 .31627 L 1 .288 0 r
F
.54718 .32335 m .54691 .32055 L .5697 .31826 L .354 .389 0 r
F
.53099 .32289 m .54691 .32055 L .54718 .32335 L .18 .343 0 r
F
.49613 .31733 m .49634 .32151 L .49735 .32161 L 1 .231 0 r
F
.49565 .31708 m .49634 .32151 L .49613 .31733 L 1 .28 0 r
F
.50508 .62922 m .5344 .64317 L .51034 .64035 L .18 .301 0 r
F
.48668 .6244 m .50508 .62922 L .51034 .64035 L .243 .312 0 r
F
.37975 .58641 m .36322 .61043 L .34075 .59461 L .516 .551 0 r
F
.37975 .58641 m .39579 .5997 L .36322 .61043 L F
.53777 .28975 m .52975 .29926 L .52853 .29166 L .887 .581 0 r
F
.53777 .28975 m .53937 .29846 L .52975 .29926 L F
.51003 .32914 m .50671 .33325 L .5078 .32808 L 1 .819 0 r
F
.51003 .32914 m .5085 .33446 L .50671 .33325 L F
.49565 .31708 m .49582 .32142 L .49634 .32151 L 1 .28 0 r
F
.49552 .31689 m .49582 .32142 L .49565 .31708 L 1 .409 0 r
F
.52631 .28425 m .52165 .29306 L .52001 .28641 L .779 .441 0 r
F
.52631 .28425 m .52853 .29166 L .52165 .29306 L F
.5071 .31696 m .50489 .32175 L .50522 .31667 L 1 .492 0 r
F
.53099 .32289 m .53069 .32218 L .54691 .32055 L .18 .343 0 r
F
.51945 .32254 m .53069 .32218 L .53099 .32289 L .075 0 0 r
F
.49552 .31689 m .49565 .32134 L .49582 .32142 L 1 .409 0 r
F
.49565 .31673 m .49565 .32134 L .49552 .31689 L .248 .052 0 r
F
.55881 .50834 m .53408 .50739 L .54588 .49962 L .791 .917 0 r
F
.57318 .49823 m .55881 .50834 L .54588 .49962 L .827 .94 0 r
F
.49565 .31673 m .49576 .32127 L .49565 .32134 L .248 .052 0 r
F
.49596 .3166 m .49576 .32127 L .49565 .31673 L .616 .17 0 r
F
.48422 .3706 m .48708 .37005 L .49001 .36739 L 0 0 0 r
F
.48422 .3706 m .48013 .37243 L .48708 .37005 L F
.50522 .31667 m .50344 .32147 L .50366 .31648 L 1 .432 0 r
F
.50522 .31667 m .50489 .32175 L .50344 .32147 L F
.42961 .38248 m .44767 .37662 L .4509 .37867 L .396 .407 0 r
F
.42961 .38248 m .42484 .37785 L .44767 .37662 L F
.49596 .3166 m .49605 .32121 L .49576 .32127 L .616 .17 0 r
F
.49642 .3165 m .49605 .32121 L .49596 .3166 L .751 .2 0 r
F
.51945 .32254 m .51919 .32334 L .53069 .32218 L .075 0 0 r
F
.5113 .32227 m .51919 .32334 L .51945 .32254 L .315 0 0 r
F
.49642 .3165 m .4965 .32115 L .49605 .32121 L .751 .2 0 r
F
.49699 .31641 m .4965 .32115 L .49642 .3165 L .83 .219 0 r
F
.5085 .33446 m .5055 .33828 L .50671 .33325 L 1 .839 0 r
F
.5085 .33446 m .50679 .33958 L .5055 .33828 L F
.50366 .31648 m .5022 .32128 L .50233 .31636 L 1 .382 0 r
F
.50366 .31648 m .50344 .32147 L .5022 .32128 L F
.49369 .36437 m .49001 .36739 L .49403 .36506 L 0 0 0 r
F
.55031 .28713 m .53937 .29846 L .53777 .28975 L .851 .64 0 r
F
.55031 .28713 m .55241 .2974 L .53937 .29846 L F
.49699 .31641 m .49705 .32111 L .4965 .32115 L .83 .219 0 r
F
.49766 .31635 m .49705 .32111 L .49699 .31641 L .89 .234 0 r
F
.50579 .34634 m .50319 .3492 L .505 .34449 L .951 .508 0 r
F
.50579 .34634 m .50327 .351 L .50319 .3492 L F
.52318 .27716 m .52001 .28641 L .51771 .28 L .66 .378 0 r
F
.52318 .27716 m .52631 .28425 L .52001 .28641 L F
.50233 .31636 m .5011 .32116 L .50117 .31629 L 1 .342 0 r
F
.50233 .31636 m .5022 .32128 L .5011 .32116 L F
.49766 .31635 m .4977 .32107 L .49705 .32111 L .89 .234 0 r
F
.49841 .3163 m .4977 .32107 L .49766 .31635 L .946 .248 0 r
F
.49841 .3163 m .49843 .32106 L .4977 .32107 L F
.49923 .31627 m .49843 .32106 L .49841 .3163 L 1 .265 0 r
F
.50117 .31629 m .50012 .32109 L .50015 .31627 L 1 .31 0 r
F
.50117 .31629 m .5011 .32116 L .50012 .32109 L F
.5113 .32227 m .5111 .32416 L .51919 .32334 L .315 0 0 r
F
.49923 .31627 m .49923 .32106 L .49843 .32106 L 1 .265 0 r
F
.50015 .31627 m .49923 .32106 L .49923 .31627 L 1 .285 0 r
F
.50015 .31627 m .50012 .32109 L .49923 .32106 L F
.51478 .26439 m .51487 .27391 L .51159 .26821 L .471 .277 0 r
F
.5078 .32808 m .50521 .33238 L .50598 .32732 L 1 .712 0 r
F
.5078 .32808 m .50671 .33325 L .50521 .33238 L F
.51928 .27051 m .51771 .28 L .51487 .27391 L .558 .324 0 r
F
.51928 .27051 m .52318 .27716 L .51771 .28 L F
.51478 .26439 m .51928 .27051 L .51487 .27391 L .471 .277 0 r
F
.47032 .37571 m .47725 .37389 L .48013 .37243 L .2 .35 0 r
F
.47032 .37571 m .46626 .37589 L .47725 .37389 L F
.49735 .32161 m .49829 .3238 L .49905 .32173 L .668 .146 0 r
F
.49798 .32404 m .49842 .32582 L .49771 .32581 L 1 .266 0 r
F
.49807 .32397 m .49842 .32582 L .49798 .32404 L F
.49843 .32384 m .49842 .32582 L .49802 .32373 L F
.49726 .32439 m .49771 .32581 L .49707 .32581 L .985 .254 0 r
F
.49735 .32161 m .49733 .32444 L .49829 .3238 L .668 .146 0 r
F
.49843 .32106 m .49798 .32404 L .4977 .32107 L 1 .266 0 r
F
.49798 .32404 m .49771 .32581 L .49771 .32419 L F
.49798 .32404 m .49771 .32419 L .4977 .32107 L F
.49829 .3238 m .49795 .32406 L .4983 .32381 L .668 .146 0 r
F
.49795 .32406 m .49733 .32451 L .49798 .32404 L F
.49795 .32406 m .49798 .32404 L .4983 .32381 L F
.49771 .32361 m .49771 .32581 L .49738 .3235 L .985 .254 0 r
F
.49733 .32444 m .49733 .32451 L .49829 .3238 L .668 .146 0 r
F
.49738 .3235 m .4975 .32433 L .49726 .32439 L .985 .254 0 r
F
.4975 .32433 m .49753 .32457 L .49733 .32444 L F
.4975 .32433 m .49733 .32444 L .49726 .32439 L F
.49753 .32457 m .49771 .32581 L .49726 .32439 L F
.49584 .32492 m .49608 .32582 L .49578 .32582 L .976 .242 0 r
F
.49598 .32458 m .49608 .32582 L .49584 .32492 L F
.4962 .32444 m .49652 .32582 L .49608 .32582 L .951 .241 0 r
F
.49582 .32142 m .49615 .32417 L .49634 .32151 L .687 .169 0 r
F
.49615 .32417 m .49618 .32424 L .49634 .32151 L F
.49617 .32438 m .49633 .32468 L .49634 .32151 L F
.49634 .32151 m .49695 .32405 L .49735 .32161 L .693 .162 0 r
F
.49668 .32442 m .49707 .32581 L .49652 .32582 L .959 .246 0 r
F
.49695 .32405 m .49689 .32422 L .49697 .32414 L .693 .162 0 r
F
.49634 .32151 m .49633 .32457 L .49695 .32405 L F
.49633 .32457 m .49633 .32468 L .49652 .32449 L F
.49633 .32457 m .49652 .32449 L .49695 .32405 L F
.49705 .32111 m .49668 .32442 L .4965 .32115 L .959 .246 0 r
F
.49668 .32442 m .49652 .32582 L .49652 .32449 L F
.49668 .32442 m .49652 .32449 L .4965 .32115 L F
.49695 .32405 m .49697 .32414 L .49701 .32409 L .693 .162 0 r
F
.49697 .32414 m .497 .32416 L .49701 .32409 L F
.49707 .32405 m .49707 .32581 L .49668 .32442 L .959 .246 0 r
F
.49697 .32414 m .49699 .32421 L .497 .32416 L .693 .162 0 r
F
.49705 .32111 m .49707 .32405 L .49697 .32414 L .959 .246 0 r
F
.49673 .32396 m .49697 .32414 L .49668 .32442 L F
.49705 .32111 m .49697 .32414 L .49673 .32396 L F
.49697 .32414 m .49633 .3257 L .49732 .32559 L .693 .162 0 r
F
.49689 .32422 m .49633 .3257 L .49697 .32414 L F
.49642 .32485 m .49652 .32582 L .49627 .32474 L .951 .241 0 r
F
.49642 .32485 m .49627 .32474 L .49633 .32468 L F
.49633 .32468 m .49633 .3257 L .49695 .32405 L .693 .162 0 r
F
.49633 .32468 m .49627 .32474 L .4962 .32444 L .951 .241 0 r
F
.4965 .32115 m .49622 .3243 L .49605 .32121 L F
.49622 .3243 m .49608 .32582 L .49607 .32435 L F
.49615 .32417 m .49611 .32434 L .49616 .32432 L .687 .169 0 r
F
.49615 .32417 m .49616 .32432 L .49618 .32424 L F
.49616 .32432 m .49617 .32438 L .49617 .32435 L F
.49616 .32432 m .49617 .32435 L .49618 .32424 L F
.49622 .3243 m .49616 .32432 L .49605 .32121 L .951 .241 0 r
F
.49582 .32142 m .49582 .3249 L .49615 .32417 L .687 .169 0 r
F
.49584 .32492 m .49578 .32582 L .49578 .32483 L .976 .242 0 r
F
.49582 .3249 m .49582 .32495 L .49584 .32492 L .687 .169 0 r
F
.49582 .3249 m .49584 .32492 L .49615 .32417 L F
.49605 .32121 m .49584 .32492 L .49576 .32127 L .976 .242 0 r
F
.49565 .32134 m .49575 .32376 L .49582 .32142 L .566 .15 0 r
F
.49582 .3249 m .49578 .32483 L .49577 .32415 L .976 .242 0 r
F
.49575 .32376 m .49583 .32577 L .49582 .3249 L .566 .15 0 r
F
.49575 .32376 m .49582 .3249 L .49582 .32142 L F
.49584 .32492 m .49582 .3249 L .49576 .32127 L .976 .242 0 r
F
.49582 .3249 m .49577 .32415 L .49576 .32127 L F
.49616 .32432 m .49607 .32435 L .49607 .32403 L .951 .241 0 r
F
.49616 .32432 m .49607 .32403 L .49605 .32121 L F
.49616 .32432 m .49583 .32577 L .49633 .3257 L .687 .169 0 r
F
.49607 .32403 m .49608 .32582 L .49591 .32372 L .976 .242 0 r
F
.49611 .32434 m .49583 .32577 L .49616 .32432 L .687 .169 0 r
F
.49582 .32495 m .49583 .32577 L .49615 .32417 L F
.49591 .32372 m .49598 .32458 L .49584 .32492 L .976 .242 0 r
F
.49605 .32121 m .49607 .32403 L .49591 .32372 L F
.49617 .32438 m .49633 .3257 L .49633 .32468 L .687 .169 0 r
F
.49629 .32353 m .49642 .32485 L .4962 .32444 L .951 .241 0 r
F
.4965 .32115 m .49651 .32371 L .49629 .32353 L F
.49651 .32371 m .49652 .32582 L .49629 .32353 L F
.49695 .32405 m .49701 .32409 L .49735 .32161 L .693 .162 0 r
F
.49699 .32421 m .49732 .32559 L .49733 .32444 L F
.497 .32415 m .49733 .32444 L .49735 .32161 L F
.49738 .3235 m .49726 .32439 L .49706 .32334 L .985 .254 0 r
F
.49726 .32439 m .49707 .32581 L .49707 .32421 L F
.49726 .32439 m .49733 .32444 L .497 .32415 L .693 .162 0 r
F
.49726 .32439 m .49707 .32421 L .49706 .32334 L .985 .254 0 r
F
.49699 .32421 m .49726 .32439 L .497 .32415 L .693 .162 0 r
F
.49829 .3238 m .49833 .32381 L .49905 .32173 L .668 .146 0 r
F
.49833 .32381 m .49843 .32384 L .49905 .32173 L F
.49838 .32401 m .49901 .32432 L .49905 .32173 L F
.49923 .32106 m .49874 .32394 L .49843 .32106 L 1 .282 0 r
F
.49874 .32394 m .49842 .32582 L .49843 .32384 L F
.49874 .32394 m .49843 .32384 L .49843 .32106 L F
.49833 .32381 m .49843 .32384 L .49843 .32384 L .668 .146 0 r
F
.4983 .32381 m .49732 .32559 L .49899 .32541 L F
.49733 .32451 m .49732 .32559 L .4983 .32381 L F
.49802 .32373 m .49807 .32397 L .49798 .32404 L 1 .266 0 r
F
.49829 .3238 m .4983 .32381 L .49838 .32383 L .668 .146 0 r
F
.49843 .32106 m .49843 .32384 L .49802 .32373 L 1 .266 0 r
F
.49838 .32383 m .49838 .32401 L .49843 .32384 L .668 .146 0 r
F
.4983 .32381 m .49838 .32401 L .49838 .32383 L F
.4977 .32107 m .49771 .32361 L .49738 .3235 L .985 .254 0 r
F
.4977 .32107 m .49738 .3235 L .49705 .32111 L F
.49738 .3235 m .49706 .32334 L .49705 .32111 L F
.49838 .32401 m .49899 .32541 L .49901 .32432 L .668 .146 0 r
F
.53477 .28128 m .52853 .29166 L .52631 .28425 L .773 .509 0 r
F
.53477 .28128 m .53777 .28975 L .52853 .29166 L F
.50679 .33958 m .50421 .34317 L .5055 .33828 L 1 .725 0 r
F
.50679 .33958 m .505 .34449 L .50421 .34317 L F
.36419 .39477 m .32553 .41752 L .31754 .39471 L .679 .711 0 r
F
.36419 .39477 m .36915 .41276 L .32553 .41752 L F
.43464 .60178 m .43718 .62134 L .4152 .61139 L .422 .419 0 r
F
.43464 .60178 m .4508 .61068 L .43718 .62134 L F
.56745 .28351 m .55241 .2974 L .55031 .28713 L .81 .686 0 r
F
.56745 .28351 m .57016 .29594 L .55241 .2974 L F
.49565 .32134 m .49567 .32581 L .49576 .32402 L .566 .15 0 r
F
.49576 .32127 m .49577 .32372 L .49567 .32581 L 1 .293 0 r
F
.49577 .32372 m .49578 .32582 L .49567 .32581 L F
.49576 .32402 m .49567 .32581 L .49583 .32577 L .566 .15 0 r
F
.49576 .32127 m .49567 .32581 L .49565 .32134 L 1 .293 0 r
F
.50598 .32732 m .50391 .33178 L .50445 .32679 L 1 .616 0 r
F
.50598 .32732 m .50521 .33238 L .50391 .33178 L F
.50671 .33325 m .50435 .33735 L .50521 .33238 L 1 .747 0 r
F
.50671 .33325 m .5055 .33828 L .50435 .33735 L F
.50327 .351 m .50146 .3537 L .50319 .3492 L .752 .416 0 r
F
.50138 .35443 m .50086 .35538 L .50146 .3537 L F
.50146 .3537 m .49987 .35802 L .50055 .35697 L 0 0 0 r
F
.50146 .3537 m .50055 .35697 L .50151 .35319 L F
.50146 .3537 m .50151 .35319 L .50168 .3525 L F
.50327 .351 m .50138 .35443 L .50146 .3537 L .752 .416 0 r
F
.42511 .40668 m .40813 .42298 L .40136 .40925 L .677 .609 0 r
F
.42511 .40668 m .42984 .41807 L .40813 .42298 L F
.50445 .32679 m .50277 .33135 L .50314 .32643 L 1 .531 0 r
F
.50445 .32679 m .50391 .33178 L .50277 .33135 L F
.44599 .41445 m .43697 .42873 L .42984 .41807 L .606 .488 0 r
F
.44599 .41445 m .45111 .42362 L .43697 .42873 L F
.6122 .49466 m .57318 .49823 L .58518 .48673 L .747 .86 0 r
F
.47874 .44078 m .48385 .45249 L .47448 .44661 L .24 .229 0 r
F
.47229 .43442 m .47448 .44661 L .46567 .4398 L .344 .261 0 r
F
.47229 .43442 m .47874 .44078 L .47448 .44661 L F
.505 .34449 m .50292 .3479 L .50421 .34317 L 1 .489 0 r
F
.505 .34449 m .50319 .3492 L .50292 .3479 L F
.50314 .32643 m .50175 .33105 L .502 .32618 L 1 .458 0 r
F
.50314 .32643 m .50277 .33135 L .50175 .33105 L F
.4856 .44645 m .49339 .45741 L .48385 .45249 L .112 .204 0 r
F
.47874 .44078 m .4856 .44645 L .48385 .45249 L .24 .229 0 r
F
.50521 .33238 m .50331 .33669 L .50391 .33178 L 1 .66 0 r
F
.50521 .33238 m .50435 .33735 L .50331 .33669 L F
.5305 .27324 m .52631 .28425 L .52318 .27716 L .669 .445 0 r
F
.5305 .27324 m .53477 .28128 L .52631 .28425 L F
.5055 .33828 m .50343 .34222 L .50435 .33735 L 1 .692 0 r
F
.5055 .33828 m .50421 .34317 L .50343 .34222 L F
.502 .32618 m .50081 .33086 L .50098 .32601 L 1 .399 0 r
F
.502 .32618 m .50175 .33105 L .50081 .33086 L F
.50098 .32601 m .49994 .33072 L .50005 .32591 L 1 .353 0 r
F
.50098 .32601 m .50081 .33086 L .49994 .33072 L F
.59107 .27849 m .57016 .29594 L .56745 .28351 L .77 .715 0 r
F
.59107 .27849 m .59447 .29396 L .57016 .29594 L F
.50005 .32591 m .49914 .33064 L .4992 .32585 L 1 .32 0 r
F
.50005 .32591 m .49994 .33072 L .49914 .33064 L F
.4992 .32585 m .49839 .33059 L .49842 .32582 L 1 .297 0 r
F
.4992 .32585 m .49914 .33064 L .49839 .33059 L F
.49608 .32582 m .49573 .3304 L .49578 .32582 L 1 .335 0 r
F
.49608 .32582 m .49605 .33046 L .49573 .3304 L F
.49652 .32582 m .49605 .33046 L .49608 .32582 L 1 .288 0 r
F
.49578 .32582 m .49558 .3303 L .49567 .32581 L 1 .467 0 r
F
.49578 .32582 m .49573 .3304 L .49558 .3303 L F
.49842 .32582 m .49769 .33055 L .49771 .32581 L 1 .283 0 r
F
.49842 .32582 m .49839 .33059 L .49769 .33055 L F
.49652 .32582 m .49651 .3305 L .49605 .33046 L 1 .288 0 r
F
.49707 .32581 m .49651 .3305 L .49652 .32582 L 1 .275 0 r
F
.54626 .27718 m .53777 .28975 L .53477 .28128 L .759 .574 0 r
F
.54626 .27718 m .55031 .28713 L .53777 .28975 L F
.49707 .32581 m .49706 .33053 L .49651 .3305 L 1 .275 0 r
F
.49771 .32581 m .49706 .33053 L .49707 .32581 L F
.49567 .32581 m .49568 .33016 L .49583 .32577 L 0 0 0 r
F
.49567 .32581 m .49558 .3303 L .49568 .33016 L F
.49771 .32581 m .49769 .33055 L .49706 .33053 L 1 .275 0 r
F
.49583 .32577 m .49612 .32994 L .49633 .3257 L .331 .066 0 r
F
.49583 .32577 m .49568 .33016 L .49612 .32994 L F
.50391 .33178 m .50235 .33623 L .50277 .33135 L 1 .574 0 r
F
.50391 .33178 m .50331 .33669 L .50235 .33623 L F
.49633 .3257 m .49701 .32961 L .49732 .32559 L .42 .09 0 r
F
.49633 .3257 m .49612 .32994 L .49701 .32961 L F
.46653 .42742 m .46567 .4398 L .45777 .43211 L .429 .304 0 r
F
.46653 .42742 m .47229 .43442 L .46567 .4398 L F
.49732 .32559 m .49853 .32914 L .49899 .32541 L .442 .085 0 r
F
.49732 .32559 m .49701 .32961 L .49853 .32914 L F
.49668 .36154 m .49403 .36506 L .49675 .36339 L 0 0 0 r
F
.49899 .32541 m .50094 .32847 L .50158 .32514 L .431 .062 0 r
F
.49899 .32541 m .49853 .32914 L .50094 .32847 L F
.50277 .33135 m .50146 .33591 L .50175 .33105 L 1 .493 0 r
F
.50277 .33135 m .50235 .33623 L .50146 .33591 L F
.50435 .33735 m .50266 .34154 L .50331 .33669 L 1 .659 0 r
F
.50435 .33735 m .50343 .34222 L .50266 .34154 L F
.49001 .36739 m .49194 .36833 L .49403 .36506 L .025 0 0 r
F
.49001 .36739 m .48708 .37005 L .49194 .36833 L F
.52515 .26579 m .52318 .27716 L .51928 .27051 L .578 .39 0 r
F
.52515 .26579 m .5305 .27324 L .52318 .27716 L F
.50319 .3492 m .50168 .3525 L .50292 .3479 L .799 .4 0 r
F
.50319 .3492 m .50146 .3537 L .50168 .3525 L F
.50158 .32514 m .50455 .32752 L .50545 .32474 L .392 .017 0 r
F
.50158 .32514 m .50094 .32847 L .50455 .32752 L F
.50421 .34317 m .50252 .34698 L .50343 .34222 L 1 .514 0 r
F
.50421 .34317 m .50292 .3479 L .50252 .34698 L F
.4926 .45143 m .50273 .4614 L .49339 .45741 L 0 .177 0 r
F
.4856 .44645 m .4926 .45143 L .49339 .45741 L .112 .204 0 r
F
.28925 .38521 m .34535 .36794 L .34943 .38193 L .513 .555 0 r
F
.28925 .38521 m .28132 .36399 L .34535 .36794 L F
.50175 .33105 m .50061 .33569 L .50081 .33086 L 1 .424 0 r
F
.50175 .33105 m .50146 .33591 L .50061 .33569 L F
.47314 .53552 m .47176 .52872 L .48299 .52667 L .505 .457 0 r
F
.47314 .53552 m .45775 .53644 L .47176 .52872 L F
.50081 .33086 m .49981 .33554 L .49994 .33072 L 1 .372 0 r
F
.50081 .33086 m .50061 .33569 L .49981 .33554 L F
.50545 .32474 m .50985 .32618 L .5111 .32416 L .306 0 0 r
F
.50545 .32474 m .50455 .32752 L .50985 .32618 L F
.49994 .33072 m .49905 .33543 L .49914 .33064 L 1 .335 0 r
F
.49994 .33072 m .49981 .33554 L .49905 .33543 L F
.51894 .25909 m .51928 .27051 L .51478 .26439 L .5 .341 0 r
F
.51894 .25909 m .52515 .26579 L .51928 .27051 L F
.50331 .33669 m .5019 .34106 L .50235 .33623 L 1 .601 0 r
F
.50331 .33669 m .50266 .34154 L .5019 .34106 L F
.49914 .33064 m .49832 .33536 L .49839 .33059 L 1 .311 0 r
F
.49914 .33064 m .49905 .33543 L .49832 .33536 L F
.49839 .33059 m .49764 .33531 L .49769 .33055 L 1 .298 0 r
F
.49839 .33059 m .49832 .33536 L .49764 .33531 L F
.49769 .33055 m .49701 .33526 L .49706 .33053 L 1 .294 0 r
F
.49769 .33055 m .49764 .33531 L .49701 .33526 L F
.49706 .33053 m .49644 .3352 L .49651 .3305 L 1 .303 0 r
F
.49706 .33053 m .49701 .33526 L .49644 .3352 L F
.4509 .37867 m .46405 .37574 L .46626 .37589 L .277 .367 0 r
F
.4509 .37867 m .44767 .37662 L .46405 .37574 L F
.49651 .3305 m .49596 .33512 L .49605 .33046 L 1 .332 0 r
F
.49651 .3305 m .49644 .3352 L .49596 .33512 L F
.49605 .33046 m .4956 .33501 L .49573 .3304 L 1 .402 0 r
F
.49605 .33046 m .49596 .33512 L .4956 .33501 L F
.49573 .3304 m .49539 .33484 L .49558 .3303 L 1 .476 0 r
F
.49573 .3304 m .4956 .33501 L .49539 .33484 L F
.49558 .3303 m .49539 .33484 L .4954 .33459 L .713 .291 0 r
F
.49558 .3303 m .4954 .33459 L .49568 .33016 L F
.48013 .37243 m .48504 .37244 L .48708 .37005 L .026 0 0 r
F
.48013 .37243 m .47725 .37389 L .48504 .37244 L F
.50235 .33623 m .50115 .34073 L .50146 .33591 L 1 .522 0 r
F
.50235 .33623 m .5019 .34106 L .50115 .34073 L F
.5111 .32416 m .51748 .32429 L .51919 .32334 L .149 0 0 r
F
.5111 .32416 m .50985 .32618 L .51748 .32429 L F
.50343 .34222 m .50202 .34632 L .50266 .34154 L 1 .573 0 r
F
.50343 .34222 m .50252 .34698 L .50202 .34632 L F
.49568 .33016 m .4957 .33423 L .49612 .32994 L 0 0 0 r
F
.49568 .33016 m .4954 .33459 L .4957 .33423 L F
.62386 .27148 m .59447 .29396 L .59107 .27849 L .736 .73 0 r
F
.62386 .27148 m .62793 .29122 L .59447 .29396 L F
.43109 .71551 m .43124 .7053 L .45248 .70434 L .374 .398 0 r
F
.43109 .71551 m .40212 .71491 L .43124 .7053 L F
.49612 .32994 m .49642 .33372 L .49701 .32961 L .154 0 0 r
F
.49612 .32994 m .4957 .33423 L .49642 .33372 L F
.50146 .33591 m .5004 .3405 L .50061 .33569 L 1 .445 0 r
F
.50146 .33591 m .50115 .34073 L .5004 .3405 L F
.52291 .63273 m .55693 .64437 L .5344 .64317 L .123 .294 0 r
F
.50508 .62922 m .52291 .63273 L .5344 .64317 L .18 .301 0 r
F
.50292 .3479 m .50164 .35164 L .50252 .34698 L .891 .399 0 r
F
.50292 .3479 m .50168 .3525 L .50164 .35164 L F
.63129 .65056 m .7011 .65192 L .68089 .66113 L .265 .355 0 r
F
.7011 .65192 m .70556 .6528 L .68089 .66113 L F
.68046 .64786 m .69552 .6512 L .6756 .64864 L .558 .623 0 r
F
.74999 .63683 m .72754 .65712 L .68046 .64786 L F
.57708 .6441 m .63129 .65056 L .60767 .65447 L .18 .327 0 r
F
.55693 .64437 m .57708 .6441 L .60767 .65447 L .198 .326 0 r
F
.53951 .63504 m .57708 .6441 L .55693 .64437 L .079 .289 0 r
F
.57708 .6441 m .59405 .64256 L .63129 .65056 L .18 .327 0 r
F
.55422 .63626 m .59405 .64256 L .57708 .6441 L .051 .287 0 r
F
.53951 .63504 m .55422 .63626 L .57708 .6441 L .079 .289 0 r
F
.56643 .63657 m .607 .63999 L .59405 .64256 L .045 .29 0 r
F
.55422 .63626 m .56643 .63657 L .59405 .64256 L .051 .287 0 r
F
.56643 .63657 m .57555 .63616 L .58981 .6379 L .045 .29 0 r
F
.56643 .63657 m .58981 .6379 L .60193 .63955 L F
.56643 .63657 m .60675 .63996 L .60694 .63998 L F
.54619 .63212 m .57555 .63616 L .56643 .63657 L .135 0 0 r
F
.54915 .63252 m .55266 .63334 L .57555 .63616 L F
.54619 .63212 m .55266 .63334 L .54915 .63252 L F
.53738 .6304 m .56643 .63657 L .55422 .63626 L 0 .221 0 r
F
.53738 .6304 m .54619 .63212 L .56643 .63657 L F
.62449 .64265 m .607 .63999 L .62922 .64266 L .176 .331 0 r
F
.60133 .63728 m .63087 .6413 L .59868 .63788 L .649 .759 0 r
F
.64045 .62841 m .63274 .63879 L .60133 .63728 L F
.63274 .63879 m .63087 .6413 L .60133 .63728 L F
.59868 .63788 m .59631 .63836 L .58723 .63659 L .745 .868 0 r
F
.59182 .63683 m .58723 .63659 L .57548 .63431 L F
.59868 .63788 m .58723 .63659 L .59182 .63683 L F
.59631 .63836 m .59286 .63791 L .58627 .63654 L F
.58723 .63659 m .58627 .63654 L .57548 .63431 L F
.59631 .63836 m .58627 .63654 L .58723 .63659 L F
.57614 .63607 m .57634 .63604 L .57899 .63621 L .06 .299 0 r
F
.57634 .63604 m .57906 .63618 L .57899 .63621 L F
.57899 .63621 m .57906 .63618 L .57992 .63622 L F
.57555 .63616 m .57614 .63607 L .57899 .63621 L F
.57555 .63616 m .57952 .63622 L .607 .63999 L F
.57952 .63622 m .57992 .63622 L .58518 .63695 L F
.57952 .63622 m .58518 .63695 L .607 .63999 L F
.63087 .6413 m .62981 .64273 L .61396 .64027 L .649 .759 0 r
F
.62981 .64273 m .62922 .64266 L .59868 .63788 L F
.68709 .63197 m .67242 .64814 L .64952 .64523 L .595 .683 0 r
F
.68709 .63197 m .62985 .64274 L .64045 .62841 L F
.59405 .64256 m .62924 .64266 L .64767 .64504 L .176 .331 0 r
F
.62985 .64274 m .6298 .64275 L .62981 .64273 L .595 .683 0 r
F
.62985 .64274 m .62981 .64273 L .64045 .62841 L F
.64767 .64504 m .62978 .64273 L .64818 .64506 L .176 .331 0 r
F
.62978 .64273 m .62924 .64266 L .62985 .64274 L F
.62978 .64273 m .62985 .64274 L .64818 .64506 L F
.62924 .64266 m .62924 .64266 L .64767 .64504 L F
.607 .63999 m .6089 .63994 L .62922 .64266 L .187 .338 0 r
F
.607 .63999 m .60732 .63986 L .60869 .63994 L F
.62449 .64265 m .62922 .64266 L .62924 .64266 L .176 .331 0 r
F
.62978 .64275 m .60737 .63984 L .60738 .63984 L .654 .767 0 r
F
.60869 .63994 m .60873 .63993 L .6089 .63994 L .187 .338 0 r
F
.61384 .64026 m .60266 .6391 L .59868 .63788 L .654 .767 0 r
F
.60737 .63984 m .59798 .63862 L .61384 .64026 L F
.63087 .6413 m .61396 .64027 L .59868 .63788 L .649 .759 0 r
F
.60732 .63986 m .60737 .63984 L .60869 .63994 L .187 .338 0 r
F
.61388 .64026 m .61384 .64026 L .59868 .63788 L .654 .767 0 r
F
.60737 .63984 m .6152 .63669 L .60873 .63993 L .187 .338 0 r
F
.60737 .63984 m .60873 .63993 L .60869 .63994 L F
.62922 .64266 m .629 .64263 L .61384 .64026 L .654 .767 0 r
F
.62922 .64266 m .61384 .64026 L .61388 .64026 L F
.629 .64263 m .60738 .63984 L .61384 .64026 L F
.62978 .64275 m .60738 .63984 L .629 .64263 L F
.59405 .64256 m .64788 .64505 L .63129 .65056 L .176 .331 0 r
F
.64788 .64505 m .64818 .64506 L .64809 .64509 L F
.64788 .64505 m .64809 .64509 L .63129 .65056 L F
.64818 .64506 m .64934 .6453 L .63129 .65056 L F
.63129 .65056 m .64792 .64571 L .70001 .6519 L .265 .355 0 r
F
.64792 .64571 m .64934 .6453 L .67229 .64829 L F
.64792 .64571 m .67229 .64829 L .70001 .6519 L F
.74999 .63683 m .6756 .64864 L .68709 .63197 L .558 .623 0 r
F
.6756 .64864 m .67229 .64829 L .68709 .63197 L F
.64952 .64523 m .67229 .64829 L .64934 .6453 L .595 .683 0 r
F
.67242 .64814 m .67229 .64829 L .64952 .64523 L F
.70001 .6519 m .64944 .64527 L .7011 .65192 L .265 .355 0 r
F
.64934 .6453 m .64944 .64527 L .70001 .6519 L F
.6756 .64864 m .67136 .64931 L .67229 .64829 L .558 .623 0 r
F
.60767 .65447 m .63129 .65056 L .68089 .66113 L .268 .351 0 r
F
.66246 .6479 m .61469 .65586 L .6298 .64275 L .597 .682 0 r
F
.67136 .64931 m .67028 .64943 L .66246 .6479 L F
.67028 .64943 m .61469 .65586 L .66246 .6479 L F
.62984 .64274 m .64934 .6453 L .6298 .64275 L .595 .683 0 r
F
.63326 .6421 m .64934 .64529 L .62984 .64274 L F
.64934 .64529 m .64934 .6453 L .62984 .64274 L F
.68709 .63197 m .64934 .6453 L .63326 .6421 L F
.64934 .6453 m .64934 .6453 L .64934 .64529 L F
.64934 .6453 m .64934 .64529 L .63326 .6421 L F
.6089 .63994 m .66228 .63858 L .62922 .64266 L .187 .338 0 r
F
.62913 .64265 m .62922 .64266 L .62922 .64266 L F
.6089 .63994 m .62922 .64266 L .62913 .64265 L F
.62924 .64266 m .66228 .63858 L .64987 .64514 L F
.62922 .64266 m .62922 .64266 L .62924 .64266 L F
.62922 .64266 m .66228 .63858 L .62924 .64266 L F
.60266 .6391 m .59798 .63862 L .5981 .63849 L .654 .767 0 r
F
.60266 .6391 m .5981 .63849 L .59868 .63788 L F
.6089 .63994 m .6152 .63669 L .66228 .63858 L .187 .338 0 r
F
.60873 .63993 m .6152 .63669 L .6089 .63994 L F
.60642 .63991 m .60743 .63981 L .607 .63999 L .06 .299 0 r
F
.57992 .63622 m .59631 .63836 L .60642 .63991 L F
.59868 .63788 m .59798 .63862 L .59631 .63836 L .745 .868 0 r
F
.59631 .63836 m .60743 .63981 L .60642 .63991 L .06 .299 0 r
F
.59631 .63836 m .59797 .63862 L .59629 .63837 L .745 .868 0 r
F
.59798 .63862 m .59797 .63862 L .59631 .63836 L F
.59567 .63849 m .57434 .63579 L .57548 .63431 L F
.57634 .63604 m .58107 .63529 L .57906 .63618 L .06 .299 0 r
F
.60598 .6258 m .59868 .63788 L .57548 .63431 L .734 .842 0 r
F
.64045 .62841 m .59868 .63788 L .60598 .6258 L .649 .759 0 r
F
.57992 .63622 m .58107 .63529 L .6152 .63669 L .06 .299 0 r
F
.57906 .63618 m .58107 .63529 L .57992 .63622 L F
.62924 .64266 m .62922 .64266 L .62924 .64266 L .176 .331 0 r
F
.62981 .64273 m .6298 .64275 L .62922 .64266 L .649 .759 0 r
F
.62924 .64266 m .62922 .64266 L .62924 .64266 L .176 .331 0 r
F
.6298 .64275 m .62978 .64275 L .629 .64263 L .654 .767 0 r
F
.6298 .64275 m .629 .64263 L .62922 .64266 L F
.60193 .63955 m .58981 .6379 L .60675 .63996 L .045 .29 0 r
F
.60694 .63998 m .60675 .63996 L .607 .63999 L F
.59405 .64256 m .60698 .63999 L .62449 .64265 L .176 .331 0 r
F
.60698 .63999 m .607 .63999 L .62449 .64265 L F
.62978 .64275 m .58798 .64912 L .59798 .63862 L .654 .767 0 r
F
.57992 .63622 m .6152 .63669 L .60743 .63981 L .06 .299 0 r
F
.59631 .63836 m .59567 .63849 L .59286 .63791 L .745 .868 0 r
F
.55266 .63334 m .55799 .63371 L .57555 .63616 L .111 0 0 r
F
.55799 .63371 m .56072 .63406 L .57555 .63616 L F
.55855 .63375 m .57147 .63539 L .57555 .63616 L F
.57548 .63431 m .57434 .63579 L .57147 .63539 L .884 .966 0 r
F
.57147 .63539 m .57645 .63602 L .57627 .63605 L .111 0 0 r
F
.57147 .63539 m .57627 .63605 L .57555 .63616 L F
.57147 .63539 m .57434 .63579 L .57146 .63539 L .884 .966 0 r
F
.57434 .63579 m .57434 .63579 L .57147 .63539 L F
.59567 .63849 m .56788 .64412 L .57434 .63579 L .745 .868 0 r
F
.55799 .63371 m .55855 .63375 L .56072 .63406 L .111 0 0 r
F
.57548 .63431 m .57147 .63539 L .55856 .63375 L .884 .966 0 r
F
.55855 .63375 m .58107 .63529 L .57645 .63602 L .111 0 0 r
F
.55856 .63375 m .55281 .64044 L .55698 .6337 L .884 .966 0 r
F
.57147 .63539 m .55281 .64044 L .55856 .63375 L F
.57548 .63431 m .55698 .6337 L .57539 .63429 L F
.5583 .63373 m .55666 .63428 L .58107 .63529 L .111 0 0 r
F
.55266 .63334 m .55384 .63362 L .5583 .63373 L F
.52665 .62802 m .55422 .63626 L .53951 .63504 L 0 .229 0 r
F
.52665 .62802 m .53738 .6304 L .55422 .63626 L F
.55378 .63362 m .55281 .64044 L .55296 .63359 L 1 1 0 r
F
.55698 .6337 m .5568 .63398 L .55378 .63362 L F
.5568 .63398 m .55281 .64044 L .55378 .63362 L F
.55822 .63169 m .55312 .63354 L .54536 .62979 L F
.52291 .63273 m .53951 .63504 L .55693 .64437 L .123 .294 0 r
F
.55312 .63354 m .5415 .63775 L .54409 .63241 L 1 1 0 r
F
.53613 .63127 m .54285 .63226 L .55266 .63334 L .306 0 0 r
F
.54285 .63226 m .54409 .63241 L .55266 .63334 L F
.54409 .63241 m .54616 .63267 L .54673 .63273 L F
.54409 .63241 m .54673 .63273 L .55266 .63334 L F
.51447 .62486 m .53951 .63504 L .52291 .63273 L 0 .242 0 r
F
.51447 .62486 m .52665 .62802 L .53951 .63504 L F
.53958 .6326 m .5415 .63775 L .533 .63579 L 1 1 0 r
F
.54011 .63234 m .54019 .63266 L .53958 .6326 L F
.54019 .63266 m .5415 .63775 L .53958 .6326 L F
.53613 .63127 m .53738 .63232 L .54305 .63229 L .306 0 0 r
F
.53738 .63232 m .54011 .63234 L .54305 .63229 L F
.52429 .62974 m .53132 .63157 L .53613 .63127 L .475 0 0 r
F
.53132 .63157 m .53312 .63179 L .53613 .63127 L F
.53958 .6326 m .533 .63579 L .5343 .6323 L 1 1 0 r
F
.53738 .63232 m .5343 .6323 L .53443 .63195 L F
.53958 .6326 m .5343 .6323 L .53738 .63232 L F
.53056 .63178 m .533 .63579 L .52657 .63437 L 1 .965 0 r
F
.53092 .63175 m .533 .63579 L .53056 .63178 L F
.50132 .6208 m .52291 .63273 L .50508 .62922 L .062 .257 0 r
F
.50132 .6208 m .51447 .62486 L .52291 .63273 L F
.52299 .63219 m .52657 .63437 L .52165 .63335 L 1 .858 0 r
F
.52429 .62974 m .52555 .6319 L .52762 .63183 L .475 0 0 r
F
.52429 .62974 m .52762 .63183 L .53126 .63155 L F
.52555 .6319 m .53056 .63178 L .5318 .63169 L F
.51732 .62279 m .53738 .6304 L .52665 .62802 L .298 0 0 r
F
.53151 .62883 m .53613 .63127 L .53641 .6313 L .342 0 0 r
F
.51916 .62349 m .52513 .62604 L .53738 .6304 L .298 0 0 r
F
.53544 .62971 m .54619 .63212 L .53738 .6304 L .341 0 0 r
F
.52513 .62604 m .53181 .62889 L .54619 .63212 L F
.53151 .62883 m .55266 .63334 L .54619 .63212 L .342 0 0 r
F
.53151 .62883 m .53641 .6313 L .55266 .63334 L F
.53072 .62843 m .53151 .62883 L .53181 .62889 L .341 0 0 r
F
.52513 .62604 m .53151 .62883 L .53072 .62843 L F
.51732 .62279 m .52513 .62604 L .51916 .62349 L .298 0 0 r
F
.50839 .61897 m .51732 .62279 L .52665 .62802 L 0 .165 0 r
F
.51634 .62283 m .53151 .62883 L .52513 .62604 L .543 0 0 r
F
.50839 .61897 m .52665 .62802 L .51447 .62486 L 0 .165 0 r
F
.51634 .62283 m .52096 .6264 L .53151 .62883 L .543 0 0 r
F
.52096 .6264 m .53613 .63127 L .53151 .62883 L .526 0 0 r
F
.52096 .6264 m .52429 .62974 L .53613 .63127 L F
.51589 .62861 m .52348 .63181 L .52429 .62974 L .597 .053 0 r
F
.52342 .63182 m .5256 .63199 L .52299 .63219 L 1 .858 0 r
F
.51796 .63249 m .52165 .63335 L .51784 .63262 L 1 .742 0 r
F
.51811 .63248 m .52165 .63335 L .51796 .63249 L F
.52195 .63191 m .52165 .63335 L .51799 .63245 L F
.52342 .63182 m .52165 .63335 L .52195 .63191 L 1 .858 0 r
F
.52727 .63186 m .52657 .63437 L .52299 .63219 L F
.533 .63579 m .52396 .64114 L .52657 .63437 L 1 1 0 r
F
.52657 .63437 m .52396 .64114 L .51979 .63986 L 1 .979 0 r
F
.52657 .63437 m .51979 .63986 L .52165 .63335 L F
.52165 .63335 m .51653 .63894 L .51784 .63262 L 1 .853 0 r
F
.52165 .63335 m .51979 .63986 L .51653 .63894 L F
.51589 .62861 m .51762 .63216 L .52199 .6319 L .597 .053 0 r
F
.51589 .62861 m .52199 .6319 L .52327 .63172 L F
.51762 .63216 m .51777 .63246 L .51816 .63242 L F
.52202 .6319 m .51816 .63242 L .52342 .63182 L F
.51762 .63216 m .51816 .63242 L .52202 .6319 L F
.51777 .63246 m .51903 .63239 L .52342 .63182 L F
.51762 .63216 m .52342 .63182 L .52348 .63181 L F
.51787 .63246 m .51784 .63262 L .51733 .63253 L 1 .635 0 r
F
.51589 .62861 m .51724 .63253 L .51781 .63255 L .597 .053 0 r
F
.49873 .61449 m .51447 .62486 L .50132 .6208 L 0 .194 0 r
F
.49873 .61449 m .50839 .61897 L .51447 .62486 L F
.51348 .62461 m .52429 .62974 L .52096 .6264 L .666 .072 0 r
F
.51348 .62461 m .51589 .62861 L .52429 .62974 L F
.51001 .62778 m .51724 .63253 L .51589 .62861 L .732 .116 0 r
F
.51001 .62778 m .51099 .63221 L .51724 .63253 L F
.51881 .62621 m .51787 .63246 L .51485 .6321 L 1 .635 0 r
F
.51787 .63246 m .51733 .63253 L .51485 .6321 L F
.52302 .62671 m .51799 .63245 L .51881 .62621 L 1 .742 0 r
F
.51799 .63245 m .51784 .63262 L .51787 .63246 L F
.51799 .63245 m .51787 .63246 L .51881 .62621 L F
.51799 .63245 m .51811 .63248 L .51796 .63249 L F
.51777 .63246 m .51781 .63255 L .51903 .63239 L .597 .053 0 r
F
.51784 .63262 m .51392 .63828 L .51464 .63349 L 1 .731 0 r
F
.51784 .63262 m .51464 .63349 L .51694 .63265 L F
.51438 .63298 m .51392 .63828 L .51181 .63782 L 1 .625 0 r
F
.51467 .63281 m .51251 .63321 L .51497 .63285 L .592 .083 0 r
F
.51099 .63221 m .5125 .6332 L .51467 .63281 L F
.5125 .6332 m .51251 .63321 L .51467 .63281 L F
.51154 .63391 m .51181 .63782 L .51005 .63749 L 1 .537 0 r
F
.51163 .63371 m .51164 .63389 L .51154 .63391 L F
.51164 .63389 m .51181 .63782 L .51154 .63391 L F
.50669 .63197 m .50889 .63428 L .51099 .63221 L .674 .125 0 r
F
.50889 .63428 m .50889 .63428 L .50889 .63428 L F
.50889 .63428 m .50889 .63428 L .51099 .63221 L F
.50784 .63496 m .50855 .63727 L .50725 .63711 L 1 .406 0 r
F
.50808 .6348 m .50855 .63727 L .50784 .63496 L F
.50669 .63197 m .50678 .6355 L .50889 .63428 L .674 .125 0 r
F
.50678 .6355 m .50719 .63529 L .50889 .63428 L F
.50597 .62716 m .50669 .63197 L .51099 .63221 L .875 .159 0 r
F
.50884 .63131 m .50784 .63496 L .50743 .6312 L 1 .406 0 r
F
.50784 .63496 m .50725 .63711 L .50731 .63523 L F
.50784 .63496 m .50731 .63523 L .50743 .6312 L F
.50638 .63574 m .50725 .63711 L .50609 .63701 L 1 .36 0 r
F
.50678 .6355 m .50678 .63552 L .50719 .63529 L .674 .125 0 r
F
.50678 .63552 m .50711 .63534 L .50719 .63529 L F
.50381 .63178 m .50603 .63549 L .50669 .63197 L .742 .153 0 r
F
.50603 .63549 m .50607 .63549 L .50669 .63197 L F
.50607 .63549 m .50678 .63552 L .50669 .63197 L F
.50643 .63553 m .50609 .63701 L .50612 .6355 L 1 .36 0 r
F
.50606 .63554 m .50648 .63553 L .50607 .63549 L .742 .153 0 r
F
.50648 .63553 m .50678 .63552 L .50607 .63549 L F
.50524 .63597 m .50609 .63701 L .50504 .63695 L 1 .324 0 r
F
.50552 .6358 m .50609 .63701 L .50524 .63597 L F
.50381 .63178 m .5039 .63656 L .50603 .63549 L .742 .153 0 r
F
.5039 .63656 m .50399 .63653 L .50603 .63549 L F
.48773 .61576 m .50508 .62922 L .48668 .6244 L .155 .272 0 r
F
.48773 .61576 m .50132 .6208 L .50508 .62922 L F
.50327 .62671 m .50381 .63178 L .50669 .63197 L 1 .192 0 r
F
.5051 .6311 m .50417 .63648 L .50411 .63109 L 1 .297 0 r
F
.50417 .63648 m .50409 .63692 L .50409 .6365 L F
.50417 .63648 m .50409 .6365 L .50411 .63109 L F
.50324 .63681 m .50409 .63692 L .50322 .63691 L 1 .276 0 r
F
.5039 .63656 m .5039 .63657 L .50399 .63653 L .742 .153 0 r
F
.5039 .63657 m .50398 .63654 L .50399 .63653 L F
.50196 .63164 m .50377 .6365 L .50381 .63178 L .794 .174 0 r
F
.50409 .6365 m .50409 .63692 L .50324 .63681 L 1 .276 0 r
F
.50377 .6365 m .50391 .63687 L .5039 .63657 L .794 .174 0 r
F
.50377 .6365 m .5039 .63657 L .50381 .63178 L F
.50411 .63109 m .50409 .6365 L .5039 .63657 L 1 .276 0 r
F
.50196 .63164 m .50205 .63693 L .50278 .63691 L .794 .174 0 r
F
.50196 .63164 m .50278 .63691 L .50292 .63686 L F
.50196 .63164 m .50292 .63684 L .50377 .6365 L F
.50322 .63676 m .50322 .63691 L .50278 .63691 L .998 .26 0 r
F
.50292 .63684 m .50293 .6369 L .50324 .63675 L .794 .174 0 r
F
.50292 .63684 m .50324 .63675 L .50377 .6365 L F
.50155 .62636 m .50381 .63178 L .50327 .62671 L 1 .226 0 r
F
.50155 .62636 m .50196 .63164 L .50381 .63178 L F
.50411 .63109 m .50324 .63675 L .50321 .63109 L 1 .276 0 r
F
.50324 .63675 m .50322 .63691 L .50322 .63676 L F
.50324 .63675 m .50322 .63676 L .50321 .63109 L F
.50321 .63109 m .50322 .63676 L .50243 .63691 L .998 .26 0 r
F
.50322 .63676 m .50278 .63691 L .50243 .63691 L F
.50292 .63686 m .50278 .63691 L .50293 .6369 L .794 .174 0 r
F
.50324 .63675 m .5039 .63657 L .50324 .63681 L 1 .276 0 r
F
.50377 .6365 m .5039 .63657 L .50324 .63675 L F
.50377 .6365 m .50293 .6369 L .50391 .63687 L .794 .174 0 r
F
.50332 .63627 m .50377 .6365 L .50324 .63675 L 1 .276 0 r
F
.50411 .63109 m .5039 .63657 L .50332 .63627 L F
.5039 .63657 m .5039 .63658 L .50398 .63654 L .742 .153 0 r
F
.50417 .63648 m .50504 .63695 L .50409 .63692 L 1 .297 0 r
F
.5039 .63658 m .50391 .6366 L .50505 .63606 L .742 .153 0 r
F
.5039 .63658 m .50524 .63597 L .50603 .63549 L F
.5051 .6311 m .50505 .63606 L .50417 .63648 L 1 .297 0 r
F
.50505 .63606 m .50504 .63695 L .50417 .63648 L F
.50505 .63606 m .50391 .63678 L .50524 .63597 L .742 .153 0 r
F
.50391 .6366 m .50391 .63678 L .50505 .63606 L F
.50327 .62671 m .50669 .63197 L .50597 .62716 L 1 .192 0 r
F
.5062 .63113 m .50524 .63597 L .5051 .6311 L 1 .324 0 r
F
.50524 .63597 m .50504 .63695 L .50505 .63606 L F
.50524 .63597 m .50505 .63606 L .5051 .6311 L F
.50612 .6355 m .50609 .63701 L .50535 .63543 L F
.50603 .63549 m .50391 .63687 L .50681 .63678 L .742 .153 0 r
F
.50391 .63678 m .50391 .63687 L .50603 .63549 L F
.50535 .63543 m .50552 .6358 L .50524 .63597 L 1 .324 0 r
F
.5062 .63113 m .50612 .6355 L .50535 .63543 L F
.50743 .6312 m .50643 .63553 L .5062 .63113 L 1 .36 0 r
F
.50643 .63553 m .50612 .6355 L .5062 .63113 L F
.50603 .63549 m .50606 .63554 L .50607 .63549 L .742 .153 0 r
F
.50643 .63553 m .50678 .63552 L .50638 .63574 L 1 .36 0 r
F
.50731 .63523 m .50725 .63711 L .50638 .63574 L F
.50606 .63554 m .50681 .63678 L .50678 .63552 L .742 .153 0 r
F
.50743 .6312 m .50731 .63523 L .50678 .63552 L 1 .36 0 r
F
.50743 .6312 m .50678 .63552 L .50643 .63553 L F
.50678 .63552 m .50678 .63554 L .50711 .63534 L .674 .125 0 r
F
.50678 .63554 m .50678 .63564 L .50869 .6344 L F
.50678 .63554 m .50869 .6344 L .50889 .63428 L F
.50889 .63428 m .50943 .6342 L .51099 .63221 L F
.50597 .62716 m .51099 .63221 L .51001 .62778 L .875 .159 0 r
F
.51049 .63148 m .50971 .6338 L .50884 .63131 L 1 .465 0 r
F
.50889 .63428 m .50889 .63428 L .50943 .6342 L .674 .125 0 r
F
.50957 .63423 m .50855 .63727 L .50889 .63428 L 1 .465 0 r
F
.50889 .63428 m .50915 .63456 L .5094 .63424 L .674 .125 0 r
F
.50889 .63428 m .5094 .63424 L .50943 .6342 L F
.50889 .63428 m .50855 .63727 L .50869 .6344 L 1 .465 0 r
F
.50971 .6338 m .50957 .63423 L .50889 .63428 L F
.50971 .6338 m .50869 .6344 L .50884 .63131 L F
.5087 .6343 m .50855 .63727 L .508 .63438 L 1 .406 0 r
F
.51154 .63391 m .51005 .63749 L .51028 .63434 L 1 .537 0 r
F
.51105 .63398 m .51028 .63434 L .5103 .63408 L F
.51154 .63391 m .51028 .63434 L .51105 .63398 L F
.51179 .63361 m .51181 .63782 L .51163 .63371 L F
.51099 .63221 m .51105 .63398 L .5125 .6332 L .592 .083 0 r
F
.51105 .63398 m .51163 .63371 L .5125 .6332 L F
.50957 .63423 m .51005 .63749 L .50855 .63727 L 1 .465 0 r
F
.5103 .63408 m .51005 .63749 L .50957 .63423 L F
.50915 .63456 m .51105 .63405 L .51105 .63393 L .674 .125 0 r
F
.50938 .63427 m .51105 .63393 L .51099 .63221 L F
.50915 .63456 m .51105 .63393 L .50938 .63427 L F
.51049 .63148 m .5103 .63408 L .50957 .63423 L 1 .465 0 r
F
.51154 .63391 m .5103 .63408 L .51049 .63148 L 1 .537 0 r
F
.51105 .63398 m .51105 .63405 L .51163 .63371 L .592 .083 0 r
F
.51099 .63221 m .51497 .63285 L .51662 .63249 L F
.51245 .63174 m .51163 .63371 L .51049 .63148 L 1 .537 0 r
F
.51163 .63371 m .51154 .63391 L .51148 .63378 L F
.51163 .63371 m .51148 .63378 L .51049 .63148 L F
.51229 .63324 m .51181 .63782 L .51179 .63333 L F
.51438 .63298 m .51181 .63782 L .51229 .63332 L 1 .625 0 r
F
.51251 .63321 m .51229 .63332 L .51229 .63324 L F
.51438 .63298 m .51229 .63332 L .51251 .63321 L F
.51473 .63291 m .51392 .63828 L .51438 .63298 L F
.51784 .63262 m .51653 .63894 L .51392 .63828 L 1 .731 0 r
F
.51251 .63321 m .51114 .63665 L .51744 .63644 L .592 .083 0 r
F
.5125 .6332 m .51249 .63322 L .51251 .63321 L F
.51249 .63322 m .51114 .63665 L .51251 .63321 L F
.51105 .63405 m .51114 .63665 L .51245 .63332 L F
.51163 .63371 m .51245 .63332 L .5125 .6332 L F
.51105 .63405 m .51245 .63332 L .51163 .63371 L F
.50889 .63428 m .50681 .63678 L .51114 .63665 L .674 .125 0 r
F
.50678 .63564 m .50681 .63678 L .50889 .63428 L F
.508 .63438 m .50808 .6348 L .50784 .63496 L 1 .406 0 r
F
.50884 .63131 m .5087 .6343 L .508 .63438 L F
.50915 .63456 m .51114 .63665 L .51105 .63405 L .674 .125 0 r
F
.51179 .63333 m .51179 .63361 L .51163 .63371 L 1 .537 0 r
F
.51245 .63174 m .51229 .63324 L .51179 .63333 L F
.51485 .6321 m .51473 .63291 L .51438 .63298 L 1 .625 0 r
F
.51662 .63249 m .51497 .63285 L .51724 .63253 L .592 .083 0 r
F
.51251 .63321 m .51253 .63322 L .51311 .63314 L F
.51251 .63321 m .51311 .63314 L .51724 .63253 L F
.51253 .63322 m .51724 .63254 L .51724 .63253 L F
.51485 .6321 m .51438 .63298 L .51245 .63174 L 1 .625 0 r
F
.51438 .63298 m .51229 .63324 L .51245 .63174 L F
.51734 .63253 m .51476 .63273 L .51733 .63253 L 1 .731 0 r
F
.51784 .63262 m .51633 .63267 L .51734 .63253 L F
.51633 .63267 m .51476 .63273 L .51734 .63253 L F
.51694 .63265 m .51464 .63349 L .51476 .63273 L F
.51253 .63322 m .51744 .63644 L .51724 .63254 L .592 .083 0 r
F
.51726 .63254 m .51744 .63644 L .52646 .63614 L .506 .021 0 r
F
.51724 .63253 m .51724 .63254 L .51726 .63254 L F
.51724 .63254 m .51744 .63644 L .51726 .63254 L F
.51724 .63253 m .51726 .63254 L .51733 .63253 L F
.51733 .63253 m .51476 .63273 L .51485 .6321 L 1 .731 0 r
F
.51733 .63253 m .51728 .63254 L .5174 .63253 L .506 .021 0 r
F
.51726 .63254 m .51728 .63254 L .51733 .63253 L F
.5174 .63253 m .52646 .63614 L .52616 .63295 L F
.51728 .63254 m .52646 .63614 L .5174 .63253 L F
.52302 .62671 m .52195 .63191 L .51799 .63245 L 1 .742 0 r
F
.52327 .63172 m .52199 .6319 L .52348 .63181 L .597 .053 0 r
F
.52348 .63181 m .5256 .63199 L .52429 .62974 L F
.52851 .62742 m .52342 .63182 L .52302 .62671 L 1 .858 0 r
F
.52342 .63182 m .52195 .63191 L .52302 .62671 L F
.52343 .63181 m .52348 .63181 L .52342 .63182 L F
.52348 .63181 m .5256 .63199 L .52342 .63182 L F
.52348 .63181 m .51781 .63255 L .52616 .63295 L .597 .053 0 r
F
.52348 .63181 m .52616 .63295 L .5256 .63199 L F
.53056 .63178 m .52657 .63437 L .52727 .63186 L 1 .965 0 r
F
.52555 .6319 m .52568 .63212 L .53056 .63178 L .475 0 0 r
F
.52851 .62742 m .52727 .63186 L .5256 .63199 L 1 .858 0 r
F
.52851 .62742 m .5256 .63199 L .52343 .63181 L F
.53126 .63155 m .52762 .63183 L .5318 .63169 L .475 0 0 r
F
.53574 .62841 m .53056 .63178 L .52851 .62742 L 1 .965 0 r
F
.53056 .63178 m .52727 .63186 L .52851 .62742 L F
.53443 .63195 m .533 .63579 L .53084 .6316 L F
.5318 .63169 m .52616 .63295 L .53877 .63351 L .475 0 0 r
F
.52568 .63212 m .52616 .63295 L .5318 .63169 L F
.53084 .6316 m .53092 .63175 L .53056 .63178 L 1 .965 0 r
F
.53312 .63179 m .53443 .63195 L .53613 .63127 L .475 0 0 r
F
.53574 .62841 m .53443 .63195 L .53084 .6316 L 1 .965 0 r
F
.53443 .63195 m .53738 .63232 L .53728 .63224 L .475 0 0 r
F
.53443 .63195 m .53728 .63224 L .53613 .63127 L F
.53256 .63189 m .53745 .63238 L .53738 .63232 L F
.53256 .63189 m .53738 .63232 L .53312 .63179 L F
.53933 .63233 m .53443 .63195 L .53574 .62841 L 1 1 0 r
F
.53958 .6326 m .53738 .63232 L .53933 .63233 L F
.53738 .63232 m .53443 .63195 L .53933 .63233 L F
.54011 .63234 m .53958 .6326 L .53933 .63233 L F
.54081 .63233 m .5415 .63775 L .54011 .63234 L F
.54409 .63241 m .5415 .63775 L .54077 .63201 L F
.53745 .63238 m .53877 .63351 L .54282 .63235 L .306 0 0 r
F
.54011 .63234 m .54282 .63235 L .54305 .63229 L F
.53745 .63238 m .54282 .63235 L .54011 .63234 L F
.53738 .63232 m .53745 .63238 L .54011 .63234 L F
.54536 .62979 m .54011 .63234 L .53574 .62841 L 1 1 0 r
F
.54011 .63234 m .53933 .63233 L .53574 .62841 L F
.53132 .63157 m .53256 .63189 L .53312 .63179 L .475 0 0 r
F
.53256 .63189 m .53877 .63351 L .53745 .63238 L F
.55296 .63359 m .55281 .64044 L .5415 .63775 L 1 1 0 r
F
.54305 .63229 m .53877 .63351 L .55645 .63427 L .306 0 0 r
F
.54077 .63201 m .54081 .63233 L .54011 .63234 L 1 1 0 r
F
.54536 .62979 m .54409 .63241 L .54077 .63201 L F
.54441 .63249 m .55378 .63362 L .55266 .63334 L .306 0 0 r
F
.55312 .63354 m .54409 .63241 L .54536 .62979 L 1 1 0 r
F
.54285 .63226 m .54441 .63249 L .54616 .63267 L .306 0 0 r
F
.55266 .63334 m .55367 .63359 L .55373 .63359 L .111 0 0 r
F
.55822 .63169 m .55698 .6337 L .55296 .63359 L 1 1 0 r
F
.54441 .63249 m .55645 .63427 L .55378 .63362 L .306 0 0 r
F
.55384 .63362 m .55666 .63428 L .5583 .63373 L .111 0 0 r
F
.57539 .63429 m .55698 .6337 L .55822 .63169 L .884 .966 0 r
F
.5573 .6351 m .55505 .63605 L .55508 .63605 L 0 0 0 r
F
.58053 .6239 m .57548 .63431 L .55822 .63169 L .859 .911 0 r
F
.60598 .6258 m .57548 .63431 L .58053 .6239 L .734 .842 0 r
F
.55645 .63427 m .58259 .63423 L .58107 .63529 L .059 0 0 r
F
.55645 .63427 m .55742 .63509 L .58259 .63423 L F
.5573 .6351 m .57983 .63328 L .58259 .63423 L 0 0 0 r
F
.5573 .6351 m .55508 .63605 L .57983 .63328 L F
.55738 .63506 m .5573 .6351 L .55742 .63509 L .059 0 0 r
F
.55645 .63427 m .5573 .6351 L .55738 .63506 L F
.55639 .63421 m .55645 .63427 L .55666 .63428 L .111 0 0 r
F
.55373 .63359 m .55645 .63427 L .55639 .63421 L F
.55367 .63359 m .55645 .63427 L .55373 .63359 L F
.57146 .63539 m .56788 .64412 L .55281 .64044 L .884 .966 0 r
F
.57434 .63579 m .56788 .64412 L .57146 .63539 L F
.59576 .63848 m .58798 .64912 L .56788 .64412 L .745 .868 0 r
F
.59629 .63837 m .59616 .63853 L .59576 .63848 L F
.59616 .63853 m .58798 .64912 L .59576 .63848 L F
.59797 .63862 m .58798 .64912 L .59629 .63837 L F
.64818 .64506 m .62924 .64266 L .64987 .64514 L .176 .331 0 r
F
.64818 .64506 m .64987 .64514 L .64934 .6453 L F
.6298 .64275 m .67136 .64931 L .6298 .64275 L .595 .683 0 r
F
.67229 .64829 m .67136 .64931 L .6298 .64275 L F
.72754 .65712 m .72649 .65807 L .68046 .64786 L .558 .623 0 r
F
.7011 .65192 m .64987 .64514 L .70777 .65205 L .265 .355 0 r
F
.64944 .64527 m .64987 .64514 L .7011 .65192 L F
.6756 .64864 m .72649 .65807 L .67136 .64931 L .558 .623 0 r
F
.69552 .6512 m .72649 .65807 L .6756 .64864 L F
.7011 .65192 m .70777 .65205 L .70556 .6528 L .265 .355 0 r
F
.50061 .33569 m .49966 .34034 L .49981 .33554 L 1 .385 0 r
F
.50061 .33569 m .5004 .3405 L .49966 .34034 L F
.4617 .41985 m .45777 .43211 L .45111 .42362 L .509 .357 0 r
F
.4617 .41985 m .46653 .42742 L .45777 .43211 L F
.49701 .32961 m .4977 .33299 L .49853 .32914 L .224 0 0 r
F
.49701 .32961 m .49642 .33372 L .4977 .33299 L F
.49981 .33554 m .49894 .34023 L .49905 .33543 L 1 .345 0 r
F
.49981 .33554 m .49966 .34034 L .49894 .34023 L F
.54043 .2678 m .53477 .28128 L .5305 .27324 L .674 .514 0 r
F
.54043 .2678 m .54626 .27718 L .53477 .28128 L F
.50266 .34154 m .50145 .34585 L .5019 .34106 L 1 .594 0 r
F
.50266 .34154 m .50202 .34632 L .50145 .34585 L F
.57318 .49823 m .54588 .49962 L .55631 .49074 L .827 .94 0 r
F
.58518 .48673 m .57318 .49823 L .55631 .49074 L .841 .93 0 r
F
.49905 .33543 m .49824 .34015 L .49832 .33536 L 1 .32 0 r
F
.49905 .33543 m .49894 .34023 L .49824 .34015 L F
.51919 .32334 m .52838 .32165 L .53069 .32218 L 0 0 0 r
F
.51919 .32334 m .51748 .32429 L .52838 .32165 L F
.49865 .3595 m .49852 .36218 L .49987 .35802 L F
.49865 .3595 m .49675 .36339 L .49852 .36218 L F
.49832 .33536 m .49757 .34008 L .49764 .33531 L 1 .309 0 r
F
.49832 .33536 m .49824 .34015 L .49757 .34008 L F
.56202 .27147 m .55031 .28713 L .54626 .27718 L .74 .627 0 r
F
.56202 .27147 m .56745 .28351 L .55031 .28713 L F
.49764 .33531 m .49693 .34001 L .49701 .33526 L 1 .31 0 r
F
.49764 .33531 m .49757 .34008 L .49693 .34001 L F
.49701 .33526 m .49634 .33993 L .49644 .3352 L 1 .325 0 r
F
.49701 .33526 m .49693 .34001 L .49634 .33993 L F
.49644 .3352 m .49583 .33982 L .49596 .33512 L 1 .363 0 r
F
.49644 .3352 m .49634 .33993 L .49583 .33982 L F
.49853 .32914 m .49977 .33195 L .50094 .32847 L .231 0 0 r
F
.49853 .32914 m .4977 .33299 L .49977 .33195 L F
.49596 .33512 m .4954 .33966 L .4956 .33501 L 1 .436 0 r
F
.49596 .33512 m .49583 .33982 L .4954 .33966 L F
.5019 .34106 m .50083 .34553 L .50115 .34073 L 1 .539 0 r
F
.5019 .34106 m .50145 .34585 L .50083 .34553 L F
.4956 .33501 m .4951 .33943 L .49539 .33484 L 1 .494 0 r
F
.4956 .33501 m .4954 .33966 L .4951 .33943 L F
.50252 .34698 m .50139 .35103 L .50202 .34632 L 1 .424 0 r
F
.50252 .34698 m .50164 .35164 L .50139 .35103 L F
.49403 .36506 m .49526 .3671 L .49675 .36339 L .169 0 0 r
F
.49403 .36506 m .49194 .36833 L .49526 .3671 L F
.49539 .33484 m .49499 .33909 L .4954 .33459 L .941 .359 0 r
F
.49539 .33484 m .4951 .33943 L .49499 .33909 L F
.50115 .34073 m .50018 .3453 L .5004 .3405 L 1 .458 0 r
F
.50115 .34073 m .50083 .34553 L .50018 .3453 L F
.49944 .45572 m .51149 .46452 L .50273 .4614 L 0 .146 0 r
F
.4926 .45143 m .49944 .45572 L .50273 .4614 L 0 .177 0 r
F
.4954 .33459 m .49512 .33862 L .4957 .33423 L 0 0 0 r
F
.4954 .33459 m .49499 .33909 L .49512 .33862 L F
.50094 .32847 m .50292 .33049 L .50455 .32752 L .189 0 0 r
F
.50094 .32847 m .49977 .33195 L .50292 .33049 L F
.5004 .3405 m .49951 .34514 L .49966 .34034 L 1 .392 0 r
F
.5004 .3405 m .50018 .3453 L .49951 .34514 L F
.50168 .3525 m .50055 .35697 L .50084 .35621 L 0 0 0 r
F
.50168 .3525 m .50084 .35621 L .50164 .35164 L F
.49966 .34034 m .49883 .34503 L .49894 .34023 L 1 .349 0 r
F
.49966 .34034 m .49951 .34514 L .49883 .34503 L F
.39819 .39479 m .36915 .41276 L .36419 .39477 L .713 .7 0 r
F
.39819 .39479 m .40136 .40925 L .36915 .41276 L F
.53069 .32218 m .54384 .31795 L .54691 .32055 L .293 .38 0 r
F
.53069 .32218 m .52838 .32165 L .54384 .31795 L F
.50202 .34632 m .50101 .3506 L .50145 .34585 L 1 .532 0 r
F
.50202 .34632 m .50139 .35103 L .50101 .3506 L F
.4957 .33423 m .49559 .33794 L .49642 .33372 L 0 0 0 r
F
.4957 .33423 m .49512 .33862 L .49559 .33794 L F
.49894 .34023 m .49815 .34494 L .49824 .34015 L 1 .325 0 r
F
.49894 .34023 m .49883 .34503 L .49815 .34494 L F
.62398 .67837 m .57428 .67767 L .59591 .66754 L .582 .633 0 r
F
.64995 .66484 m .62398 .67837 L .59591 .66754 L .593 .666 0 r
F
.49824 .34015 m .49748 .34487 L .49757 .34008 L 1 .316 0 r
F
.49824 .34015 m .49815 .34494 L .49748 .34487 L F
.34238 .76398 m .32669 .78702 L .29153 .77243 L .409 .426 0 r
F
.34238 .76398 m .36766 .77665 L .32669 .78702 L F
.49757 .34008 m .49683 .34479 L .49693 .34001 L 1 .32 0 r
F
.49757 .34008 m .49748 .34487 L .49683 .34479 L F
.49693 .34001 m .49622 .34469 L .49634 .33993 L 1 .34 0 r
F
.49693 .34001 m .49683 .34479 L .49622 .34469 L F
.49634 .33993 m .49565 .34455 L .49583 .33982 L 1 .381 0 r
F
.49634 .33993 m .49622 .34469 L .49565 .34455 L F
.49987 .35802 m .49959 .36132 L .50055 .35697 L 0 0 0 r
F
.49987 .35802 m .49852 .36218 L .49959 .36132 L F
.48708 .37005 m .49049 .37141 L .49194 .36833 L .238 0 0 r
F
.48708 .37005 m .48504 .37244 L .49049 .37141 L F
.49583 .33982 m .49514 .34435 L .4954 .33966 L 1 .45 0 r
F
.49583 .33982 m .49565 .34455 L .49514 .34435 L F
.50145 .34585 m .50052 .3503 L .50083 .34553 L 1 .543 0 r
F
.50145 .34585 m .50101 .3506 L .50052 .3503 L F
.49642 .33372 m .49653 .33698 L .4977 .33299 L 0 0 0 r
F
.49642 .33372 m .49559 .33794 L .49653 .33698 L F
.53305 .25923 m .5305 .27324 L .52515 .26579 L .597 .46 0 r
F
.53305 .25923 m .54043 .2678 L .5305 .27324 L F
.4954 .33966 m .49474 .34408 L .4951 .33943 L 1 .511 0 r
F
.4954 .33966 m .49514 .34435 L .49474 .34408 L F
.46626 .37589 m .47573 .37512 L .47723 .37389 L .078 .307 0 r
F
.46626 .37589 m .46405 .37574 L .47573 .37512 L F
.46405 .37574 m .47437 .37623 L .47573 .37512 L 0 .273 0 r
F
.47437 .37623 m .47566 .37629 L .47562 .37521 L F
.46405 .37574 m .46383 .37547 L .47566 .37629 L F
.47723 .37389 m .47573 .37512 L .47725 .37389 L .078 .307 0 r
F
.47725 .37389 m .47573 .37512 L .48399 .37469 L .178 0 0 r
F
.47573 .37512 m .48397 .37689 L .48399 .37469 L .283 0 0 r
F
.48399 .37688 m .48623 .37751 L .48394 .3769 L 1 .56 0 r
F
.48399 .37469 m .48399 .37688 L .48634 .37679 L .505 0 0 r
F
.48667 .37676 m .48847 .37803 L .48623 .37751 L 1 .494 0 r
F
.48823 .37663 m .48667 .37676 L .4884 .37671 L .505 0 0 r
F
.48667 .37676 m .48776 .37673 L .4884 .37671 L F
.48399 .37469 m .48634 .37679 L .48823 .37663 L F
.48504 .37244 m .48976 .37439 L .49049 .37141 L .394 0 0 r
F
.48504 .37244 m .48399 .37469 L .48976 .37439 L F
.48399 .37469 m .48842 .37672 L .48976 .37439 L .505 0 0 r
F
.48863 .37663 m .48862 .37671 L .48842 .37672 L 1 .494 0 r
F
.48979 .37616 m .4903 .37839 L .48925 .37636 L 1 .439 0 r
F
.49074 .37606 m .48979 .37616 L .49049 .37612 L .656 .08 0 r
F
.49155 .37586 m .49034 .37607 L .49074 .37606 L F
.49034 .37607 m .48979 .37616 L .49074 .37606 L F
.49117 .37606 m .49183 .37864 L .4903 .37839 L 1 .392 0 r
F
.49155 .37586 m .49049 .37612 L .49173 .376 L .656 .08 0 r
F
.48976 .37439 m .48979 .37612 L .49155 .37586 L F
.48979 .37612 m .48979 .37616 L .49155 .37586 L F
.49049 .37141 m .48976 .37439 L .49374 .37419 L .523 .037 0 r
F
.49049 .37141 m .49374 .37419 L .49423 .37068 L F
.49423 .37068 m .49374 .37419 L .4964 .37406 L .623 .101 0 r
F
.49596 .37542 m .49621 .37896 L .49529 .37894 L 1 .273 0 r
F
.49617 .37549 m .49621 .37896 L .49596 .37542 L F
.49623 .37435 m .49621 .37896 L .49616 .37437 L F
.49763 .37494 m .49704 .37895 L .49704 .3746 L .915 .239 0 r
F
.49653 .37435 m .49676 .37565 L .49628 .37446 L .976 .255 0 r
F
.49701 .37414 m .49695 .37455 L .49653 .37435 L F
.49695 .37455 m .49676 .37565 L .49653 .37435 L F
.49777 .37402 m .49779 .37893 L .49704 .37895 L .915 .239 0 r
F
.49842 .374 m .49779 .37893 L .49777 .37402 L .854 .223 0 r
F
.49701 .37414 m .49704 .37895 L .49621 .37896 L .976 .255 0 r
F
.4964 .37406 m .49653 .37435 L .49731 .37402 L 1 .188 0 r
F
.49704 .37401 m .49704 .37414 L .49701 .37414 L .976 .255 0 r
F
.49704 .37414 m .49704 .37895 L .49701 .37414 L F
.49763 .37494 m .49704 .3746 L .49704 .37414 L .915 .239 0 r
F
.49842 .374 m .49845 .37889 L .49779 .37893 L .854 .223 0 r
F
.49653 .37435 m .49819 .37817 L .49732 .37407 L 1 .188 0 r
F
.49701 .37414 m .49732 .37407 L .49731 .37402 L F
.49653 .37435 m .49732 .37407 L .49701 .37414 L F
.49653 .37435 m .49647 .37796 L .49819 .37817 L F
.49651 .3743 m .49651 .37434 L .49653 .37435 L F
.49676 .37565 m .49623 .3755 L .49623 .37435 L .976 .255 0 r
F
.49651 .37434 m .49647 .37796 L .49653 .37435 L 1 .188 0 r
F
.4964 .37406 m .49641 .37424 L .49651 .3743 L F
.49641 .37424 m .49647 .37796 L .49651 .3743 L F
.49777 .37402 m .49763 .37494 L .49704 .37414 L .915 .239 0 r
F
.49731 .37402 m .49731 .37405 L .49744 .37401 L 1 .188 0 r
F
.49744 .37401 m .49704 .37414 L .49704 .37401 L .915 .239 0 r
F
.49777 .37402 m .49704 .37414 L .49744 .37401 L F
.49744 .37401 m .49819 .37817 L .49812 .37398 L 1 .188 0 r
F
.49731 .37405 m .49819 .37817 L .49744 .37401 L F
.49702 .3741 m .49701 .37414 L .49623 .37435 L .976 .255 0 r
F
.49701 .37414 m .49628 .37446 L .49623 .37435 L F
.49676 .37565 m .49621 .37896 L .49623 .3755 L F
.49374 .37419 m .49427 .37493 L .4964 .37406 L .836 .144 0 r
F
.49427 .37493 m .49461 .37483 L .4964 .37406 L F
.49615 .37438 m .49647 .37796 L .49641 .37429 L F
.49536 .37394 m .49518 .37478 L .4944 .37386 L 1 .295 0 r
F
.49444 .37516 m .49428 .37889 L .49436 .3752 L F
.49508 .37524 m .49428 .37889 L .49444 .37516 L F
.49596 .37542 m .49529 .37894 L .49534 .3753 L 1 .273 0 r
F
.49518 .37478 m .49529 .37894 L .49428 .37889 L 1 .295 0 r
F
.49536 .37394 m .49535 .37471 L .49518 .37478 L F
.49535 .37471 m .49529 .37894 L .49518 .37478 L F
.49562 .37454 m .49518 .37478 L .49615 .37438 L .836 .144 0 r
F
.49518 .37478 m .49515 .37479 L .49535 .37471 L F
.49518 .37478 m .49535 .37471 L .49615 .37438 L F
.49407 .37511 m .49428 .37889 L .49313 .37879 L 1 .321 0 r
F
.4943 .37496 m .49428 .37508 L .4944 .3751 L .836 .144 0 r
F
.49427 .37493 m .49427 .37496 L .4943 .37496 L F
.4944 .37386 m .49436 .37515 L .49407 .37511 L 1 .321 0 r
F
.49436 .37515 m .49428 .37889 L .49407 .37511 L F
.49444 .37516 m .4938 .3777 L .49647 .37796 L .836 .144 0 r
F
.49444 .37516 m .49444 .37516 L .49444 .37516 L F
.49444 .37516 m .4938 .3777 L .49444 .37516 L F
.4944 .3751 m .49439 .37516 L .49444 .37516 L F
.49439 .37516 m .4938 .3777 L .49444 .37516 L F
.49518 .37478 m .49508 .37524 L .49444 .37516 L 1 .295 0 r
F
.4943 .37496 m .4944 .3751 L .49515 .37479 L .836 .144 0 r
F
.4943 .37496 m .49515 .37479 L .49562 .37454 L F
.49427 .37493 m .4943 .37496 L .49461 .37483 L F
.49518 .37478 m .49436 .3752 L .4944 .37386 L 1 .295 0 r
F
.49616 .37437 m .49596 .37542 L .49562 .37459 L 1 .273 0 r
F
.49596 .37542 m .49534 .3753 L .49535 .37471 L F
.49562 .37459 m .49535 .37471 L .49536 .37394 L F
.49596 .37542 m .49535 .37471 L .49562 .37459 L F
.4943 .37496 m .49615 .37438 L .4964 .37406 L .836 .144 0 r
F
.49615 .37438 m .49641 .37429 L .49641 .37427 L F
.49615 .37438 m .49641 .37427 L .4964 .37406 L F
.49616 .37437 m .49617 .37549 L .49596 .37542 L 1 .273 0 r
F
.4944 .3751 m .49647 .37796 L .49615 .37438 L .836 .144 0 r
F
.49624 .37399 m .49616 .37437 L .49536 .37394 L 1 .273 0 r
F
.49616 .37437 m .49562 .37459 L .49536 .37394 L F
.49428 .37508 m .4938 .3777 L .4944 .3751 L .836 .144 0 r
F
.49427 .37496 m .4938 .3777 L .4943 .37496 L F
.49374 .37419 m .49375 .37478 L .49427 .37493 L F
.49375 .37511 m .49313 .37879 L .49327 .37533 L 1 .321 0 r
F
.49375 .37511 m .49424 .37512 L .49427 .37493 L .836 .144 0 r
F
.49412 .37494 m .49407 .37511 L .49375 .37511 L 1 .321 0 r
F
.49407 .37511 m .49313 .37879 L .49375 .37511 L F
.49375 .37478 m .49375 .37511 L .49427 .37493 L .836 .144 0 r
F
.49375 .37511 m .4938 .3777 L .49424 .37512 L F
.49624 .37399 m .49623 .37435 L .49616 .37437 L 1 .273 0 r
F
.49674 .37016 m .4964 .37406 L .49744 .37401 L .711 .14 0 r
F
.49674 .37016 m .49744 .37401 L .49755 .37399 L F
.49674 .37016 m .49755 .37397 L .49807 .37384 L F
.49777 .37394 m .49777 .37402 L .49744 .37401 L .994 .256 0 r
F
.49755 .37397 m .49755 .37401 L .49778 .37394 L .711 .14 0 r
F
.49755 .37397 m .49778 .37394 L .49807 .37384 L F
.49778 .37394 m .49842 .374 L .49777 .37402 L .948 .243 0 r
F
.49884 .36559 m .49834 .3698 L .49929 .36955 L .475 .097 0 r
F
.49674 .37016 m .49808 .37389 L .49834 .3698 L .711 .14 0 r
F
.49842 .37384 m .49842 .374 L .49778 .37394 L .948 .243 0 r
F
.49808 .37389 m .49812 .37398 L .49813 .37383 L .711 .14 0 r
F
.49808 .37389 m .49813 .37383 L .49834 .3698 L F
.49834 .3698 m .4991 .37371 L .49929 .36955 L .782 .167 0 r
F
.49916 .37357 m .49943 .37396 L .49898 .37398 L .873 .221 0 r
F
.49929 .36955 m .49942 .37356 L .49962 .3733 L .845 .189 0 r
F
.49942 .37356 m .49943 .37362 L .49945 .37358 L F
.49942 .37356 m .49945 .37358 L .49962 .3733 L F
.49945 .37358 m .49973 .37394 L .49943 .37396 L .829 .208 0 r
F
.49962 .3733 m .49943 .37362 L .49965 .37366 L .845 .189 0 r
F
.49929 .36955 m .49965 .37366 L .49976 .36939 L F
.49973 .3737 m .49973 .37394 L .49945 .37358 L .829 .208 0 r
F
.49965 .37366 m .49967 .37393 L .49968 .37346 L .845 .189 0 r
F
.49965 .37366 m .49968 .37346 L .49976 .36939 L F
.49975 .36922 m .49973 .37314 L .49945 .37358 L .829 .208 0 r
F
.49975 .37337 m .49983 .37393 L .49973 .37394 L .701 .178 0 r
F
.49983 .37376 m .49981 .37378 L .49983 .37393 L .966 .22 0 r
F
.49976 .36939 m .49983 .37393 L .49988 .36928 L F
.49988 .36928 m .49983 .37393 L .49975 .37337 L .701 .178 0 r
F
.49981 .37378 m .49967 .37393 L .49983 .37393 L .966 .22 0 r
F
.49976 .36939 m .49973 .37356 L .49981 .37264 L F
.49988 .36928 m .49975 .37337 L .49975 .36922 L .701 .178 0 r
F
.49975 .37337 m .49973 .37394 L .49973 .37356 L F
.49975 .37337 m .49973 .37356 L .49975 .36922 L F
.49976 .36939 m .49968 .37346 L .49973 .37356 L .966 .22 0 r
F
.49981 .37264 m .49973 .37356 L .49983 .37376 L F
.49968 .37346 m .49973 .3737 L .49965 .37366 L .829 .208 0 r
F
.49973 .37356 m .49973 .3737 L .49968 .37346 L F
.49968 .37346 m .49967 .37393 L .49983 .37376 L .966 .22 0 r
F
.49973 .37314 m .49973 .37356 L .49968 .37346 L .829 .208 0 r
F
.49973 .37314 m .49965 .37366 L .49945 .37358 L F
.49834 .3698 m .49813 .37383 L .49842 .37378 L .782 .167 0 r
F
.49844 .37377 m .49898 .37399 L .49842 .374 L .91 .232 0 r
F
.49857 .37371 m .49844 .37377 L .49857 .37375 L .782 .167 0 r
F
.49844 .37377 m .49852 .37376 L .49857 .37375 L F
.49834 .3698 m .49842 .37378 L .49857 .37371 L F
.49898 .37372 m .49898 .37399 L .49844 .37377 L .91 .232 0 r
F
.49834 .3698 m .49857 .3737 L .49909 .37366 L .782 .167 0 r
F
.49857 .3737 m .49859 .37397 L .499 .37371 L F
.49857 .3737 m .499 .37371 L .49909 .37366 L F
.49929 .36955 m .49916 .37343 L .49941 .37323 L .845 .189 0 r
F
.49943 .36918 m .49943 .37293 L .49909 .37371 L .873 .221 0 r
F
.499 .37371 m .49909 .37371 L .49898 .37399 L F
.4991 .37371 m .49916 .37357 L .49929 .36955 L .782 .167 0 r
F
.49943 .36918 m .49909 .37371 L .499 .37371 L .873 .221 0 r
F
.49898 .36916 m .49898 .37372 L .49844 .37377 L .91 .232 0 r
F
.49844 .37377 m .49842 .37378 L .49852 .37376 L .782 .167 0 r
F
.49898 .36916 m .49844 .37377 L .49842 .36914 L .91 .232 0 r
F
.49844 .37377 m .49842 .374 L .49842 .37378 L F
.49844 .37377 m .49842 .37378 L .49842 .36914 L F
.49842 .36914 m .49842 .37343 L .49785 .37388 L .948 .243 0 r
F
.49778 .37389 m .49785 .37388 L .49778 .37394 L F
.49842 .36914 m .49785 .37388 L .49778 .37389 L F
.49857 .37375 m .49812 .37398 L .49859 .37397 L .782 .167 0 r
F
.49842 .37343 m .49842 .37384 L .49808 .37389 L .948 .243 0 r
F
.49813 .37383 m .49812 .37398 L .49857 .37375 L .782 .167 0 r
F
.499 .37371 m .49898 .37399 L .49898 .37372 L .873 .221 0 r
F
.49909 .37366 m .49859 .37397 L .49914 .37394 L .782 .167 0 r
F
.49902 .37355 m .499 .37371 L .49898 .37358 L .873 .221 0 r
F
.499 .37371 m .49898 .37372 L .49898 .37358 L F
.49943 .36918 m .49902 .37355 L .49898 .36916 L F
.49902 .37355 m .49898 .37358 L .49898 .36916 L F
.49941 .37323 m .49916 .37357 L .49943 .37362 L .845 .189 0 r
F
.49916 .37343 m .49916 .37357 L .49941 .37323 L F
.49975 .36922 m .49945 .37358 L .49943 .36918 L .829 .208 0 r
F
.49945 .37358 m .49943 .37396 L .49943 .37362 L F
.49945 .37358 m .49943 .37362 L .49943 .36918 L F
.49943 .37293 m .49943 .37362 L .49916 .37357 L .873 .221 0 r
F
.49943 .37362 m .49943 .37396 L .49916 .37357 L F
.49965 .37366 m .49914 .37394 L .49967 .37393 L .845 .189 0 r
F
.49916 .37357 m .49914 .37394 L .49965 .37366 L F
.4991 .37371 m .49914 .37394 L .49916 .37357 L .782 .167 0 r
F
.49943 .37293 m .49898 .37398 L .49898 .37399 L .873 .221 0 r
F
.49842 .37343 m .49808 .37389 L .49778 .37394 L .948 .243 0 r
F
.49746 .36621 m .49674 .37016 L .49834 .3698 L .476 .08 0 r
F
.49778 .36912 m .49777 .37394 L .49704 .37401 L .994 .256 0 r
F
.49777 .37394 m .49744 .37401 L .49704 .37401 L F
.49755 .37399 m .49744 .37401 L .49755 .37401 L .711 .14 0 r
F
.49778 .37394 m .49777 .37402 L .49777 .37394 L .948 .243 0 r
F
.49807 .37384 m .49755 .37401 L .49812 .37398 L .711 .14 0 r
F
.49842 .36914 m .49778 .37394 L .49778 .36912 L .948 .243 0 r
F
.49778 .37394 m .49777 .37394 L .49778 .36912 L F
.49704 .37401 m .49702 .3741 L .49624 .37399 L .976 .255 0 r
F
.49702 .3741 m .49623 .37435 L .49624 .37399 L F
.4944 .37386 m .49412 .37494 L .49333 .37371 L 1 .321 0 r
F
.48976 .37439 m .49171 .37599 L .49374 .37419 L .656 .08 0 r
F
.49171 .37599 m .49175 .37602 L .49183 .37594 L F
.49171 .37599 m .49183 .37594 L .49374 .37419 L F
.49277 .37554 m .49313 .37879 L .49183 .37864 L 1 .353 0 r
F
.49175 .37602 m .4919 .37594 L .49374 .37419 L .656 .08 0 r
F
.49179 .37605 m .49198 .37596 L .49374 .37419 L F
.49198 .37596 m .49375 .37509 L .49375 .37502 L F
.49198 .37596 m .49375 .37502 L .49374 .37419 L F
.49333 .37371 m .49277 .37554 L .49212 .37349 L 1 .353 0 r
F
.49262 .37603 m .49183 .37864 L .49197 .37605 L F
.49327 .37533 m .49313 .37879 L .49277 .37554 L F
.49197 .37605 m .49183 .37864 L .49117 .37606 L 1 .392 0 r
F
.49117 .37606 m .4903 .37839 L .49049 .37612 L F
.49049 .37612 m .4903 .37839 L .48979 .37616 L 1 .439 0 r
F
.4918 .37606 m .4898 .37735 L .4938 .3777 L .656 .08 0 r
F
.49179 .37606 m .49179 .37606 L .4918 .37606 L F
.49179 .37606 m .4898 .37735 L .4918 .37606 L F
.49277 .37554 m .49262 .37603 L .49198 .37596 L 1 .353 0 r
F
.49262 .37603 m .49197 .37605 L .49198 .37596 L F
.49277 .37554 m .49198 .37596 L .49212 .37349 L F
.49333 .37371 m .49327 .37533 L .49277 .37554 L F
.49412 .37494 m .49327 .37533 L .49333 .37371 L 1 .321 0 r
F
.49175 .37602 m .49179 .37605 L .4919 .37594 L .656 .08 0 r
F
.49198 .37596 m .49197 .37605 L .49179 .37605 L 1 .392 0 r
F
.49179 .37605 m .4938 .3777 L .49375 .37509 L .656 .08 0 r
F
.49212 .37349 m .49198 .37596 L .49117 .37606 L 1 .392 0 r
F
.49173 .376 m .49049 .37612 L .49179 .37606 L .656 .08 0 r
F
.49198 .37596 m .49179 .37605 L .49117 .37606 L 1 .392 0 r
F
.49212 .37349 m .49117 .37606 L .49073 .37316 L F
.49117 .37606 m .49049 .37612 L .49073 .37316 L F
.48846 .37665 m .48979 .37616 L .48976 .37439 L .505 0 0 r
F
.49073 .37316 m .48933 .37619 L .48909 .37269 L 1 .439 0 r
F
.48933 .37619 m .48925 .37636 L .48924 .3762 L F
.48933 .37619 m .48924 .3762 L .48909 .37269 L F
.4905 .3759 m .49049 .37612 L .48979 .37616 L F
.48979 .37616 m .4898 .37735 L .49179 .37606 L .656 .08 0 r
F
.48842 .37672 m .48979 .37619 L .48979 .37616 L .505 0 0 r
F
.48842 .37672 m .48979 .37616 L .48846 .37665 L F
.48925 .37636 m .4903 .37839 L .48847 .37803 L 1 .439 0 r
F
.49073 .37316 m .4905 .3759 L .48925 .37636 L F
.48862 .37671 m .48847 .37803 L .48667 .37676 L 1 .494 0 r
F
.48634 .37679 m .48623 .37751 L .48399 .37688 L 1 .56 0 r
F
.4884 .37671 m .48399 .37689 L .48473 .37695 L .505 0 0 r
F
.4891 .37668 m .48847 .37803 L .48862 .37671 L 1 .439 0 r
F
.48667 .37676 m .48623 .37751 L .48634 .37679 L 1 .494 0 r
F
.48843 .37672 m .48473 .37695 L .4898 .37735 L .505 0 0 r
F
.4884 .37671 m .48473 .37695 L .48843 .37672 L F
.48925 .37636 m .4891 .37668 L .48863 .37663 L 1 .439 0 r
F
.4891 .37668 m .48862 .37671 L .48863 .37663 L F
.48925 .37636 m .48863 .37663 L .48909 .37269 L F
.48863 .37663 m .4898 .37735 L .48979 .37619 L .505 0 0 r
F
.48842 .37672 m .48843 .37672 L .48863 .37663 L F
.48843 .37672 m .4898 .37735 L .48863 .37663 L F
.48909 .37269 m .48863 .37663 L .48667 .37676 L 1 .494 0 r
F
.48863 .37663 m .48842 .37672 L .48667 .37676 L F
.48667 .37676 m .48634 .37679 L .48776 .37673 L .505 0 0 r
F
.48909 .37269 m .48667 .37676 L .48711 .37201 L 1 .494 0 r
F
.48667 .37676 m .48634 .37679 L .48711 .37201 L F
.48643 .37627 m .48634 .37679 L .48399 .37688 L 1 .56 0 r
F
.48399 .37688 m .48399 .37689 L .4884 .37671 L .505 0 0 r
F
.48397 .37689 m .48399 .37689 L .48399 .37688 L .283 0 0 r
F
.48397 .37689 m .48399 .37688 L .48399 .37469 L F
.48711 .37201 m .48643 .37627 L .48342 .37676 L 1 .56 0 r
F
.48643 .37627 m .48394 .3769 L .48342 .37676 L F
.47573 .37512 m .47566 .37629 L .48384 .37688 L .283 0 0 r
F
.47573 .37512 m .48384 .37688 L .48388 .37688 L F
.47573 .37512 m .4839 .37689 L .48397 .37689 L F
.48623 .37751 m .48251 .38262 L .4834 .37691 L 1 .48 0 r
F
.48237 .37787 m .48251 .38262 L .47854 .38191 L 1 .544 0 r
F
.48313 .37803 m .48251 .38262 L .48237 .37787 L F
.4834 .37691 m .48251 .38262 L .48328 .37691 L F
.47566 .37629 m .47809 .37704 L .48345 .37686 L .337 0 0 r
F
.47809 .37704 m .4781 .37704 L .47816 .37704 L F
.47809 .37704 m .47816 .37704 L .48345 .37686 L F
.47816 .37704 m .47854 .38191 L .47335 .3809 L 1 .619 0 r
F
.4781 .37704 m .47829 .3771 L .48345 .37686 L .337 0 0 r
F
.47982 .3757 m .47954 .37705 L .47816 .37704 L 1 .619 0 r
F
.47954 .37705 m .47854 .38191 L .47816 .37704 L F
.47856 .37672 m .47816 .37704 L .47799 .37702 L F
.47608 .37666 m .47799 .37702 L .47449 .37663 L F
.47746 .37684 m .47742 .37692 L .4781 .37704 L .337 0 0 r
F
.47856 .37672 m .47799 .37702 L .47608 .37666 L 1 .619 0 r
F
.4781 .37704 m .47709 .37786 L .47434 .37717 L F
.47816 .37704 m .47434 .37717 L .47449 .37663 L F
.46383 .37547 m .47 .37644 L .47566 .37629 L 0 .251 0 r
F
.47 .37644 m .47149 .37651 L .47566 .37629 L F
.47513 .37421 m .47136 .3765 L .46892 .37212 L 1 .7 0 r
F
.47136 .3765 m .46645 .37948 L .46749 .37641 L F
.47 .37644 m .47017 .37647 L .47136 .3765 L 0 .251 0 r
F
.47136 .3765 m .47017 .37647 L .46892 .37212 L 1 .7 0 r
F
.47017 .37647 m .46764 .37595 L .46892 .37212 L F
.44767 .37662 m .46383 .37547 L .46405 .37574 L .215 .343 0 r
F
.44767 .37662 m .44718 .37436 L .46383 .37547 L F
.44718 .37436 m .4589 .37497 L .46383 .37547 L .178 .324 0 r
F
.46892 .37212 m .46764 .37595 L .46268 .37497 L 1 .778 0 r
F
.4589 .37497 m .46218 .3752 L .46383 .37547 L .178 .324 0 r
F
.46218 .3752 m .4648 .37539 L .46475 .3754 L F
.46218 .3752 m .46475 .3754 L .46383 .37547 L F
.46892 .37212 m .46218 .3752 L .46059 .36919 L 1 .778 0 r
F
.44927 .36508 m .44567 .37251 L .44411 .37236 L 1 .875 0 r
F
.44927 .36508 m .44411 .37236 L .43125 .36977 L F
.44964 .37296 m .44948 .37294 L .44927 .36508 L 1 .84 0 r
F
.42381 .37286 m .44412 .37236 L .44718 .37436 L .325 .368 0 r
F
.44412 .37236 m .4444 .37239 L .44718 .37436 L F
.42381 .37286 m .42624 .36876 L .43125 .36977 L F
.44229 .37241 m .43125 .36977 L .44412 .37236 L F
.42381 .37286 m .43125 .36977 L .44229 .37241 L F
.44927 .36508 m .43126 .36977 L .43374 .35931 L 1 .875 0 r
F
.43126 .36977 m .43125 .36977 L .43374 .35931 L F
.43125 .36977 m .42832 .36907 L .43374 .35931 L F
.3911 .37079 m .42271 .36827 L .42381 .37286 L .413 .428 0 r
F
.43374 .35931 m .42832 .36907 L .40654 .3647 L .963 .881 0 r
F
.42271 .36827 m .4263 .36867 L .42381 .37286 L .413 .428 0 r
F
.43126 .36977 m .43125 .36977 L .43125 .36977 L 1 .875 0 r
F
.42624 .36876 m .42673 .36795 L .44412 .37236 L .325 .368 0 r
F
.42832 .36907 m .42815 .36938 L .40654 .3647 L .963 .881 0 r
F
.3911 .37079 m .39431 .36245 L .40591 .36483 L .413 .428 0 r
F
.42035 .36846 m .40591 .36483 L .42271 .36827 L F
.3911 .37079 m .40591 .36483 L .42035 .36846 L F
.43374 .35931 m .40645 .36472 L .41219 .35117 L .963 .881 0 r
F
.40645 .36472 m .406 .36462 L .41219 .35117 L F
.40591 .36483 m .40414 .36438 L .41219 .35117 L F
.34535 .36794 m .39275 .36219 L .3911 .37079 L .467 .489 0 r
F
.41219 .35117 m .40415 .36437 L .37048 .35753 L .86 .864 0 r
F
.40415 .36437 m .40414 .36438 L .39498 .36252 L F
.40415 .36437 m .39498 .36252 L .37048 .35753 L F
.37048 .35753 m .37138 .35774 L .37046 .35753 L F
.34535 .36794 m .37109 .35768 L .39275 .36219 L .467 .489 0 r
F
.37138 .35774 m .38762 .36154 L .37109 .35768 L .86 .864 0 r
F
.37138 .35774 m .37109 .35768 L .37046 .35753 L F
.34535 .36794 m .34868 .3542 L .37108 .35768 L .467 .489 0 r
F
.37109 .35768 m .37108 .35768 L .37109 .35768 L F
.34535 .36794 m .37108 .35768 L .37109 .35768 L F
.37046 .35753 m .37045 .35753 L .33418 .34897 L .753 .796 0 r
F
.37045 .35753 m .37042 .35754 L .36991 .35743 L F
.37045 .35753 m .36991 .35743 L .33418 .34897 L F
.285 .34196 m .31878 .34729 L .34883 .35359 L .493 .529 0 r
F
.32387 .34653 m .32343 .34803 L .31979 .34745 L .704 .774 0 r
F
.32387 .34653 m .31979 .34745 L .25754 .33078 L F
.31979 .34745 m .29029 .34157 L .25754 .33078 L F
.28375 .34173 m .28481 .34004 L .29029 .34157 L .493 .529 0 r
F
.29029 .34157 m .25659 .33485 L .25718 .33232 L .704 .774 0 r
F
.29029 .34157 m .25718 .33232 L .25754 .33078 L F
.33899 .32301 m .32387 .34653 L .25754 .33078 L .723 .802 0 r
F
.38197 .3396 m .32387 .34653 L .33899 .32301 L .781 .834 0 r
F
.33899 .32301 m .25754 .33078 L .27679 .29884 L .723 .802 0 r
F
.29029 .34157 m .29764 .31974 L .36033 .33984 L .493 .529 0 r
F
.28481 .34004 m .29764 .31974 L .29029 .34157 L F
.29136 .34155 m .34914 .35323 L .34908 .35329 L F
.31469 .34644 m .34908 .35329 L .34883 .35359 L F
.29136 .34155 m .34908 .35329 L .31469 .34644 L F
.28375 .34173 m .29136 .34155 L .31878 .34729 L F
.28375 .34173 m .31878 .34729 L .285 .34196 L F
.28132 .36399 m .28375 .34173 L .34883 .35359 L .501 .539 0 r
F
.31979 .34745 m .25001 .36318 L .25659 .33485 L .704 .774 0 r
F
.28132 .36399 m .34883 .35359 L .34535 .36794 L .501 .539 0 r
F
.31979 .34745 m .31679 .37077 L .25001 .36318 L .704 .774 0 r
F
.32343 .34803 m .31679 .37077 L .31979 .34745 L F
.33408 .34894 m .33418 .34897 L .32387 .34653 L .753 .796 0 r
F
.37046 .35753 m .33418 .34897 L .33408 .34894 L F
.34883 .35359 m .34914 .35323 L .35046 .3536 L .457 .479 0 r
F
.34868 .3542 m .34883 .35359 L .36999 .35748 L .467 .489 0 r
F
.34868 .3542 m .36999 .35748 L .37109 .35768 L F
.37042 .35754 m .37041 .35755 L .32344 .34801 L .753 .796 0 r
F
.34883 .35359 m .35046 .3536 L .37041 .35755 L .457 .479 0 r
F
.36999 .35748 m .37041 .35755 L .37106 .35767 L F
.34883 .35359 m .37041 .35755 L .36999 .35748 L F
.34943 .38193 m .34535 .36794 L .3911 .37079 L .483 .507 0 r
F
.37041 .35755 m .36453 .37615 L .31679 .37077 L .753 .796 0 r
F
.37042 .35754 m .37042 .35755 L .37041 .35755 L F
.37041 .35755 m .32337 .34824 L .32344 .34801 L F
.39275 .36219 m .39434 .36239 L .3911 .37079 L .467 .489 0 r
F
.40359 .36528 m .36453 .37615 L .37045 .35755 L .818 .811 0 r
F
.37109 .35768 m .37045 .35755 L .37046 .35753 L F
.37041 .35755 m .37048 .35756 L .37106 .35767 L .457 .479 0 r
F
.40359 .36528 m .37045 .35755 L .37109 .35768 L .818 .811 0 r
F
.36996 .35746 m .35095 .3536 L .37048 .35756 L .457 .479 0 r
F
.35046 .3536 m .35068 .3536 L .36996 .35746 L F
.35068 .3536 m .35095 .3536 L .36996 .35746 L F
.37045 .35755 m .37042 .35755 L .37042 .35754 L .753 .796 0 r
F
.35046 .3536 m .37048 .35756 L .37041 .35755 L .457 .479 0 r
F
.37046 .35755 m .37045 .35755 L .37042 .35754 L .753 .796 0 r
F
.37045 .35755 m .36453 .37615 L .37042 .35755 L F
.37042 .35755 m .36453 .37615 L .37041 .35755 L F
.37041 .35755 m .31679 .37077 L .32337 .34824 L F
.37106 .35767 m .35095 .3536 L .37109 .35768 L .457 .479 0 r
F
.37042 .35754 m .32344 .34801 L .32387 .34653 L .753 .796 0 r
F
.38197 .3396 m .37046 .35753 L .33408 .34894 L .781 .834 0 r
F
.32498 .3464 m .33408 .34894 L .32387 .34653 L F
.38197 .3396 m .33408 .34894 L .32498 .3464 L F
.41219 .35117 m .37046 .35753 L .38197 .3396 L .86 .864 0 r
F
.35074 .3536 m .36033 .33984 L .40354 .35379 L .457 .479 0 r
F
.35046 .3536 m .3505 .35353 L .35074 .3536 L F
.3505 .35353 m .36033 .33984 L .35074 .3536 L F
.29136 .34155 m .36033 .33984 L .34914 .35323 L .493 .529 0 r
F
.34914 .35323 m .36033 .33984 L .35046 .3536 L .457 .479 0 r
F
.37046 .35753 m .37046 .35755 L .37042 .35754 L .753 .796 0 r
F
.40645 .36472 m .40591 .36483 L .406 .36462 L .963 .881 0 r
F
.42815 .36938 m .40948 .36556 L .40654 .3647 L F
.40654 .3647 m .41632 .36755 L .40359 .36528 L F
.39431 .36245 m .3945 .36197 L .42271 .36827 L .413 .428 0 r
F
.40414 .36438 m .40359 .36528 L .37048 .35753 L .86 .864 0 r
F
.39275 .36219 m .37109 .35768 L .3945 .36197 L .467 .489 0 r
F
.37109 .35768 m .40354 .35379 L .3945 .36197 L .457 .479 0 r
F
.35095 .3536 m .40354 .35379 L .37109 .35768 L F
.39275 .36219 m .3945 .36197 L .39434 .36239 L .467 .489 0 r
F
.38762 .36154 m .40359 .36528 L .38758 .36154 L .86 .864 0 r
F
.38762 .36154 m .38758 .36154 L .37046 .35753 L F
.42308 .36824 m .3945 .36197 L .42673 .36795 L .413 .428 0 r
F
.42271 .36827 m .41731 .36706 L .42308 .36824 L F
.41731 .36706 m .3945 .36197 L .42308 .36824 L F
.39476 .36202 m .39918 .36217 L .41225 .36526 L .401 .419 0 r
F
.3945 .36197 m .39456 .36198 L .39476 .36202 L F
.39456 .36198 m .39918 .36217 L .39476 .36202 L F
.40591 .36483 m .40359 .36528 L .40414 .36438 L .963 .881 0 r
F
.42815 .36938 m .42738 .37078 L .40948 .36556 L F
.42271 .36827 m .42673 .36795 L .4263 .36867 L .413 .428 0 r
F
.41632 .36755 m .42738 .37078 L .4107 .36693 L .963 .881 0 r
F
.41632 .36755 m .4107 .36693 L .40359 .36528 L F
.44567 .37251 m .42747 .3708 L .42738 .37078 L 1 .875 0 r
F
.4444 .37239 m .44883 .37287 L .44718 .37436 L .325 .368 0 r
F
.44435 .37236 m .44567 .37251 L .4444 .37239 L F
.44567 .37251 m .44883 .37287 L .4444 .37239 L F
.44948 .37302 m .44848 .37336 L .44683 .37264 L 1 .84 0 r
F
.44883 .37287 m .44683 .37264 L .44582 .3722 L F
.44948 .37302 m .44683 .37264 L .44883 .37287 L F
.44718 .37436 m .44882 .37288 L .44956 .37303 L .178 .324 0 r
F
.42484 .37785 m .42381 .37286 L .44718 .37436 L .353 .384 0 r
F
.44848 .37336 m .44461 .37469 L .44559 .37266 L 1 .84 0 r
F
.44848 .37336 m .44559 .37266 L .44582 .3722 L F
.44948 .37302 m .44582 .3722 L .44927 .36508 L F
.44464 .37235 m .42673 .36795 L .44954 .37223 L .325 .368 0 r
F
.44412 .37236 m .44194 .37181 L .44464 .37235 L F
.44194 .37181 m .42673 .36795 L .44464 .37235 L F
.41225 .36526 m .43364 .36359 L .42673 .36795 L .401 .419 0 r
F
.39918 .36217 m .43364 .36359 L .41225 .36526 L F
.43125 .36977 m .42738 .37078 L .42832 .36907 L 1 .875 0 r
F
.43125 .36977 m .44411 .37236 L .42738 .37078 L F
.44567 .37251 m .44461 .37469 L .42747 .3708 L F
.44412 .37236 m .44435 .37236 L .4444 .37239 L .325 .368 0 r
F
.44435 .37236 m .44954 .37223 L .44883 .37287 L F
.46059 .36919 m .44964 .37296 L .44927 .36508 L 1 .84 0 r
F
.44964 .37296 m .44948 .37302 L .44948 .37294 L F
.45807 .37493 m .44956 .37303 L .45932 .37499 L .178 .324 0 r
F
.44718 .37436 m .44956 .37303 L .45807 .37493 L F
.46059 .36919 m .4583 .37476 L .44948 .37302 L 1 .84 0 r
F
.44882 .37288 m .44904 .37268 L .4583 .37476 L .178 .324 0 r
F
.44882 .37288 m .4583 .37476 L .45932 .37499 L F
.42484 .37785 m .44718 .37436 L .44767 .37662 L .353 .384 0 r
F
.44948 .37302 m .45719 .37749 L .44461 .37469 L 1 .84 0 r
F
.4583 .37476 m .45719 .37749 L .44948 .37302 L F
.46218 .3752 m .45824 .37491 L .46059 .36919 L 1 .778 0 r
F
.46383 .37547 m .46487 .37539 L .47017 .37647 L 0 .251 0 r
F
.46764 .37595 m .4674 .37665 L .46268 .37497 L 1 .778 0 r
F
.4674 .37665 m .46645 .37948 L .46343 .37586 L F
.4674 .37665 m .46343 .37586 L .46268 .37497 L F
.46268 .37497 m .46292 .37526 L .46218 .3752 L F
.45932 .37499 m .44954 .37223 L .46568 .37532 L .178 .324 0 r
F
.44904 .37268 m .44954 .37223 L .45932 .37499 L F
.45932 .37499 m .45719 .37749 L .45824 .37491 L 1 .778 0 r
F
.46218 .3752 m .46155 .37549 L .45932 .37499 L F
.46155 .37549 m .45719 .37749 L .45932 .37499 L F
.4589 .37497 m .46568 .37532 L .4648 .37539 L .178 .324 0 r
F
.46218 .3752 m .46645 .37948 L .45719 .37749 L 1 .778 0 r
F
.46292 .37526 m .46645 .37948 L .46218 .3752 L F
.47061 .37654 m .46495 .37538 L .47066 .37655 L 0 .251 0 r
F
.47017 .37647 m .46858 .37614 L .47061 .37654 L F
.46858 .37614 m .46495 .37538 L .47061 .37654 L F
.46487 .37539 m .46495 .37538 L .47017 .37647 L F
.47017 .37647 m .46749 .37641 L .46764 .37595 L 1 .7 0 r
F
.47136 .3765 m .47066 .37655 L .47149 .37651 L 0 .251 0 r
F
.47017 .37647 m .47066 .37655 L .47136 .3765 L F
.47136 .3765 m .47335 .3809 L .46645 .37948 L 1 .7 0 r
F
.47449 .37663 m .47335 .3809 L .47136 .3765 L F
.47066 .37655 m .47567 .37665 L .47566 .37629 L 0 .251 0 r
F
.47513 .37421 m .47449 .37663 L .47136 .3765 L 1 .7 0 r
F
.47066 .37655 m .47569 .37734 L .47567 .37665 L 0 .251 0 r
F
.47566 .37644 m .47708 .37756 L .47566 .37629 L F
.47569 .37734 m .47708 .37756 L .47566 .37644 L F
.47066 .37655 m .46568 .37532 L .47708 .37756 L F
.46495 .37538 m .46568 .37532 L .47066 .37655 L F
.47709 .37786 m .47335 .3809 L .47431 .37729 L 1 .619 0 r
F
.47709 .37786 m .47431 .37729 L .47434 .37717 L F
.47814 .37705 m .47335 .3809 L .4781 .37704 L F
.46568 .37532 m .47855 .37874 L .47708 .37756 L 0 .24 0 r
F
.48328 .37691 m .47854 .38191 L .47954 .37705 L 1 .544 0 r
F
.47855 .37874 m .47995 .37911 L .47736 .37779 L 0 .24 0 r
F
.4903 .37839 m .48802 .38345 L .48847 .37803 L 1 .384 0 r
F
.4903 .37839 m .48999 .38368 L .48802 .38345 L F
.48847 .37803 m .48558 .38311 L .48623 .37751 L 1 .428 0 r
F
.48847 .37803 m .48802 .38345 L .48558 .38311 L F
.49163 .38383 m .48983 .38902 L .48999 .38368 L 1 .308 0 r
F
.48999 .38368 m .48777 .38893 L .48802 .38345 L 1 .335 0 r
F
.48999 .38368 m .48983 .38902 L .48777 .38893 L F
.48623 .37751 m .48558 .38311 L .48251 .38262 L 1 .48 0 r
F
.48691 .38159 m .49029 .38453 L .4872 .3817 L 0 .135 0 r
F
.47995 .37911 m .49029 .38453 L .48691 .38159 L F
.49421 .38396 m .49296 .38907 L .49301 .38392 L .983 .269 0 r
F
.49421 .38396 m .4942 .38906 L .49296 .38907 L F
.49301 .38392 m .49153 .38906 L .49163 .38383 L 1 .287 0 r
F
.49301 .38392 m .49296 .38907 L .49153 .38906 L F
.49163 .38383 m .49153 .38906 L .48983 .38902 L 1 .308 0 r
F
.48802 .38345 m .48521 .38879 L .48558 .38311 L 1 .367 0 r
F
.48802 .38345 m .48777 .38893 L .48521 .38879 L F
.49527 .38397 m .4942 .38906 L .49421 .38396 L .935 .253 0 r
F
.49527 .38397 m .49529 .38902 L .4942 .38906 L F
.49622 .38395 m .49529 .38902 L .49527 .38397 L .886 .239 0 r
F
.49622 .38395 m .49626 .38897 L .49529 .38902 L F
.49626 .38897 m .49536 .3941 L .49529 .38902 L .815 .224 0 r
F
.49626 .38897 m .49635 .39401 L .49536 .3941 L F
.49714 .38891 m .49635 .39401 L .49626 .38897 L .773 .212 0 r
F
.49714 .38891 m .49725 .39392 L .49635 .39401 L F
.49794 .38882 m .49725 .39392 L .49714 .38891 L .721 .199 0 r
F
.4942 .38686 m .49734 .39076 L .49447 .38701 L 0 .045 0 r
F
.49029 .38453 m .49734 .39076 L .4942 .38686 L F
.49794 .38882 m .49807 .39381 L .49725 .39392 L .721 .199 0 r
F
.49865 .38872 m .49807 .39381 L .49794 .38882 L .654 .184 0 r
F
.49865 .38872 m .49881 .39368 L .49807 .39381 L F
.49927 .3886 m .49881 .39368 L .49865 .38872 L .57 .164 0 r
F
.49927 .3886 m .49946 .39352 L .49881 .39368 L F
.49979 .38844 m .49946 .39352 L .49927 .3886 L .465 .135 0 r
F
.49979 .38844 m .50003 .39333 L .49946 .39352 L F
.50003 .39333 m .4997 .39848 L .49946 .39352 L .451 .133 0 r
F
.50003 .39333 m .50032 .39826 L .4997 .39848 L F
.50048 .39309 m .50032 .39826 L .50003 .39333 L .33 .09 0 r
F
.50048 .39309 m .50085 .39797 L .50032 .39826 L F
.50077 .39278 m .50085 .39797 L .50048 .39309 L .127 .022 0 r
F
.50077 .39278 m .50126 .39761 L .50085 .39797 L F
.50087 .39237 m .50126 .39761 L .50077 .39278 L 0 0 0 r
F
.50087 .39237 m .5015 .39714 L .50126 .39761 L F
.50069 .39184 m .50117 .39498 L .50087 .39237 L F
.50117 .39498 m .5015 .39714 L .50125 .39525 L F
.50117 .39498 m .50125 .39525 L .50087 .39237 L F
.50069 .39184 m .50153 .3965 L .5015 .39714 L F
.50092 .39415 m .50127 .39565 L .50153 .3965 L .722 .212 0 r
F
.50017 .38825 m .50048 .39309 L .50003 .39333 L .323 .085 0 r
F
.50038 .388 m .50048 .39309 L .50017 .38825 L .046 0 0 r
F
.50038 .388 m .50077 .39278 L .50048 .39309 L F
.50013 .39112 m .50075 .39357 L .50092 .39415 L .722 .212 0 r
F
.50075 .39357 m .50127 .39565 L .50092 .39415 L F
.5015 .39714 m .50181 .40251 L .50126 .39761 L .003 0 0 r
F
.5015 .39714 m .50224 .40198 L .50181 .40251 L F
.50153 .3965 m .50224 .40198 L .5015 .39714 L 0 0 0 r
F
.50153 .3965 m .50251 .40128 L .50224 .40198 L F
.50127 .39565 m .50251 .40128 L .50153 .3965 L F
.50127 .39565 m .50259 .40034 L .50251 .40128 L F
.5006 .3945 m .50259 .40034 L .50127 .39565 L F
.5006 .3945 m .50239 .39905 L .50259 .40034 L F
.49936 .39292 m .50239 .39905 L .5006 .3945 L F
.49936 .39292 m .50181 .39729 L .50239 .39905 L F
.49946 .39352 m .499 .39866 L .49881 .39368 L .543 .159 0 r
F
.49946 .39352 m .4997 .39848 L .499 .39866 L F
.49734 .39076 m .50181 .39729 L .49936 .39292 L 0 .001 0 r
F
.49734 .39076 m .50069 .39487 L .50181 .39729 L F
.49029 .38453 m .49423 .38778 L .49734 .39076 L 0 .045 0 r
F
.49423 .38778 m .50032 .39446 L .49734 .39076 L 0 .093 0 r
F
.50032 .39446 m .50069 .39487 L .49734 .39076 L F
.47995 .37911 m .48418 .38109 L .49029 .38453 L 0 .135 0 r
F
.48418 .38109 m .49344 .38725 L .49029 .38453 L 0 .156 0 r
F
.49344 .38725 m .49423 .38778 L .49029 .38453 L F
.46568 .37532 m .46956 .37553 L .47995 .37911 L 0 .24 0 r
F
.46956 .37553 m .48284 .38058 L .47995 .37911 L 0 .238 0 r
F
.48284 .38058 m .48418 .38109 L .47995 .37911 L F
.47736 .37779 m .47995 .37911 L .47708 .37756 L 0 .24 0 r
F
.47816 .37704 m .47814 .37705 L .4781 .37704 L 1 .619 0 r
F
.47592 .37652 m .47608 .37666 L .47746 .37684 L .337 0 0 r
F
.47608 .37666 m .47708 .37756 L .47742 .37692 L F
.47608 .37666 m .47742 .37692 L .47746 .37684 L F
.4781 .37704 m .47708 .37756 L .48507 .37919 L F
.47742 .37692 m .47708 .37756 L .4781 .37704 L F
.47566 .37629 m .47592 .37652 L .47746 .37684 L F
.48328 .37691 m .48313 .37803 L .48237 .37787 L 1 .544 0 r
F
.48342 .37676 m .4834 .37691 L .48328 .37691 L F
.48345 .37686 m .48256 .3769 L .48384 .37688 L .337 0 0 r
F
.48256 .3769 m .47829 .3771 L .48328 .37691 L F
.48256 .3769 m .48328 .37691 L .48384 .37688 L F
.48352 .3769 m .4834 .37691 L .4834 .37687 L 1 .48 0 r
F
.48623 .37751 m .4834 .37691 L .48352 .3769 L F
.48384 .37688 m .48384 .37689 L .4839 .37689 L .337 0 0 r
F
.48623 .37751 m .48352 .3769 L .4839 .37689 L 1 .48 0 r
F
.48352 .3769 m .4834 .37687 L .4839 .37689 L F
.47829 .3771 m .48507 .37919 L .48384 .37689 L .337 0 0 r
F
.48097 .377 m .48384 .37689 L .48384 .37688 L F
.47829 .3771 m .48384 .37689 L .48097 .377 L F
.4839 .37689 m .48507 .37919 L .48399 .37689 L F
.48384 .37689 m .48507 .37919 L .4839 .37689 L F
.48331 .37687 m .48328 .37691 L .4796 .37678 L 1 .544 0 r
F
.48328 .37691 m .47954 .37705 L .4796 .37678 L F
.48342 .37676 m .48331 .37687 L .47982 .3757 L F
.48331 .37687 m .4796 .37678 L .47982 .3757 L F
.48388 .37688 m .48384 .37688 L .4839 .37689 L .283 0 0 r
F
.48397 .37689 m .4839 .37689 L .48399 .37689 L F
.4839 .37689 m .4834 .37687 L .48342 .37676 L 1 .48 0 r
F
.47982 .3757 m .47856 .37672 L .47513 .37421 L 1 .619 0 r
F
.47562 .37521 m .47566 .37629 L .47573 .37512 L 0 .273 0 r
F
.47856 .37672 m .47449 .37663 L .47513 .37421 L 1 .619 0 r
F
.34943 .38193 m .3911 .37079 L .39318 .37956 L .483 .507 0 r
F
.50455 .32752 m .50759 .32844 L .50985 .32618 L .092 0 0 r
F
.50455 .32752 m .50292 .33049 L .50759 .32844 L F
.66974 .26163 m .62793 .29122 L .62386 .27148 L .708 .735 0 r
F
.66974 .26163 m .67419 .28745 L .62793 .29122 L F
.50164 .35164 m .50083 .35568 L .50139 .35103 L .828 .359 0 r
F
.50164 .35164 m .50084 .35621 L .50083 .35568 L F
.44264 .40478 m .42984 .41807 L .42511 .40668 L .695 .554 0 r
F
.44264 .40478 m .44599 .41445 L .42984 .41807 L F
.50083 .34553 m .49997 .35009 L .50018 .3453 L 1 .463 0 r
F
.50083 .34553 m .50052 .3503 L .49997 .35009 L F
.4951 .33943 m .49447 .34368 L .49499 .33909 L 1 .425 0 r
F
.4951 .33943 m .49474 .34408 L .49447 .34368 L F
.42052 .59161 m .4152 .61139 L .39579 .5997 L .472 .475 0 r
F
.42052 .59161 m .43464 .60178 L .4152 .61139 L F
.50018 .3453 m .49936 .34994 L .49951 .34514 L 1 .391 0 r
F
.50018 .3453 m .49997 .35009 L .49936 .34994 L F
.49675 .36339 m .49746 .36621 L .49852 .36218 L .245 0 0 r
F
.49675 .36339 m .49526 .3671 L .49746 .36621 L F
.49951 .34514 m .49872 .34983 L .49883 .34503 L 1 .347 0 r
F
.49951 .34514 m .49936 .34994 L .49872 .34983 L F
.49499 .33909 m .49447 .34368 L .49438 .34311 L .878 .357 0 r
F
.49499 .33909 m .49438 .34311 L .49512 .33862 L F
.4977 .33299 m .49813 .33563 L .49977 .33195 L 0 0 0 r
F
.4977 .33299 m .49653 .33698 L .49813 .33563 L F
.49883 .34503 m .49806 .34975 L .49815 .34494 L 1 .324 0 r
F
.49883 .34503 m .49872 .34983 L .49806 .34975 L F
.458 .41179 m .45111 .42362 L .44599 .41445 L .6 .418 0 r
F
.458 .41179 m .4617 .41985 L .45111 .42362 L F
.50139 .35103 m .50061 .35531 L .50101 .3506 L 1 .425 0 r
F
.50139 .35103 m .50083 .35568 L .50061 .35531 L F
.49815 .34494 m .49739 .34967 L .49748 .34487 L 1 .317 0 r
F
.49815 .34494 m .49806 .34975 L .49739 .34967 L F
.42035 .54453 m .43379 .53477 L .44443 .53612 L .411 .412 0 r
F
.42035 .54453 m .40539 .54085 L .43379 .53477 L F
.50055 .35697 m .50015 .36071 L .50084 .35621 L 0 0 0 r
F
.50055 .35697 m .49959 .36132 L .50015 .36071 L F
.49748 .34487 m .49672 .34958 L .49683 .34479 L 1 .324 0 r
F
.49748 .34487 m .49739 .34967 L .49672 .34958 L F
.49683 .34479 m .49607 .34947 L .49622 .34469 L 1 .346 0 r
F
.49683 .34479 m .49672 .34958 L .49607 .34947 L F
.54691 .32055 m .56571 .31276 L .5697 .31826 L .426 .417 0 r
F
.54691 .32055 m .54384 .31795 L .56571 .31276 L F
.49622 .34469 m .49544 .34932 L .49565 .34455 L 1 .387 0 r
F
.49622 .34469 m .49607 .34947 L .49544 .34932 L F
.49512 .33862 m .49455 .3423 L .49559 .33794 L 0 0 0 r
F
.49512 .33862 m .49438 .34311 L .49455 .3423 L F
.49565 .34455 m .49485 .3491 L .49514 .34435 L 1 .451 0 r
F
.49565 .34455 m .49544 .34932 L .49485 .3491 L F
.50101 .3506 m .50025 .35505 L .50052 .3503 L 1 .53 0 r
F
.50101 .3506 m .50061 .35531 L .50025 .35505 L F
.52138 .51398 m .50861 .51192 L .51818 .50654 L .739 .787 0 r
F
.52138 .51398 m .5083 .51937 L .50861 .51192 L F
.53408 .50739 m .52138 .51398 L .51818 .50654 L .828 .929 0 r
F
.52447 .25169 m .52515 .26579 L .51894 .25909 L .529 .413 0 r
F
.52447 .25169 m .53305 .25923 L .52515 .26579 L F
.49514 .34435 m .49432 .34879 L .49474 .34408 L 1 .518 0 r
F
.49514 .34435 m .49485 .3491 L .49432 .34879 L F
.50985 .32618 m .51437 .32558 L .51748 .32429 L 0 0 0 r
F
.50985 .32618 m .50759 .32844 L .51437 .32558 L F
.50052 .3503 m .49977 .35487 L .49997 .35009 L 1 .455 0 r
F
.50052 .3503 m .50025 .35505 L .49977 .35487 L F
.49194 .36833 m .49423 .37068 L .49526 .3671 L .373 0 0 r
F
.49194 .36833 m .49049 .37141 L .49423 .37068 L F
.50084 .35621 m .50015 .36071 L .50035 .36028 L 0 0 0 r
F
.50084 .35621 m .50035 .36028 L .50083 .35568 L F
.49474 .34408 m .49386 .34835 L .49447 .34368 L 1 .513 0 r
F
.49474 .34408 m .49432 .34879 L .49386 .34835 L F
.58383 .26348 m .56745 .28351 L .56202 .27147 L .719 .667 0 r
F
.58383 .26348 m .59107 .27849 L .56745 .28351 L F
.49977 .33195 m .50065 .33373 L .50292 .33049 L 0 0 0 r
F
.49977 .33195 m .49813 .33563 L .50065 .33373 L F
.49997 .35009 m .49922 .35474 L .49936 .34994 L 1 .379 0 r
F
.49997 .35009 m .49977 .35487 L .49922 .35474 L F
.49852 .36218 m .49884 .36559 L .49959 .36132 L .265 0 0 r
F
.49852 .36218 m .49746 .36621 L .49884 .36559 L F
.49559 .33794 m .49508 .34116 L .49653 .33698 L 0 0 0 r
F
.49559 .33794 m .49455 .3423 L .49508 .34116 L F
.49936 .34994 m .49861 .35464 L .49872 .34983 L 1 .336 0 r
F
.49936 .34994 m .49922 .35474 L .49861 .35464 L F
.48209 .43647 m .4856 .44645 L .47874 .44078 L .162 .178 0 r
F
.47738 .43045 m .47874 .44078 L .47229 .43442 L .296 .208 0 r
F
.47738 .43045 m .48209 .43647 L .47874 .44078 L F
.55405 .26019 m .54626 .27718 L .54043 .2678 L .673 .574 0 r
F
.55405 .26019 m .56202 .27147 L .54626 .27718 L F
.53408 .50739 m .51818 .50654 L .52746 .50028 L .828 .929 0 r
F
.54588 .49962 m .53408 .50739 L .52746 .50028 L .909 1 0 r
F
.49872 .34983 m .49796 .35457 L .49806 .34975 L 1 .317 0 r
F
.49872 .34983 m .49861 .35464 L .49796 .35457 L F
.49806 .34975 m .49729 .35449 L .49739 .34967 L 1 .313 0 r
F
.49806 .34975 m .49796 .35457 L .49729 .35449 L F
.49447 .34368 m .49353 .34771 L .49438 .34311 L 1 .421 0 r
F
.49447 .34368 m .49386 .34835 L .49353 .34771 L F
.5083 .51937 m .49912 .51642 L .50861 .51192 L .661 .619 0 r
F
.5083 .51937 m .49533 .52358 L .49912 .51642 L F
.49739 .34967 m .4966 .35441 L .49672 .34958 L 1 .322 0 r
F
.49739 .34967 m .49729 .35449 L .4966 .35441 L F
.47725 .37389 m .48399 .37469 L .48504 .37244 L .178 0 0 r
F
.50083 .35568 m .50028 .35998 L .50061 .35531 L .908 .362 0 r
F
.50083 .35568 m .50035 .36028 L .50028 .35998 L F
.49672 .34958 m .49591 .3543 L .49607 .34947 L 1 .345 0 r
F
.49672 .34958 m .4966 .35441 L .49591 .3543 L F
.47317 .42397 m .47229 .43442 L .46653 .42742 L .399 .245 0 r
F
.47317 .42397 m .47738 .43045 L .47229 .43442 L F
.49607 .34947 m .49521 .35414 L .49544 .34932 L 1 .384 0 r
F
.49607 .34947 m .49591 .3543 L .49521 .35414 L F
.48711 .44199 m .4926 .45143 L .4856 .44645 L 0 .14 0 r
F
.48209 .43647 m .48711 .44199 L .4856 .44645 L .162 .178 0 r
F
.49944 .45572 m .50585 .45937 L .51149 .46452 L 0 .146 0 r
F
.49544 .34932 m .49453 .35391 L .49485 .3491 L 1 .441 0 r
F
.49544 .34932 m .49521 .35414 L .49453 .35391 L F
.50061 .35531 m .50002 .35978 L .50025 .35505 L 1 .507 0 r
F
.50061 .35531 m .50028 .35998 L .50002 .35978 L F
.39318 .37956 m .42381 .37286 L .42484 .37785 L .434 .445 0 r
F
.39318 .37956 m .3911 .37079 L .42381 .37286 L F
.49959 .36132 m .49963 .36515 L .50015 .36071 L .223 0 0 r
F
.49959 .36132 m .49884 .36559 L .49963 .36515 L F
.49438 .34311 m .49336 .34682 L .49455 .3423 L .923 .386 0 r
F
.49438 .34311 m .49353 .34771 L .49336 .34682 L F
.49653 .33698 m .4961 .33956 L .49813 .33563 L 0 0 0 r
F
.49653 .33698 m .49523 .34073 L .4961 .33956 L F
.49813 .33563 m .49625 .33927 L .49782 .33732 L F
.49625 .33927 m .4961 .33956 L .49782 .33732 L F
.49813 .33563 m .49782 .33732 L .50065 .33373 L F
.49782 .33732 m .49597 .33782 L .50003 .33455 L .778 .452 0 r
F
.50065 .33373 m .49796 .33713 L .50049 .33418 L 0 0 0 r
F
.49796 .33713 m .49782 .33732 L .50049 .33418 L F
.50292 .33049 m .50443 .33108 L .50759 .32844 L F
.50292 .33049 m .50065 .33373 L .50443 .33108 L F
.50065 .33373 m .50049 .33418 L .50443 .33108 L F
.50049 .33418 m .49822 .33295 L .50407 .33 L .78 .494 0 r
F
.50049 .33418 m .50407 .33 L .50452 .32978 L F
.49782 .33732 m .50003 .33455 L .50049 .33418 L .778 .452 0 r
F
.4961 .33956 m .49456 .3413 L .49735 .33789 L .77 .42 0 r
F
.4961 .33956 m .49735 .33789 L .49782 .33732 L F
.49523 .34073 m .49508 .34116 L .4961 .33956 L 0 0 0 r
F
.49485 .3491 m .49385 .35358 L .49432 .34879 L 1 .51 0 r
F
.49485 .3491 m .49453 .35391 L .49385 .35358 L F
.50025 .35505 m .49961 .35964 L .49977 .35487 L 1 .432 0 r
F
.50025 .35505 m .50002 .35978 L .49961 .35964 L F
.49526 .3671 m .49674 .37016 L .49746 .36621 L .444 .041 0 r
F
.49526 .3671 m .49423 .37068 L .49674 .37016 L F
.3669 .54905 m .39463 .53602 L .40539 .54085 L .414 .418 0 r
F
.3669 .54905 m .35118 .54064 L .39463 .53602 L F
.49977 .35487 m .4991 .35954 L .49922 .35474 L 1 .354 0 r
F
.49977 .35487 m .49961 .35964 L .4991 .35954 L F
.49432 .34879 m .49321 .35311 L .49386 .34835 L 1 .556 0 r
F
.49432 .34879 m .49385 .35358 L .49321 .35311 L F
.49922 .35474 m .49852 .35946 L .49861 .35464 L 1 .317 0 r
F
.49922 .35474 m .4991 .35954 L .49852 .35946 L F
.5697 .31826 m .5967 .30546 L .60167 .31505 L .497 .489 0 r
F
.5697 .31826 m .56571 .31276 L .5967 .30546 L F
.49861 .35464 m .49788 .3594 L .49796 .35457 L 1 .303 0 r
F
.49861 .35464 m .49852 .35946 L .49788 .3594 L F
.50015 .36071 m .49999 .36485 L .50035 .36028 L .051 0 0 r
F
.50015 .36071 m .49963 .36515 L .49999 .36485 L F
.51748 .32429 m .52411 .32156 L .52838 .32165 L 0 0 0 r
F
.51748 .32429 m .51437 .32558 L .52411 .32156 L F
.42303 .39479 m .40136 .40925 L .39819 .39479 L .753 .673 0 r
F
.42303 .39479 m .42511 .40668 L .40136 .40925 L F
.46966 .41707 m .46653 .42742 L .4617 .41985 L .489 .293 0 r
F
.46966 .41707 m .47317 .42397 L .46653 .42742 L F
.49796 .35457 m .4972 .35934 L .49729 .35449 L 1 .303 0 r
F
.49796 .35457 m .49788 .3594 L .4972 .35934 L F
.49729 .35449 m .49649 .35926 L .4966 .35441 L 1 .314 0 r
F
.49729 .35449 m .4972 .35934 L .49649 .35926 L F
.49455 .3423 m .49336 .34682 L .49341 .34555 L .839 .383 0 r
F
.49571 .34001 m .49377 .34378 L .49456 .3413 L .77 .42 0 r
F
.49455 .3423 m .49368 .34479 L .49508 .34116 L .839 .383 0 r
F
.49368 .34479 m .49389 .34428 L .49508 .34116 L F
.49368 .34479 m .49341 .34555 L .49389 .34428 L F
.49508 .34116 m .49341 .34555 L .49377 .34378 L .785 .393 0 r
F
.49508 .34116 m .49377 .34378 L .4961 .33956 L F
.4961 .33956 m .49521 .34116 L .49571 .34001 L .77 .42 0 r
F
.49521 .34116 m .49377 .34378 L .49571 .34001 L F
.49386 .34835 m .49261 .35245 L .49353 .34771 L 1 .543 0 r
F
.49386 .34835 m .49321 .35311 L .49261 .35245 L F
.4966 .35441 m .49575 .35915 L .49591 .3543 L 1 .337 0 r
F
.4966 .35441 m .49649 .35926 L .49575 .35915 L F
.49591 .3543 m .49498 .359 L .49521 .35414 L 1 .373 0 r
F
.49591 .3543 m .49575 .35915 L .49498 .359 L F
.45775 .53644 m .46213 .52987 L .47176 .52872 L .428 .416 0 r
F
.45775 .53644 m .44443 .53612 L .46213 .52987 L F
.49223 .44701 m .49944 .45572 L .4926 .45143 L 0 .093 0 r
F
.48711 .44199 m .49223 .44701 L .4926 .45143 L 0 .14 0 r
F
.73458 .24768 m .67419 .28745 L .66974 .26163 L .686 .735 0 r
F
.73458 .24768 m .73846 .2822 L .67419 .28745 L F
.50035 .36028 m .49999 .36485 L .50003 .36464 L 0 0 0 r
F
.50035 .36028 m .50003 .36464 L .50028 .35998 L F
.49521 .35414 m .49419 .35878 L .49453 .35391 L 1 .425 0 r
F
.49521 .35414 m .49498 .359 L .49419 .35878 L F
.49746 .36621 m .49834 .3698 L .49884 .36559 L .476 .08 0 r
F
.49453 .35391 m .49338 .35845 L .49385 .35358 L 1 .489 0 r
F
.49453 .35391 m .49419 .35878 L .49338 .35845 L F
.50028 .35998 m .49985 .3645 L .50002 .35978 L 1 .486 0 r
F
.50028 .35998 m .50003 .36464 L .49985 .3645 L F
.54588 .49962 m .52746 .50028 L .53606 .49315 L .909 1 0 r
F
.55631 .49074 m .54588 .49962 L .53606 .49315 L .961 1 0 r
F
.49353 .34771 m .49206 .35151 L .49336 .34682 L 1 .493 0 r
F
.49353 .34771 m .49261 .35245 L .49206 .35151 L F
.50002 .35978 m .4995 .36441 L .49961 .35964 L 1 .383 0 r
F
.50002 .35978 m .49985 .3645 L .4995 .36441 L F
.45562 .40338 m .44599 .41445 L .44264 .40478 L .708 .486 0 r
F
.45562 .40338 m .458 .41179 L .44599 .41445 L F
.49385 .35358 m .49254 .35798 L .49321 .35311 L 1 .554 0 r
F
.49385 .35358 m .49338 .35845 L .49254 .35798 L F
.49961 .35964 m .49902 .36434 L .4991 .35954 L 1 .315 0 r
F
.49961 .35964 m .4995 .36441 L .49902 .36434 L F
.4991 .35954 m .49845 .3643 L .49852 .35946 L 1 .291 0 r
F
.4991 .35954 m .49902 .36434 L .49845 .3643 L F
.49884 .36559 m .49929 .36955 L .49963 .36515 L .475 .097 0 r
F
.49852 .35946 m .49782 .36425 L .49788 .3594 L 1 .285 0 r
F
.49852 .35946 m .49845 .3643 L .49782 .36425 L F
.49533 .52358 m .4901 .52009 L .49912 .51642 L .583 .491 0 r
F
.49533 .52358 m .48299 .52667 L .4901 .52009 L F
.49788 .3594 m .49712 .36421 L .4972 .35934 L 1 .29 0 r
F
.49788 .3594 m .49782 .36425 L .49712 .36421 L F
.4972 .35934 m .49638 .36414 L .49649 .35926 L 1 .302 0 r
F
.4972 .35934 m .49712 .36421 L .49638 .36414 L F
.49649 .35926 m .49559 .36405 L .49575 .35915 L 1 .324 0 r
F
.49649 .35926 m .49638 .36414 L .49559 .36405 L F
.49321 .35311 m .49166 .35732 L .49261 .35245 L 1 .602 0 r
F
.49321 .35311 m .49254 .35798 L .49166 .35732 L F
.49575 .35915 m .49476 .36391 L .49498 .359 L 1 .357 0 r
F
.49575 .35915 m .49559 .36405 L .49476 .36391 L F
.49963 .36515 m .49976 .36939 L .49999 .36485 L .418 .089 0 r
F
.49963 .36515 m .49929 .36955 L .49976 .36939 L F
.54388 .25002 m .54043 .2678 L .53305 .25923 L .611 .527 0 r
F
.54388 .25002 m .55405 .26019 L .54043 .2678 L F
.46698 .40984 m .4617 .41985 L .458 .41179 L .59 .35 0 r
F
.46698 .40984 m .46966 .41707 L .4617 .41985 L F
.49498 .359 m .49387 .3637 L .49419 .35878 L 1 .402 0 r
F
.49498 .359 m .49476 .36391 L .49387 .3637 L F
.58518 .48673 m .55631 .49074 L .56493 .48086 L .841 .93 0 r
F
.49336 .34682 m .49159 .35018 L .49341 .34555 L 1 .464 0 r
F
.49336 .34682 m .49206 .35151 L .49159 .35018 L F
.42074 .77856 m .42895 .79694 L .39688 .78764 L .309 .35 0 r
F
.42074 .77856 m .44454 .78717 L .42895 .79694 L F
.50759 .32844 m .50999 .32736 L .51437 .32558 L 0 0 0 r
F
.50759 .32844 m .50443 .33108 L .50999 .32736 L F
.49419 .35878 m .49292 .36339 L .49338 .35845 L 1 .46 0 r
F
.49419 .35878 m .49387 .3637 L .49292 .36339 L F
.49999 .36485 m .49988 .36928 L .50003 .36464 L .077 0 0 r
F
.49999 .36485 m .49976 .36939 L .49988 .36928 L F
.50003 .36464 m .49975 .36922 L .49985 .3645 L 1 .452 0 r
F
.50003 .36464 m .49988 .36928 L .49975 .36922 L F
.49261 .35245 m .49073 .35638 L .49206 .35151 L 1 .629 0 r
F
.49261 .35245 m .49166 .35732 L .49073 .35638 L F
.49423 .37068 m .4964 .37406 L .49674 .37016 L .623 .101 0 r
F
.49338 .35845 m .49188 .36295 L .49254 .35798 L 1 .525 0 r
F
.49338 .35845 m .49292 .36339 L .49188 .36295 L F
.49985 .3645 m .49943 .36918 L .4995 .36441 L 1 .299 0 r
F
.49985 .3645 m .49975 .36922 L .49943 .36918 L F
.4995 .36441 m .49898 .36916 L .49902 .36434 L 1 .268 0 r
F
.4995 .36441 m .49943 .36918 L .49898 .36916 L F
.49724 .45153 m .50585 .45937 L .49944 .45572 L 0 .04 0 r
F
.49223 .44701 m .49724 .45153 L .49944 .45572 L 0 .093 0 r
F
.49902 .36434 m .49842 .36914 L .49845 .3643 L 1 .261 0 r
F
.49902 .36434 m .49898 .36916 L .49842 .36914 L F
.49845 .3643 m .49778 .36912 L .49782 .36425 L 1 .264 0 r
F
.49845 .3643 m .49842 .36914 L .49778 .36912 L F
.52838 .32165 m .53802 .31592 L .54384 .31795 L .422 .417 0 r
F
.52838 .32165 m .52411 .32156 L .53802 .31592 L F
.75175 .44133 m .74124 .4701 L .67923 .46582 L .63 .72 0 r
F
.64885 .48079 m .72044 .46859 L .70852 .48606 L .432 .438 0 r
F
.49782 .36425 m .49707 .3691 L .49712 .36421 L 1 .273 0 r
F
.49782 .36425 m .49778 .36912 L .49707 .3691 L F
.49712 .36421 m .4963 .36905 L .49638 .36414 L 1 .288 0 r
F
.49712 .36421 m .49707 .3691 L .4963 .36905 L F
.52579 .69306 m .50409 .68839 L .52278 .68296 L .537 .496 0 r
F
.52579 .69306 m .5006 .69833 L .50409 .68839 L F
.55063 .68618 m .52579 .69306 L .52278 .68296 L .578 .569 0 r
F
.49638 .36414 m .49546 .36898 L .49559 .36405 L 1 .309 0 r
F
.49638 .36414 m .4963 .36905 L .49546 .36898 L F
.49254 .35798 m .49073 .36232 L .49166 .35732 L 1 .594 0 r
F
.49254 .35798 m .49188 .36295 L .49073 .36232 L F
.49559 .36405 m .49456 .36886 L .49476 .36391 L 1 .338 0 r
F
.49559 .36405 m .49546 .36898 L .49456 .36886 L F
.44125 .39478 m .42511 .40668 L .42303 .39479 L .793 .626 0 r
F
.44125 .39478 m .44264 .40478 L .42511 .40668 L F
.49476 .36391 m .49358 .36868 L .49387 .3637 L 1 .377 0 r
F
.49476 .36391 m .49456 .36886 L .49358 .36868 L F
.49341 .34555 m .49124 .34832 L .49377 .34378 L .985 .471 0 r
F
.49341 .34555 m .49159 .35018 L .49124 .34832 L F
.60167 .31505 m .64073 .29512 L .64654 .31055 L .534 .566 0 r
F
.60167 .31505 m .5967 .30546 L .64073 .29512 L F
.61433 .25223 m .59107 .27849 L .58383 .26348 L .7 .692 0 r
F
.61433 .25223 m .62386 .27148 L .59107 .27849 L F
.49387 .3637 m .49249 .36841 L .49292 .36339 L 1 .425 0 r
F
.49387 .3637 m .49358 .36868 L .49249 .36841 L F
.49206 .35151 m .48973 .35505 L .49159 .35018 L 1 .652 0 r
F
.49206 .35151 m .49073 .35638 L .48973 .35505 L F
.49166 .35732 m .48942 .36142 L .49073 .35638 L 1 .663 0 r
F
.49166 .35732 m .49073 .36232 L .48942 .36142 L F
.49292 .36339 m .49127 .36801 L .49188 .36295 L 1 .484 0 r
F
.49292 .36339 m .49249 .36841 L .49127 .36801 L F
.48131 .42753 m .48209 .43647 L .47738 .43045 L .254 .168 0 r
F
.47824 .42143 m .47738 .43045 L .47317 .42397 L .374 .202 0 r
F
.47824 .42143 m .48131 .42753 L .47738 .43045 L F
.48476 .4333 m .48711 .44199 L .48209 .43647 L .092 .128 0 r
F
.48131 .42753 m .48476 .4333 L .48209 .43647 L .254 .168 0 r
F
.49778 .36912 m .49704 .37401 L .49707 .3691 L .994 .256 0 r
F
.49707 .3691 m .49624 .37399 L .4963 .36905 L 1 .271 0 r
F
.49707 .3691 m .49704 .37401 L .49624 .37399 L F
.46527 .40235 m .458 .41179 L .45562 .40338 L .712 .416 0 r
F
.46527 .40235 m .46698 .40984 L .458 .41179 L F
.57296 .24948 m .56202 .27147 L .55405 .26019 L .669 .622 0 r
F
.57296 .24948 m .58383 .26348 L .56202 .27147 L F
.47568 .41503 m .47317 .42397 L .46966 .41707 L .471 .243 0 r
F
.47568 .41503 m .47824 .42143 L .47317 .42397 L F
.4963 .36905 m .49536 .37394 L .49546 .36898 L 1 .291 0 r
F
.4963 .36905 m .49624 .37399 L .49536 .37394 L F
.49188 .36295 m .48986 .36745 L .49073 .36232 L 1 .551 0 r
F
.49188 .36295 m .49127 .36801 L .48986 .36745 L F
.53197 .24128 m .53305 .25923 L .52447 .25169 L .556 .484 0 r
F
.53197 .24128 m .54388 .25002 L .53305 .25923 L F
.49546 .36898 m .4944 .37386 L .49456 .36886 L 1 .316 0 r
F
.49546 .36898 m .49536 .37394 L .4944 .37386 L F
.49456 .36886 m .49333 .37371 L .49358 .36868 L 1 .349 0 r
F
.49456 .36886 m .4944 .37386 L .49333 .37371 L F
.55063 .68618 m .52278 .68296 L .54117 .67631 L .578 .569 0 r
F
.57428 .67767 m .55063 .68618 L .54117 .67631 L .608 .646 0 r
F
.32884 .72279 m .35631 .70919 L .37681 .71273 L .319 .378 0 r
F
.32884 .72279 m .29944 .71619 L .35631 .70919 L F
.36785 .57171 m .34075 .59461 L .32353 .57676 L .554 .604 0 r
F
.36785 .57171 m .37975 .58641 L .34075 .59461 L F
.5006 .69833 m .4858 .69266 L .50409 .68839 L .484 .444 0 r
F
.5006 .69833 m .47588 .70206 L .4858 .69266 L F
.48843 .43871 m .49223 .44701 L .48711 .44199 L 0 .073 0 r
F
.48476 .4333 m .48843 .43871 L .48711 .44199 L .092 .128 0 r
F
.49358 .36868 m .49212 .37349 L .49249 .36841 L 1 .389 0 r
F
.49358 .36868 m .49333 .37371 L .49212 .37349 L F
.55631 .49074 m .53606 .49315 L .54361 .48521 L .961 1 0 r
F
.56493 .48086 m .55631 .49074 L .54361 .48521 L .976 .997 0 r
F
.49073 .35638 m .48789 .36016 L .48973 .35505 L 1 .737 0 r
F
.49073 .35638 m .48942 .36142 L .48789 .36016 L F
.49159 .35018 m .48863 .35319 L .49124 .34832 L 1 .698 0 r
F
.49159 .35018 m .48973 .35505 L .48863 .35319 L F
.49073 .36232 m .48819 .36664 L .48942 .36142 L 1 .627 0 r
F
.49073 .36232 m .48986 .36745 L .48819 .36664 L F
.49249 .36841 m .49073 .37316 L .49127 .36801 L 1 .438 0 r
F
.49249 .36841 m .49212 .37349 L .49073 .37316 L F
.51437 .32558 m .51806 .32214 L .52411 .32156 L .469 .422 0 r
F
.51437 .32558 m .50999 .32736 L .51806 .32214 L F
.49377 .34378 m .49104 .34572 L .49456 .3413 L .962 .512 0 r
F
.49377 .34378 m .49124 .34832 L .49104 .34572 L F
.47373 .40839 m .46966 .41707 L .46698 .40984 L .578 .293 0 r
F
.47373 .40839 m .47568 .41503 L .46966 .41707 L F
.45466 .39475 m .44264 .40478 L .44125 .39478 L .829 .562 0 r
F
.45466 .39475 m .45562 .40338 L .44264 .40478 L F
.49127 .36801 m .48909 .37269 L .48986 .36745 L 1 .496 0 r
F
.49127 .36801 m .49073 .37316 L .48909 .37269 L F
.49898 .37399 m .49845 .37889 L .49842 .374 L .785 .206 0 r
F
.49898 .37399 m .49903 .37883 L .49845 .37889 L F
.49943 .37396 m .49903 .37883 L .49898 .37399 L .691 .184 0 r
F
.49943 .37396 m .49948 .37876 L .49903 .37883 L F
.49812 .37398 m .49922 .37834 L .49914 .37394 L 1 .233 0 r
F
.49812 .37398 m .49819 .37817 L .49922 .37834 L F
.49782 .33732 m .49456 .3413 L .49597 .33782 L .778 .452 0 r
F
.49973 .37394 m .49948 .37876 L .49943 .37396 L .534 .148 0 r
F
.49973 .37394 m .49979 .37868 L .49948 .37876 L F
.49983 .37393 m .49979 .37868 L .49973 .37394 L .11 0 0 r
F
.49914 .37394 m .49974 .37848 L .49967 .37393 L 1 .3 0 r
F
.49914 .37394 m .49922 .37834 L .49974 .37848 L F
.49983 .37393 m .4999 .37859 L .49979 .37868 L .11 0 0 r
F
.49967 .37393 m .4999 .37859 L .49983 .37393 L 1 .408 0 r
F
.49967 .37393 m .49974 .37848 L .4999 .37859 L F
.48299 .52667 m .48194 .52301 L .4901 .52009 L .482 .432 0 r
F
.48299 .52667 m .47176 .52872 L .48194 .52301 L F
.50443 .33108 m .50452 .32978 L .50999 .32736 L .594 .434 0 r
F
.50443 .33108 m .50049 .33418 L .50452 .32978 L F
.47421 .60971 m .48668 .6244 L .46836 .61823 L .245 .291 0 r
F
.47421 .60971 m .48773 .61576 L .48668 .6244 L F
.50192 .45558 m .51155 .46245 L .50585 .45937 L .568 .005 0 r
F
.49724 .45153 m .50192 .45558 L .50585 .45937 L 0 .04 0 r
F
.46127 .60264 m .46836 .61823 L .4508 .61068 L .328 .326 0 r
F
.46127 .60264 m .47421 .60971 L .46836 .61823 L F
.48942 .36142 m .48618 .3655 L .48789 .36016 L 1 .713 0 r
F
.48942 .36142 m .48819 .36664 L .48618 .3655 L F
.49218 .44375 m .49724 .45153 L .49223 .44701 L 0 .004 0 r
F
.48843 .43871 m .49218 .44375 L .49223 .44701 L 0 .073 0 r
F
.48986 .36745 m .48711 .37201 L .48819 .36664 L 1 .563 0 r
F
.48986 .36745 m .48909 .37269 L .48711 .37201 L F
.40903 .58028 m .39579 .5997 L .37975 .58641 L .521 .536 0 r
F
.40903 .58028 m .42052 .59161 L .39579 .5997 L F
.48973 .35505 m .48607 .35839 L .48863 .35319 L 1 .826 0 r
F
.48973 .35505 m .48789 .36016 L .48607 .35839 L F
.47249 .40158 m .46698 .40984 L .46527 .40235 L .709 .353 0 r
F
.47249 .40158 m .47373 .40839 L .46698 .40984 L F
.54384 .31795 m .55786 .30798 L .56571 .31276 L .505 .46 0 r
F
.54384 .31795 m .53802 .31592 L .55786 .30798 L F
.49621 .37896 m .49527 .38397 L .49529 .37894 L .962 .255 0 r
F
.49621 .37896 m .49622 .38395 L .49527 .38397 L F
.49704 .37895 m .49622 .38395 L .49621 .37896 L .902 .239 0 r
F
.49704 .37895 m .49707 .38392 L .49622 .38395 L F
.49779 .37893 m .49707 .38392 L .49704 .37895 L .841 .223 0 r
F
.49529 .37894 m .49421 .38396 L .49428 .37889 L 1 .273 0 r
F
.49529 .37894 m .49527 .38397 L .49421 .38396 L F
.49779 .37893 m .49784 .38386 L .49707 .38392 L .841 .223 0 r
F
.49845 .37889 m .49784 .38386 L .49779 .37893 L .772 .207 0 r
F
.49124 .34832 m .4874 .35059 L .49104 .34572 L 1 .782 0 r
F
.49124 .34832 m .48863 .35319 L .4874 .35059 L F
.46459 .39471 m .45562 .40338 L .45466 .39475 L .852 .491 0 r
F
.46459 .39471 m .46527 .40235 L .45562 .40338 L F
.49428 .37889 m .49301 .38392 L .49313 .37879 L 1 .294 0 r
F
.49428 .37889 m .49421 .38396 L .49301 .38392 L F
.49845 .37889 m .49853 .38379 L .49784 .38386 L .772 .207 0 r
F
.49903 .37883 m .49853 .38379 L .49845 .37889 L .686 .187 0 r
F
.48819 .36664 m .48466 .37104 L .48618 .3655 L 1 .642 0 r
F
.48819 .36664 m .48711 .37201 L .48466 .37104 L F
.49903 .37883 m .49912 .3837 L .49853 .38379 L .686 .187 0 r
F
.49948 .37876 m .49912 .3837 L .49903 .37883 L .57 .16 0 r
F
.49313 .37879 m .49163 .38383 L .49183 .37864 L 1 .319 0 r
F
.49313 .37879 m .49301 .38392 L .49163 .38383 L F
.49948 .37876 m .4996 .38359 L .49912 .3837 L .57 .16 0 r
F
.49979 .37868 m .4996 .38359 L .49948 .37876 L .404 .109 0 r
F
.49979 .37868 m .49994 .38345 L .4996 .38359 L F
.4999 .37859 m .49994 .38345 L .49979 .37868 L 0 0 0 r
F
.49183 .37864 m .48999 .38368 L .4903 .37839 L 1 .348 0 r
F
.49183 .37864 m .49163 .38383 L .48999 .38368 L F
.4999 .37859 m .50008 .38328 L .49994 .38345 L 0 0 0 r
F
.49974 .37848 m .50008 .38328 L .4999 .37859 L .934 .325 0 r
F
.48215 .41956 m .48131 .42753 L .47824 .42143 L .356 .172 0 r
F
.48028 .41353 m .47824 .42143 L .47568 .41503 L .458 .208 0 r
F
.48028 .41353 m .48215 .41956 L .47824 .42143 L F
.4844 .42538 m .48476 .4333 L .48131 .42753 L .225 .135 0 r
F
.48215 .41956 m .4844 .42538 L .48131 .42753 L .356 .172 0 r
F
.48789 .36016 m .48368 .3639 L .48607 .35839 L 1 .812 0 r
F
.48789 .36016 m .48618 .3655 L .48368 .3639 L F
.49974 .37848 m .49997 .38306 L .50008 .38328 L .934 .325 0 r
F
.49922 .37834 m .49997 .38306 L .49974 .37848 L 1 .357 0 r
F
.49922 .37834 m .49951 .38277 L .49997 .38306 L F
.49819 .37817 m .49951 .38277 L .49922 .37834 L 1 .291 0 r
F
.47885 .40733 m .47568 .41503 L .47373 .40839 L .567 .251 0 r
F
.47885 .40733 m .48028 .41353 L .47568 .41503 L F
.49819 .37817 m .49856 .38241 L .49951 .38277 L 1 .291 0 r
F
.49647 .37796 m .49856 .38241 L .49819 .37817 L 1 .228 0 r
F
.48692 .43096 m .48843 .43871 L .48476 .4333 L .045 .085 0 r
F
.4844 .42538 m .48692 .43096 L .48476 .4333 L .225 .135 0 r
F
.48711 .37201 m .48342 .37676 L .48466 .37104 L 1 .56 0 r
F
.49456 .3413 m .49105 .34207 L .49597 .33782 L .956 .6 0 r
F
.49456 .3413 m .49104 .34572 L .49105 .34207 L F
.49584 .44843 m .50192 .45558 L .49724 .45153 L .617 .065 0 r
F
.49218 .44375 m .49584 .44843 L .49724 .45153 L 0 .004 0 r
F
.64654 .31055 m .70375 .28038 L .70962 .30423 L .556 .617 0 r
F
.64654 .31055 m .64073 .29512 L .70375 .28038 L F
.49647 .37796 m .49695 .38192 L .49856 .38241 L 1 .228 0 r
F
.4938 .3777 m .49695 .38192 L .49647 .37796 L 1 .175 0 r
F
.472 .39467 m .46527 .40235 L .46459 .39471 L .862 .423 0 r
F
.472 .39467 m .47249 .40158 L .46527 .40235 L F
.49707 .38392 m .49626 .38897 L .49622 .38395 L .834 .225 0 r
F
.51818 .50654 m .50862 .50641 L .51559 .50104 L .806 .796 0 r
F
.51818 .50654 m .50861 .51192 L .50862 .50641 L F
.52746 .50028 m .51818 .50654 L .51559 .50104 L .948 .995 0 r
F
.49707 .38392 m .49714 .38891 L .49626 .38897 L .834 .225 0 r
F
.49784 .38386 m .49714 .38891 L .49707 .38392 L .776 .21 0 r
F
.48618 .3655 m .48156 .36968 L .48368 .3639 L 1 .733 0 r
F
.48618 .3655 m .48466 .37104 L .48156 .36968 L F
.47794 .401 m .47373 .40839 L .47249 .40158 L .701 .304 0 r
F
.47794 .401 m .47885 .40733 L .47373 .40839 L F
.49784 .38386 m .49794 .38882 L .49714 .38891 L .776 .21 0 r
F
.49853 .38379 m .49794 .38882 L .49784 .38386 L .705 .194 0 r
F
.48863 .35319 m .48384 .35591 L .4874 .35059 L 1 .933 0 r
F
.48863 .35319 m .48607 .35839 L .48384 .35591 L F
.40212 .71491 m .41301 .7051 L .43124 .7053 L .324 .383 0 r
F
.40212 .71491 m .37681 .71273 L .41301 .7051 L F
.44943 .59457 m .4508 .61068 L .43464 .60178 L .4 .374 0 r
F
.44943 .59457 m .46127 .60264 L .4508 .61068 L F
.4938 .3777 m .49442 .38127 L .49695 .38192 L 1 .175 0 r
F
.4898 .37735 m .49442 .38127 L .4938 .3777 L .753 .108 0 r
F
.49853 .38379 m .49865 .38872 L .49794 .38882 L .705 .194 0 r
F
.49912 .3837 m .49865 .38872 L .49853 .38379 L .616 .173 0 r
F
.52746 .50028 m .51559 .50104 L .52235 .49503 L .948 .995 0 r
F
.53606 .49315 m .52746 .50028 L .52235 .49503 L 1 1 0 r
F
.49912 .3837 m .49927 .3886 L .49865 .38872 L .616 .173 0 r
F
.4996 .38359 m .49927 .3886 L .49912 .3837 L .501 .144 0 r
F
.4996 .38359 m .49979 .38844 L .49927 .3886 L F
.49994 .38345 m .49979 .38844 L .4996 .38359 L .343 .089 0 r
F
.48961 .43629 m .49218 .44375 L .48843 .43871 L 0 .016 0 r
F
.48692 .43096 m .48961 .43629 L .48843 .43871 L .045 .085 0 r
F
.4898 .37735 m .49063 .38039 L .49442 .38127 L .753 .108 0 r
F
.48399 .37689 m .49063 .38039 L .4898 .37735 L .574 .006 0 r
F
.49994 .38345 m .50017 .38825 L .49979 .38844 L .343 .089 0 r
F
.50008 .38328 m .50017 .38825 L .49994 .38345 L 0 0 0 r
F
.48466 .37104 m .47982 .3757 L .48156 .36968 L 1 .637 0 r
F
.48466 .37104 m .48342 .37676 L .47982 .3757 L F
.50008 .38328 m .50038 .388 L .50017 .38825 L 0 0 0 r
F
.49997 .38306 m .50038 .388 L .50008 .38328 L .709 .255 0 r
F
.50049 .33418 m .49597 .33782 L .49822 .33295 L .78 .494 0 r
F
.47758 .39462 m .47249 .40158 L .472 .39467 L .86 .366 0 r
F
.47758 .39462 m .47794 .401 L .47249 .40158 L F
.48558 .38311 m .48197 .38857 L .48251 .38262 L 1 .409 0 r
F
.48558 .38311 m .48521 .38879 L .48197 .38857 L F
.49997 .38306 m .50035 .38768 L .50038 .388 L .709 .255 0 r
F
.49951 .38277 m .50035 .38768 L .49997 .38306 L 1 .312 0 r
F
.57428 .67767 m .54117 .67631 L .55861 .66843 L .608 .646 0 r
F
.59591 .66754 m .57428 .67767 L .55861 .66843 L .632 .711 0 r
F
.48399 .37689 m .48507 .37919 L .49063 .38039 L .574 .006 0 r
F
.50861 .51192 m .5017 .51113 L .50862 .50641 L .698 .575 0 r
F
.50861 .51192 m .49912 .51642 L .5017 .51113 L F
.55891 .23701 m .55405 .26019 L .54388 .25002 L .621 .581 0 r
F
.55891 .23701 m .57296 .24948 L .55405 .26019 L F
.52411 .32156 m .52967 .31479 L .53802 .31592 L .548 .454 0 r
F
.52411 .32156 m .51806 .32214 L .52967 .31479 L F
.48607 .35839 m .4805 .36165 L .48384 .35591 L 1 .921 0 r
F
.48607 .35839 m .48368 .3639 L .4805 .36165 L F
.49296 .38907 m .49155 .39432 L .49153 .38906 L .912 .258 0 r
F
.49296 .38907 m .493 .39425 L .49155 .39432 L F
.4942 .38906 m .493 .39425 L .49296 .38907 L .882 .245 0 r
F
.49153 .38906 m .48982 .39439 L .48983 .38902 L .94 .272 0 r
F
.49153 .38906 m .49155 .39432 L .48982 .39439 L F
.4942 .38906 m .49426 .39418 L .493 .39425 L .882 .245 0 r
F
.49529 .38902 m .49426 .39418 L .4942 .38906 L .851 .234 0 r
F
.49529 .38902 m .49536 .3941 L .49426 .39418 L F
.48983 .38902 m .48773 .39445 L .48777 .38893 L .967 .291 0 r
F
.48983 .38902 m .48982 .39439 L .48773 .39445 L F
.48384 .41241 m .48215 .41956 L .48028 .41353 L .452 .186 0 r
F
.48279 .40653 m .48028 .41353 L .47885 .40733 L .561 .223 0 r
F
.48279 .40653 m .48384 .41241 L .48028 .41353 L F
.48777 .38893 m .48513 .39451 L .48521 .38879 L .992 .314 0 r
F
.48777 .38893 m .48773 .39445 L .48513 .39451 L F
.49951 .38277 m .5 .38727 L .50035 .38768 L 1 .312 0 r
F
.49856 .38241 m .5 .38727 L .49951 .38277 L 1 .297 0 r
F
.47588 .70206 m .46856 .69583 L .4858 .69266 L .421 .414 0 r
F
.47588 .70206 m .45248 .70434 L .46856 .69583 L F
.48211 .40057 m .47885 .40733 L .47794 .401 L .694 .268 0 r
F
.48211 .40057 m .48279 .40653 L .47885 .40733 L F
.48521 .41818 m .4844 .42538 L .48215 .41956 L .35 .152 0 r
F
.48384 .41241 m .48521 .41818 L .48215 .41956 L .452 .186 0 r
F
.48521 .38879 m .48184 .39457 L .48197 .38857 L 1 .345 0 r
F
.48521 .38879 m .48513 .39451 L .48184 .39457 L F
.50999 .32736 m .51046 .32359 L .51806 .32214 L .642 .467 0 r
F
.50999 .32736 m .50452 .32978 L .51046 .32359 L F
.48251 .38262 m .47778 .38823 L .47854 .38191 L 1 .46 0 r
F
.48251 .38262 m .48197 .38857 L .47778 .38823 L F
.50266 .4561 m .50608 .45921 L .51155 .46245 L .568 .005 0 r
F
.50192 .45558 m .50608 .45921 L .50266 .4561 L F
.50608 .45921 m .50953 .46251 L .50982 .46261 L .626 .029 0 r
F
.50608 .45921 m .51629 .46504 L .51155 .46245 L F
.50608 .45921 m .50982 .46261 L .51629 .46504 L F
.53606 .49315 m .52235 .49503 L .52859 .48839 L 1 1 0 r
F
.54361 .48521 m .53606 .49315 L .52859 .48839 L F
.56493 .48086 m .54361 .48521 L .54981 .47656 L .976 .997 0 r
F
.48184 .39457 m .47794 .401 L .47758 .39462 L .852 .323 0 r
F
.48184 .39457 m .48211 .40057 L .47794 .401 L F
.49104 .34572 m .48599 .34694 L .49105 .34207 L 1 .898 0 r
F
.49104 .34572 m .4874 .35059 L .48599 .34694 L F
.44443 .53612 m .45454 .53029 L .46213 .52987 L .349 .392 0 r
F
.44443 .53612 m .43379 .53477 L .45454 .53029 L F
.64885 .48079 m .65587 .46945 L .72044 .46859 L .432 .438 0 r
F
.60518 .4769 m .65587 .46945 L .64885 .48079 L .375 .396 0 r
F
.42378 .38272 m .42303 .39479 L .39819 .39479 L .829 .741 0 r
F
.4419 .38467 m .42303 .39479 L .42378 .38272 L .895 .704 0 r
F
.4419 .38467 m .44125 .39478 L .42303 .39479 L F
.39889 .37999 m .39819 .39479 L .36419 .39477 L .768 .756 0 r
F
.42378 .38272 m .39819 .39479 L .39889 .37999 L .829 .741 0 r
F
.45519 .38606 m .44125 .39478 L .4419 .38467 L .958 .647 0 r
F
.45519 .38606 m .45466 .39475 L .44125 .39478 L F
.36453 .37615 m .36419 .39477 L .31754 .39471 L .718 .754 0 r
F
.39889 .37999 m .36419 .39477 L .36453 .37615 L .768 .756 0 r
F
.46499 .38705 m .45466 .39475 L .45519 .38606 L 1 .576 0 r
F
.46499 .38705 m .46459 .39471 L .45466 .39475 L F
.47229 .38775 m .46459 .39471 L .46499 .38705 L 1 .504 0 r
F
.47229 .38775 m .472 .39467 L .46459 .39471 L F
.48197 .38857 m .47758 .39462 L .47778 .38823 L 1 .386 0 r
F
.48197 .38857 m .48184 .39457 L .47758 .39462 L F
.31679 .37077 m .31754 .39471 L .25344 .3946 L .68 .743 0 r
F
.36453 .37615 m .31754 .39471 L .31679 .37077 L .718 .754 0 r
F
.49856 .38241 m .49921 .38671 L .5 .38727 L 1 .297 0 r
F
.49695 .38192 m .49921 .38671 L .49856 .38241 L 1 .247 0 r
F
.47778 .38823 m .472 .39467 L .47229 .38775 L 1 .439 0 r
F
.47778 .38823 m .47758 .39462 L .472 .39467 L F
.48686 .4238 m .48692 .43096 L .4844 .42538 L .217 .112 0 r
F
.48521 .41818 m .48686 .4238 L .4844 .42538 L .35 .152 0 r
F
.48368 .3639 m .47755 .36777 L .4805 .36165 L 1 .833 0 r
F
.48368 .3639 m .48156 .36968 L .47755 .36777 L F
.31679 .37077 m .25344 .3946 L .25001 .36318 L .68 .743 0 r
F
.49235 .44135 m .49584 .44843 L .49218 .44375 L 0 0 0 r
F
.48961 .43629 m .49235 .44135 L .49218 .44375 L 0 .016 0 r
F
.50017 .38825 m .50003 .39333 L .49979 .38844 L .323 .085 0 r
F
.48513 .39451 m .48211 .40057 L .48184 .39457 L .841 .291 0 r
F
.48513 .39451 m .48535 .40024 L .48211 .40057 L F
.48773 .39445 m .48535 .40024 L .48513 .39451 L .83 .268 0 r
F
.48773 .39445 m .48791 .39998 L .48535 .40024 L F
.48982 .39439 m .48791 .39998 L .48773 .39445 L .82 .252 0 r
F
.64995 .66484 m .59591 .66754 L .61469 .65586 L .593 .666 0 r
F
.67136 .64931 m .64995 .66484 L .61469 .65586 L .597 .682 0 r
F
.72649 .65807 m .64995 .66484 L .67136 .64931 L .559 .618 0 r
F
.48535 .40024 m .48279 .40653 L .48211 .40057 L .689 .244 0 r
F
.6575 .23623 m .62386 .27148 L .61433 .25223 L .683 .706 0 r
F
.6575 .23623 m .66974 .26163 L .62386 .27148 L F
.48982 .39439 m .48997 .39977 L .48791 .39998 L .82 .252 0 r
F
.49155 .39432 m .48997 .39977 L .48982 .39439 L .811 .24 0 r
F
.47854 .38191 m .47778 .38823 L .47229 .38775 L 1 .523 0 r
F
.49155 .39432 m .49168 .39959 L .48997 .39977 L .811 .24 0 r
F
.493 .39425 m .49168 .39959 L .49155 .39432 L .801 .232 0 r
F
.48156 .36968 m .47513 .37421 L .47755 .36777 L 1 .725 0 r
F
.48156 .36968 m .47982 .3757 L .47513 .37421 L F
.493 .39425 m .49313 .39945 L .49168 .39959 L .801 .232 0 r
F
.49426 .39418 m .49313 .39945 L .493 .39425 L .789 .224 0 r
F
.48586 .40594 m .48384 .41241 L .48279 .40653 L .561 .205 0 r
F
.48535 .40024 m .48586 .40594 L .48279 .40653 L .689 .244 0 r
F
.49695 .38192 m .49782 .38596 L .49921 .38671 L 1 .247 0 r
F
.49442 .38127 m .49782 .38596 L .49695 .38192 L .988 .192 0 r
F
.47854 .38191 m .47229 .38775 L .47335 .3809 L 1 .523 0 r
F
.49426 .39418 m .49438 .39932 L .49313 .39945 L .789 .224 0 r
F
.49536 .3941 m .49438 .39932 L .49426 .39418 L .774 .217 0 r
F
.39933 .76868 m .39688 .78764 L .36766 .77665 L .367 .387 0 r
F
.39933 .76868 m .42074 .77856 L .39688 .78764 L F
.5 .38727 m .50069 .39184 L .50069 .39185 L .811 .265 0 r
F
.50035 .38768 m .50055 .3901 L .50038 .388 L 0 0 0 r
F
.50055 .3901 m .50077 .39278 L .50052 .38972 L F
.50055 .3901 m .50052 .38972 L .50038 .388 L F
.50035 .38768 m .50087 .39237 L .50077 .39278 L F
.50061 .39087 m .50069 .39185 L .50087 .39237 L .811 .265 0 r
F
.5 .38727 m .50069 .39185 L .50061 .39087 L F
.59994 .46042 m .59426 .47404 L .57134 .47015 L .81 .849 0 r
F
.63354 .46269 m .59426 .47404 L .59994 .46042 L .732 .812 0 r
F
.49536 .3941 m .49548 .39919 L .49438 .39932 L .774 .217 0 r
F
.49635 .39401 m .49548 .39919 L .49536 .3941 L .752 .21 0 r
F
.49618 .44883 m .49927 .45278 L .50192 .45558 L .617 .065 0 r
F
.49584 .44843 m .49927 .45278 L .49618 .44883 L F
.49927 .45278 m .5023 .45683 L .50255 .45699 L .744 .111 0 r
F
.49927 .45278 m .50608 .45921 L .50192 .45558 L F
.49927 .45278 m .50255 .45699 L .50608 .45921 L F
.48791 .39998 m .48586 .40594 L .48535 .40024 L .688 .229 0 r
F
.48871 .42924 m .48961 .43629 L .48692 .43096 L .033 .056 0 r
F
.48686 .4238 m .48871 .42924 L .48692 .43096 L .217 .112 0 r
F
.49635 .39401 m .49648 .39907 L .49548 .39919 L .752 .21 0 r
F
.49725 .39392 m .49648 .39907 L .49635 .39401 L .721 .202 0 r
F
.48664 .41159 m .48521 .41818 L .48384 .41241 L .455 .172 0 r
F
.48586 .40594 m .48664 .41159 L .48384 .41241 L .561 .205 0 r
F
.49725 .39392 m .49739 .39895 L .49648 .39907 L .721 .202 0 r
F
.49807 .39381 m .49739 .39895 L .49725 .39392 L .677 .191 0 r
F
.47335 .3809 m .47229 .38775 L .46499 .38705 L 1 .596 0 r
F
.5 .38727 m .50087 .39237 L .50035 .38768 L .811 .265 0 r
F
.48791 .39998 m .4883 .40549 L .48586 .40594 L .688 .229 0 r
F
.48997 .39977 m .4883 .40549 L .48791 .39998 L .691 .219 0 r
F
.49807 .39381 m .49823 .39881 L .49739 .39895 L .677 .191 0 r
F
.49881 .39368 m .49823 .39881 L .49807 .39381 L .619 .177 0 r
F
.49881 .39368 m .499 .39866 L .49823 .39881 L F
.4874 .35059 m .48102 .35243 L .48599 .34694 L 1 1 0 r
F
.4874 .35059 m .48384 .35591 L .48102 .35243 L F
.4883 .40549 m .48664 .41159 L .48586 .40594 L .567 .195 0 r
F
.48997 .39977 m .49028 .40514 L .4883 .40549 L .691 .219 0 r
F
.49168 .39959 m .49028 .40514 L .48997 .39977 L .696 .212 0 r
F
.49442 .38127 m .49559 .38495 L .49782 .38596 L .988 .192 0 r
F
.49063 .38039 m .49559 .38495 L .49442 .38127 L .769 .118 0 r
F
.48765 .41716 m .48686 .4238 L .48521 .41818 L .357 .14 0 r
F
.48664 .41159 m .48765 .41716 L .48521 .41818 L .455 .172 0 r
F
.49168 .39959 m .49193 .40487 L .49028 .40514 L .696 .212 0 r
F
.49313 .39945 m .49193 .40487 L .49168 .39959 L .702 .208 0 r
F
.49921 .38671 m .50069 .39184 L .5 .38727 L .917 .273 0 r
F
.49912 .51642 m .49515 .51524 L .5017 .51113 L .588 .459 0 r
F
.49912 .51642 m .4901 .52009 L .49515 .51524 L F
.47176 .52872 m .47499 .52527 L .48194 .52301 L .365 .401 0 r
F
.47176 .52872 m .46213 .52987 L .47499 .52527 L F
.49313 .39945 m .49333 .40465 L .49193 .40487 L .702 .208 0 r
F
.49438 .39932 m .49333 .40465 L .49313 .39945 L .706 .206 0 r
F
.49597 .33782 m .49138 .33695 L .49822 .33295 L .953 .733 0 r
F
.49597 .33782 m .49105 .34207 L .49138 .33695 L F
.47335 .3809 m .46499 .38705 L .46645 .37948 L 1 .596 0 r
F
.46645 .37948 m .46499 .38705 L .45519 .38606 L 1 .672 0 r
F
.49069 .43451 m .49235 .44135 L .48961 .43629 L 0 0 0 r
F
.48871 .42924 m .49069 .43451 L .48961 .43629 L .033 .056 0 r
F
.4883 .40549 m .48888 .41097 L .48664 .41159 L .567 .195 0 r
F
.49028 .40514 m .48888 .41097 L .4883 .40549 L .58 .19 0 r
F
.49438 .39932 m .49456 .40447 L .49333 .40465 L .706 .206 0 r
F
.49548 .39919 m .49456 .40447 L .49438 .39932 L .706 .203 0 r
F
.48888 .41097 m .48765 .41716 L .48664 .41159 L .467 .166 0 r
F
.40539 .54085 m .42635 .53264 L .43379 .53477 L .361 .39 0 r
F
.40539 .54085 m .39463 .53602 L .42635 .53264 L F
.49548 .39919 m .49565 .4043 L .49456 .40447 L .706 .203 0 r
F
.49648 .39907 m .49565 .4043 L .49548 .39919 L .697 .199 0 r
F
.49504 .44616 m .49927 .45278 L .49584 .44843 L .74 .147 0 r
F
.49235 .44135 m .49504 .44616 L .49584 .44843 L 0 0 0 r
F
.48887 .42263 m .48871 .42924 L .48686 .4238 L .232 .1 0 r
F
.48765 .41716 m .48887 .42263 L .48686 .4238 L .357 .14 0 r
F
.29208 .54691 m .34189 .53098 L .35118 .54064 L .426 .433 0 r
F
.29208 .54691 m .27702 .53178 L .34189 .53098 L F
.49648 .39907 m .49665 .40415 L .49565 .4043 L .697 .199 0 r
F
.49739 .39895 m .49665 .40415 L .49648 .39907 L .677 .193 0 r
F
.49921 .38671 m .50013 .39112 L .50069 .39184 L .917 .273 0 r
F
.49782 .38596 m .50013 .39112 L .49921 .38671 L .927 .242 0 r
F
.48384 .35591 m .47638 .3585 L .48102 .35243 L 1 1 0 r
F
.48384 .35591 m .4805 .36165 L .47638 .3585 L F
.56571 .31276 m .58622 .29672 L .5967 .30546 L .546 .545 0 r
F
.56571 .31276 m .55786 .30798 L .58622 .29672 L F
.59957 .23428 m .58383 .26348 L .57296 .24948 L .663 .656 0 r
F
.59957 .23428 m .61433 .25223 L .58383 .26348 L F
.49028 .40514 m .49073 .4105 L .48888 .41097 L .58 .19 0 r
F
.49193 .40487 m .49073 .4105 L .49028 .40514 L .597 .188 0 r
F
.54361 .48521 m .52859 .48839 L .53405 .48116 L 1 1 0 r
F
.54981 .47656 m .54361 .48521 L .53405 .48116 L F
.49739 .39895 m .49757 .404 L .49665 .40415 L .677 .193 0 r
F
.49823 .39881 m .49757 .404 L .49739 .39895 L .644 .184 0 r
F
.49063 .38039 m .4922 .38358 L .49559 .38495 L .769 .118 0 r
F
.48507 .37919 m .4922 .38358 L .49063 .38039 L .594 .01 0 r
F
.47755 .36777 m .47513 .37421 L .46892 .37212 L 1 .814 0 r
F
.49823 .39881 m .49842 .40385 L .49757 .404 L .644 .184 0 r
F
.499 .39866 m .49842 .40385 L .49823 .39881 L .595 .173 0 r
F
.49193 .40487 m .49228 .41014 L .49073 .4105 L .597 .188 0 r
F
.49333 .40465 m .49228 .41014 L .49193 .40487 L .616 .188 0 r
F
.31264 .55721 m .26404 .58356 L .24687 .55899 L .568 .637 0 r
F
.31264 .55721 m .32353 .57676 L .26404 .58356 L F
.48964 .4164 m .48887 .42263 L .48765 .41716 L .376 .136 0 r
F
.48888 .41097 m .48964 .4164 L .48765 .41716 L .467 .166 0 r
F
.499 .39866 m .49922 .40367 L .49842 .40385 L .595 .173 0 r
F
.4997 .39848 m .49922 .40367 L .499 .39866 L .53 .157 0 r
F
.49073 .4105 m .48964 .4164 L .48888 .41097 L .487 .164 0 r
F
.4805 .36165 m .47228 .36509 L .47638 .3585 L 1 .931 0 r
F
.4805 .36165 m .47755 .36777 L .47228 .36509 L F
.47755 .36777 m .46892 .37212 L .47228 .36509 L 1 .814 0 r
F
.49333 .40465 m .49362 .40985 L .49228 .41014 L .616 .188 0 r
F
.49456 .40447 m .49362 .40985 L .49333 .40465 L .633 .189 0 r
F
.4997 .39848 m .49997 .40347 L .49922 .40367 L .53 .157 0 r
F
.50032 .39826 m .49997 .40347 L .4997 .39848 L .451 .134 0 r
F
.49024 .42797 m .49069 .43451 L .48871 .42924 L .058 .044 0 r
F
.48887 .42263 m .49024 .42797 L .48871 .42924 L .232 .1 0 r
F
.45719 .37749 m .45519 .38606 L .4419 .38467 L 1 .74 0 r
F
.46645 .37948 m .45519 .38606 L .45719 .37749 L 1 .672 0 r
F
.43917 .58557 m .43464 .60178 L .42052 .59161 L .463 .434 0 r
F
.43917 .58557 m .44943 .59457 L .43464 .60178 L F
.49456 .40447 m .4948 .40962 L .49362 .40985 L .633 .189 0 r
F
.49565 .4043 m .4948 .40962 L .49456 .40447 L .646 .189 0 r
F
.49782 .38596 m .49905 .39014 L .50013 .39112 L .927 .242 0 r
F
.49559 .38495 m .49905 .39014 L .49782 .38596 L .855 .188 0 r
F
.50032 .39826 m .50065 .40322 L .49997 .40347 L .451 .134 0 r
F
.50085 .39797 m .50065 .40322 L .50032 .39826 L .353 .101 0 r
F
.4927 .43959 m .49504 .44616 L .49235 .44135 L 0 0 0 r
F
.49069 .43451 m .4927 .43959 L .49235 .44135 L F
.49073 .4105 m .4913 .41582 L .48964 .4164 L .487 .164 0 r
F
.49228 .41014 m .4913 .41582 L .49073 .4105 L .512 .166 0 r
F
.49565 .4043 m .49587 .40942 L .4948 .40962 L .646 .189 0 r
F
.49665 .40415 m .49587 .40942 L .49565 .4043 L .65 .188 0 r
F
.54233 .22652 m .54388 .25002 L .53197 .24128 L .577 .545 0 r
F
.54233 .22652 m .55891 .23701 L .54388 .25002 L F
.50013 .39112 m .50153 .3965 L .50069 .39184 L .722 .212 0 r
F
.49665 .40415 m .49685 .40925 L .49587 .40942 L .65 .188 0 r
F
.49757 .404 m .49685 .40925 L .49665 .40415 L .642 .186 0 r
F
.50085 .39797 m .50127 .40291 L .50065 .40322 L .353 .101 0 r
F
.50126 .39761 m .50127 .40291 L .50085 .39797 L .207 .053 0 r
F
.6851 .44348 m .67923 .46582 L .63354 .46269 L .662 .747 0 r
F
.75175 .44133 m .67923 .46582 L .6851 .44348 L .63 .72 0 r
F
.49055 .42176 m .49024 .42797 L .48887 .42263 L .266 .099 0 r
F
.48964 .4164 m .49055 .42176 L .48887 .42263 L .376 .136 0 r
F
.4913 .41582 m .49055 .42176 L .48964 .4164 L .404 .138 0 r
F
.49757 .404 m .49777 .40908 L .49685 .40925 L .642 .186 0 r
F
.49842 .40385 m .49777 .40908 L .49757 .404 L .62 .18 0 r
F
.49228 .41014 m .49272 .41539 L .4913 .41582 L .512 .166 0 r
F
.49362 .40985 m .49272 .41539 L .49228 .41014 L .541 .169 0 r
F
.48507 .37919 m .4872 .3817 L .4922 .38358 L .594 .01 0 r
F
.47708 .37756 m .4872 .3817 L .48507 .37919 L .338 0 0 r
F
.49842 .40385 m .49864 .4089 L .49777 .40908 L .62 .18 0 r
F
.49922 .40367 m .49864 .4089 L .49842 .40385 L .582 .171 0 r
F
.50452 .32978 m .50168 .32609 L .51046 .32359 L .767 .602 0 r
F
.50452 .32978 m .49822 .33295 L .50168 .32609 L F
.49105 .34207 m .48432 .34182 L .49138 .33695 L 1 1 0 r
F
.49105 .34207 m .48599 .34694 L .48432 .34182 L F
.50126 .39761 m .50181 .40251 L .50127 .40291 L .207 .053 0 r
F
.49362 .40985 m .49397 .41505 L .49272 .41539 L .541 .169 0 r
F
.4948 .40962 m .49397 .41505 L .49362 .40985 L .57 .174 0 r
F
.49922 .40367 m .49947 .40871 L .49864 .4089 L .582 .171 0 r
F
.49997 .40347 m .49947 .40871 L .49922 .40367 L .528 .158 0 r
F
.5023 .45683 m .50953 .46251 L .50608 .45921 L .787 .127 0 r
F
.49169 .4332 m .4927 .43959 L .49069 .43451 L 0 0 0 r
F
.49024 .42797 m .49169 .4332 L .49069 .43451 L .058 .044 0 r
F
.49559 .38495 m .49726 .38882 L .49905 .39014 L .855 .188 0 r
F
.4922 .38358 m .49726 .38882 L .49559 .38495 L .737 .106 0 r
F
.4913 .41582 m .49198 .4211 L .49055 .42176 L .404 .138 0 r
F
.49272 .41539 m .49198 .4211 L .4913 .41582 L .439 .144 0 r
F
.49997 .40347 m .50026 .4085 L .49947 .40871 L .528 .158 0 r
F
.50065 .40322 m .50026 .4085 L .49997 .40347 L .462 .14 0 r
F
.49905 .39014 m .50127 .39565 L .50013 .39112 L .777 .199 0 r
F
.4948 .40962 m .49509 .41478 L .49397 .41505 L .57 .174 0 r
F
.49587 .40942 m .49509 .41478 L .4948 .40962 L .595 .178 0 r
F
.49754 .45073 m .5023 .45683 L .49927 .45278 L .856 .187 0 r
F
.49504 .44616 m .49754 .45073 L .49927 .45278 L .74 .147 0 r
F
.50953 .46251 m .51986 .46726 L .51629 .46504 L .617 .033 0 r
F
.49156 .42703 m .49169 .4332 L .49024 .42797 L .117 .049 0 r
F
.49055 .42176 m .49156 .42703 L .49024 .42797 L .266 .099 0 r
F
.49587 .40942 m .49612 .41455 L .49509 .41478 L .595 .178 0 r
F
.49685 .40925 m .49612 .41455 L .49587 .40942 L .611 .18 0 r
F
.49198 .4211 m .49156 .42703 L .49055 .42176 L .313 .106 0 r
F
.50065 .40322 m .50102 .40824 L .50026 .4085 L .462 .14 0 r
F
.50127 .40291 m .50102 .40824 L .50065 .40322 L .384 .114 0 r
F
.44461 .37469 m .4419 .38467 L .42378 .38272 L .996 .788 0 r
F
.45719 .37749 m .4419 .38467 L .44461 .37469 L 1 .74 0 r
F
.49685 .40925 m .49708 .41435 L .49612 .41455 L .611 .18 0 r
F
.49777 .40908 m .49708 .41435 L .49685 .40925 L .615 .18 0 r
F
.49272 .41539 m .49324 .42061 L .49198 .4211 L .439 .144 0 r
F
.49397 .41505 m .49324 .42061 L .49272 .41539 L .477 .151 0 r
F
.47228 .36509 m .46892 .37212 L .46059 .36919 L 1 .893 0 r
F
.50127 .40291 m .50174 .40791 L .50102 .40824 L .384 .114 0 r
F
.50181 .40251 m .50174 .40791 L .50127 .40291 L .28 .081 0 r
F
.49467 .44449 m .49754 .45073 L .49504 .44616 L .797 .2 0 r
F
.4927 .43959 m .49467 .44449 L .49504 .44616 L 0 0 0 r
F
.49777 .40908 m .49799 .41417 L .49708 .41435 L .615 .18 0 r
F
.49864 .4089 m .49799 .41417 L .49777 .40908 L .605 .177 0 r
F
.60518 .4769 m .60943 .47007 L .65587 .46945 L .375 .396 0 r
F
.57341 .47404 m .60943 .47007 L .60518 .4769 L .283 .366 0 r
F
.49864 .4089 m .49887 .41398 L .49799 .41417 L .605 .177 0 r
F
.49947 .40871 m .49887 .41398 L .49864 .4089 L .578 .17 0 r
F
.49397 .41505 m .49438 .42023 L .49324 .42061 L .477 .151 0 r
F
.49509 .41478 m .49438 .42023 L .49397 .41505 L .516 .16 0 r
F
.4901 .52009 m .48923 .51881 L .49515 .51524 L .436 .418 0 r
F
.4901 .52009 m .48194 .52301 L .48923 .51881 L F
.48599 .34694 m .47739 .34755 L .48432 .34182 L 1 1 0 r
F
.48599 .34694 m .48102 .35243 L .47739 .34755 L F
.49198 .4211 m .49274 .42633 L .49156 .42703 L .313 .106 0 r
F
.49324 .42061 m .49274 .42633 L .49198 .4211 L .367 .118 0 r
F
.49947 .40871 m .49973 .41379 L .49887 .41398 L .578 .17 0 r
F
.50026 .4085 m .49973 .41379 L .49947 .40871 L .535 .16 0 r
F
.51806 .32214 m .51912 .31487 L .52967 .31479 L .655 .547 0 r
F
.51806 .32214 m .51046 .32359 L .51912 .31487 L F
.50181 .40251 m .50241 .40748 L .50174 .40791 L .28 .081 0 r
F
.50224 .40198 m .50241 .40748 L .50181 .40251 L .147 .042 0 r
F
.49905 .39014 m .5006 .3945 L .50127 .39565 L .777 .199 0 r
F
.49726 .38882 m .5006 .3945 L .49905 .39014 L .736 .148 0 r
F
.53802 .31592 m .54637 .30439 L .55786 .30798 L .582 .534 0 r
F
.53802 .31592 m .52967 .31479 L .54637 .30439 L F
.49317 .43829 m .49467 .44449 L .4927 .43959 L 0 0 0 r
F
.49169 .4332 m .49317 .43829 L .4927 .43959 L F
.49509 .41478 m .49542 .41993 L .49438 .42023 L .516 .16 0 r
F
.49612 .41455 m .49542 .41993 L .49509 .41478 L .552 .167 0 r
F
.54981 .47656 m .53405 .48116 L .53849 .47341 L 1 1 0 r
F
.50026 .4085 m .50057 .41356 L .49973 .41379 L .535 .16 0 r
F
.50102 .40824 m .50057 .41356 L .50026 .4085 L .481 .147 0 r
F
.47708 .37756 m .47995 .37911 L .4872 .3817 L .338 0 0 r
F
.49156 .42703 m .49264 .43222 L .49169 .4332 L .117 .049 0 r
F
.49274 .42633 m .49264 .43222 L .49156 .42703 L .196 .065 0 r
F
.49264 .43222 m .49317 .43829 L .49169 .4332 L 0 0 0 r
F
.52235 .49503 m .51347 .49701 L .51837 .49119 L 1 1 0 r
F
.52235 .49503 m .51559 .50104 L .51347 .49701 L F
.52859 .48839 m .52235 .49503 L .51837 .49119 L F
.47228 .36509 m .46059 .36919 L .46524 .36134 L 1 .893 0 r
F
.47638 .3585 m .47228 .36509 L .46524 .36134 L 1 1 0 r
F
.49612 .41455 m .49639 .41968 L .49542 .41993 L .552 .167 0 r
F
.49708 .41435 m .49639 .41968 L .49612 .41455 L .58 .173 0 r
F
.4922 .38358 m .49447 .38701 L .49726 .38882 L .737 .106 0 r
F
.4872 .3817 m .49447 .38701 L .4922 .38358 L .545 0 0 r
F
.57522 .45879 m .57134 .47015 L .55434 .4673 L .914 .871 0 r
F
.59994 .46042 m .57134 .47015 L .57522 .45879 L .81 .849 0 r
F
.49324 .42061 m .49382 .4258 L .49274 .42633 L .367 .118 0 r
F
.49438 .42023 m .49382 .4258 L .49324 .42061 L .42 .133 0 r
F
.50102 .40824 m .5014 .41329 L .50057 .41356 L .481 .147 0 r
F
.50174 .40791 m .5014 .41329 L .50102 .40824 L .419 .129 0 r
F
.51559 .50104 m .50841 .50236 L .51347 .49701 L .877 .767 0 r
F
.51559 .50104 m .50862 .50641 L .50841 .50236 L F
.50224 .40198 m .50303 .40693 L .50241 .40748 L .147 .042 0 r
F
.50251 .40128 m .50303 .40693 L .50224 .40198 L .001 .004 0 r
F
.49708 .41435 m .49733 .41947 L .49639 .41968 L .58 .173 0 r
F
.49799 .41417 m .49733 .41947 L .49708 .41435 L .596 .176 0 r
F
.48102 .35243 m .47093 .35409 L .47739 .34755 L 1 1 0 r
F
.48102 .35243 m .47638 .3585 L .47093 .35409 L F
.47638 .3585 m .46524 .36134 L .47093 .35409 L F
.49799 .41417 m .49823 .41927 L .49733 .41947 L .596 .176 0 r
F
.49887 .41398 m .49823 .41927 L .49799 .41417 L .597 .175 0 r
F
.52859 .48839 m .51837 .49119 L .52288 .48491 L 1 1 0 r
F
.53405 .48116 m .52859 .48839 L .52288 .48491 L F
.50174 .40791 m .50222 .41296 L .5014 .41329 L .419 .129 0 r
F
.50241 .40748 m .50222 .41296 L .50174 .40791 L .346 .106 0 r
F
.49438 .42023 m .49482 .42539 L .49382 .4258 L .42 .133 0 r
F
.49542 .41993 m .49482 .42539 L .49438 .42023 L .47 .146 0 r
F
.49887 .41398 m .49912 .41908 L .49823 .41927 L .597 .175 0 r
F
.49973 .41379 m .49912 .41908 L .49887 .41398 L .581 .172 0 r
F
.49274 .42633 m .49355 .4315 L .49264 .43222 L .196 .065 0 r
F
.49382 .4258 m .49355 .4315 L .49274 .42633 L .283 .088 0 r
F
.49973 .41379 m .5 .41888 L .49912 .41908 L .581 .172 0 r
F
.50057 .41356 m .5 .41888 L .49973 .41379 L .55 .165 0 r
F
.49542 .41993 m .49578 .42507 L .49482 .42539 L .47 .146 0 r
F
.49639 .41968 m .49578 .42507 L .49542 .41993 L .517 .158 0 r
F
.42738 .37078 m .42378 .38272 L .39889 .37999 L .901 .811 0 r
F
.44461 .37469 m .42378 .38272 L .42738 .37078 L .996 .788 0 r
F
.50241 .40748 m .50304 .41253 L .50222 .41296 L .346 .106 0 r
F
.50303 .40693 m .50304 .41253 L .50241 .40748 L .259 .082 0 r
F
.50251 .40128 m .50358 .40618 L .50303 .40693 L .001 .004 0 r
F
.50259 .40034 m .50358 .40618 L .50251 .40128 L 0 0 0 r
F
.49264 .43222 m .49374 .43732 L .49317 .43829 L F
.49355 .4315 m .49374 .43732 L .49264 .43222 L .04 .011 0 r
F
.49726 .38882 m .49936 .39292 L .5006 .3945 L .736 .148 0 r
F
.49447 .38701 m .49936 .39292 L .49726 .38882 L .614 .064 0 r
F
.50057 .41356 m .50088 .41866 L .5 .41888 L .55 .165 0 r
F
.5014 .41329 m .50088 .41866 L .50057 .41356 L .508 .155 0 r
F
.49754 .45073 m .49977 .45508 L .5023 .45683 L .856 .187 0 r
F
.49651 .44921 m .49977 .45508 L .49754 .45073 L .941 .239 0 r
F
.49467 .44449 m .49651 .44921 L .49754 .45073 L .797 .2 0 r
F
.59591 .66754 m .55861 .66843 L .57442 .65934 L .632 .711 0 r
F
.61469 .65586 m .59591 .66754 L .57442 .65934 L .648 .752 0 r
F
.49462 .44325 m .49651 .44921 L .49467 .44449 L .788 .225 0 r
F
.49317 .43829 m .49462 .44325 L .49467 .44449 L 0 0 0 r
F
.49374 .43732 m .49462 .44325 L .49317 .43829 L F
.49822 .33295 m .49213 .32974 L .50168 .32609 L .928 .858 0 r
F
.49822 .33295 m .49138 .33695 L .49213 .32974 L F
.49639 .41968 m .49669 .42481 L .49578 .42507 L .517 .158 0 r
F
.49733 .41947 m .49669 .42481 L .49639 .41968 L .557 .167 0 r
F
.50862 .50641 m .50339 .50725 L .50841 .50236 L .736 .518 0 r
F
.50862 .50641 m .5017 .51113 L .50339 .50725 L F
.5023 .45683 m .50482 .46064 L .50953 .46251 L .787 .127 0 r
F
.49977 .45508 m .50482 .46064 L .5023 .45683 L .995 .194 0 r
F
.49382 .4258 m .49443 .43095 L .49355 .4315 L .283 .088 0 r
F
.49482 .42539 m .49443 .43095 L .49382 .4258 L .363 .112 0 r
F
.5014 .41329 m .50178 .4184 L .50088 .41866 L .508 .155 0 r
F
.50222 .41296 m .50178 .4184 L .5014 .41329 L .458 .143 0 r
F
.49733 .41947 m .49759 .42459 L .49669 .42481 L .557 .167 0 r
F
.49823 .41927 m .49759 .42459 L .49733 .41947 L .584 .173 0 r
F
.50303 .40693 m .50387 .41197 L .50304 .41253 L .259 .082 0 r
F
.50358 .40618 m .50387 .41197 L .50303 .40693 L .168 .061 0 r
F
.63686 .44505 m .63354 .46269 L .59994 .46042 L .709 .775 0 r
F
.6851 .44348 m .63354 .46269 L .63686 .44505 L .662 .747 0 r
F
.49823 .41927 m .49848 .42439 L .49759 .42459 L .584 .173 0 r
F
.49912 .41908 m .49848 .42439 L .49823 .41927 L .596 .175 0 r
F
.49482 .42539 m .49529 .43053 L .49443 .43095 L .363 .112 0 r
F
.49578 .42507 m .49529 .43053 L .49482 .42539 L .43 .133 0 r
F
.50222 .41296 m .50271 .41807 L .50178 .4184 L .458 .143 0 r
F
.50304 .41253 m .50271 .41807 L .50222 .41296 L .404 .129 0 r
F
.53405 .48116 m .52288 .48491 L .52682 .47821 L 1 1 0 r
F
.53849 .47341 m .53405 .48116 L .52682 .47821 L F
.50953 .46251 m .51212 .46553 L .51986 .46726 L .617 .033 0 r
F
.50482 .46064 m .51212 .46553 L .50953 .46251 L .793 .122 0 r
F
.49355 .4315 m .49437 .43661 L .49374 .43732 L .04 .011 0 r
F
.49443 .43095 m .49437 .43661 L .49355 .4315 L .178 .05 0 r
F
.49912 .41908 m .49937 .4242 L .49848 .42439 L .596 .175 0 r
F
.5 .41888 m .49937 .4242 L .49912 .41908 L .592 .175 0 r
F
.45248 .70434 m .45305 .69803 L .46856 .69583 L .351 .394 0 r
F
.45248 .70434 m .43124 .7053 L .45305 .69803 L F
.50259 .40034 m .50403 .40518 L .50358 .40618 L 0 0 0 r
F
.50239 .39905 m .50403 .40518 L .50259 .40034 L F
.40072 .56797 m .37975 .58641 L .36785 .57171 L .573 .599 0 r
F
.40072 .56797 m .40903 .58028 L .37975 .58641 L F
.4872 .3817 m .49029 .38453 L .49447 .38701 L .545 0 0 r
F
.5 .41888 m .50027 .42401 L .49937 .4242 L .592 .175 0 r
F
.50088 .41866 m .50027 .42401 L .5 .41888 L .572 .171 0 r
F
.49578 .42507 m .49615 .43021 L .49529 .43053 L .43 .133 0 r
F
.49669 .42481 m .49615 .43021 L .49578 .42507 L .489 .15 0 r
F
.46524 .36134 m .46059 .36919 L .44927 .36508 L 1 .945 0 r
F
.32218 .74972 m .29153 .77243 L .2624 .75558 L .446 .465 0 r
F
.32218 .74972 m .34238 .76398 L .29153 .77243 L F
.44954 .37223 m .46956 .37553 L .46568 .37532 L .169 .311 0 r
F
.50304 .41253 m .50367 .41765 L .50271 .41807 L .404 .129 0 r
F
.50387 .41197 m .50367 .41765 L .50304 .41253 L .348 .114 0 r
F
.49374 .43732 m .49481 .44234 L .49462 .44325 L 0 0 0 r
F
.49437 .43661 m .49481 .44234 L .49374 .43732 L F
.50088 .41866 m .5012 .42379 L .50027 .42401 L .572 .171 0 r
F
.50178 .4184 m .5012 .42379 L .50088 .41866 L .541 .165 0 r
F
.49669 .42481 m .497 .42995 L .49615 .43021 L .489 .15 0 r
F
.49759 .42459 m .497 .42995 L .49669 .42481 L .54 .162 0 r
F
.50358 .40618 m .5047 .41121 L .50387 .41197 L .168 .061 0 r
F
.50403 .40518 m .5047 .41121 L .50358 .40618 L .09 .05 0 r
F
.49443 .43095 m .49505 .43607 L .49437 .43661 L .178 .05 0 r
F
.49529 .43053 m .49505 .43607 L .49443 .43095 L .3 .088 0 r
F
.49462 .44325 m .49598 .4481 L .49651 .44921 L .788 .225 0 r
F
.49481 .44234 m .49598 .4481 L .49462 .44325 L 0 0 0 r
F
.50178 .4184 m .50216 .42354 L .5012 .42379 L .541 .165 0 r
F
.50271 .41807 m .50216 .42354 L .50178 .4184 L .502 .157 0 r
F
.49759 .42459 m .49786 .42972 L .497 .42995 L .54 .162 0 r
F
.49848 .42439 m .49786 .42972 L .49759 .42459 L .579 .171 0 r
F
.49848 .42439 m .49873 .42953 L .49786 .42972 L F
.49937 .4242 m .49873 .42953 L .49848 .42439 L .602 .177 0 r
F
.50387 .41197 m .5047 .4171 L .50367 .41765 L .348 .114 0 r
F
.5047 .41121 m .5047 .4171 L .50387 .41197 L .291 .104 0 r
F
.49651 .44921 m .49814 .45379 L .49977 .45508 L .941 .239 0 r
F
.49598 .4481 m .49814 .45379 L .49651 .44921 L .957 .272 0 r
F
.57341 .47404 m .57605 .4705 L .60943 .47007 L .283 .366 0 r
F
.55043 .47193 m .57605 .4705 L .57341 .47404 L .133 .325 0 r
F
.49529 .43053 m .49577 .43565 L .49505 .43607 L .3 .088 0 r
F
.49615 .43021 m .49577 .43565 L .49529 .43053 L .395 .119 0 r
F
.46213 .52987 m .46956 .52701 L .47499 .52527 L .247 .365 0 r
F
.46213 .52987 m .45454 .53029 L .46956 .52701 L F
.49447 .38701 m .49734 .39076 L .49936 .39292 L .614 .064 0 r
F
.50271 .41807 m .50318 .42323 L .50216 .42354 L .502 .157 0 r
F
.50367 .41765 m .50318 .42323 L .50271 .41807 L .461 .149 0 r
F
.49937 .4242 m .49962 .42935 L .49873 .42953 L .602 .177 0 r
F
.50027 .42401 m .49962 .42935 L .49937 .4242 L .609 .179 0 r
F
.49437 .43661 m .49517 .44166 L .49481 .44234 L 0 0 0 r
F
.49505 .43607 m .49517 .44166 L .49437 .43661 L .044 .003 0 r
F
.5017 .51113 m .49864 .51169 L .50339 .50725 L .579 .445 0 r
F
.5017 .51113 m .49565 .51493 L .49864 .51169 L F
.50339 .50725 m .49914 .51122 L .50097 .50911 L .557 .415 0 r
F
.49914 .51122 m .49864 .51169 L .50097 .50911 L F
.50339 .50725 m .50097 .50911 L .50441 .50442 L F
.50097 .50911 m .50024 .5119 L .50229 .50759 L 0 0 0 r
F
.50097 .50911 m .50229 .50759 L .50246 .50723 L F
.49864 .51169 m .49789 .51351 L .50081 .50935 L F
.49864 .51169 m .50081 .50935 L .50097 .50911 L F
.49565 .51493 m .49515 .51524 L .49864 .51169 L .579 .445 0 r
F
.49977 .45508 m .50161 .45926 L .50482 .46064 L .995 .194 0 r
F
.49814 .45379 m .50161 .45926 L .49977 .45508 L 1 .244 0 r
F
.50027 .42401 m .50053 .42916 L .49962 .42935 L .609 .179 0 r
F
.5012 .42379 m .50053 .42916 L .50027 .42401 L .602 .179 0 r
F
.49615 .43021 m .49653 .43533 L .49577 .43565 L .395 .119 0 r
F
.497 .42995 m .49653 .43533 L .49615 .43021 L .468 .143 0 r
F
.49138 .33695 m .48228 .33461 L .49213 .32974 L 1 1 0 r
F
.49138 .33695 m .48432 .34182 L .48228 .33461 L F
.50239 .39905 m .50435 .40382 L .50403 .40518 L 0 0 0 r
F
.50181 .39729 m .50435 .40382 L .50239 .39905 L 0 .012 0 r
F
.50367 .41765 m .50428 .42284 L .50318 .42323 L .461 .149 0 r
F
.5047 .4171 m .50428 .42284 L .50367 .41765 L .421 .141 0 r
F
.50403 .40518 m .50554 .4102 L .5047 .41121 L .09 .05 0 r
F
.50435 .40382 m .50554 .4102 L .50403 .40518 L .043 .055 0 r
F
.43091 .57574 m .42052 .59161 L .40903 .58028 L .525 .502 0 r
F
.43091 .57574 m .43917 .58557 L .42052 .59161 L F
.55701 .45761 m .55434 .4673 L .54171 .46525 L 1 .865 0 r
F
.57522 .45879 m .55434 .4673 L .55701 .45761 L .914 .871 0 r
F
.5012 .42379 m .50149 .42896 L .50053 .42916 L .602 .179 0 r
F
.50216 .42354 m .50149 .42896 L .5012 .42379 L .582 .176 0 r
F
.497 .42995 m .49731 .43508 L .49653 .43533 L .468 .143 0 r
F
.49786 .42972 m .49731 .43508 L .497 .42995 L .531 .159 0 r
F
.49481 .44234 m .49581 .44727 L .49598 .4481 L 0 0 0 r
F
.49517 .44166 m .49581 .44727 L .49481 .44234 L F
.53849 .47341 m .52682 .47821 L .53001 .47113 L 1 1 0 r
F
.5047 .41121 m .50581 .41637 L .5047 .4171 L .291 .104 0 r
F
.50554 .4102 m .50581 .41637 L .5047 .41121 L .244 .1 0 r
F
.49505 .43607 m .49565 .44114 L .49517 .44166 L .044 .003 0 r
F
.49577 .43565 m .49565 .44114 L .49505 .43607 L .23 .062 0 r
F
.5967 .30546 m .62705 .2806 L .64073 .29512 L .566 .613 0 r
F
.5967 .30546 m .58622 .29672 L .62705 .2806 L F
.58012 .2184 m .57296 .24948 L .55891 .23701 L .627 .623 0 r
F
.58012 .2184 m .59957 .23428 L .57296 .24948 L F
.50216 .42354 m .50251 .42873 L .50149 .42896 L .582 .176 0 r
F
.50318 .42323 m .50251 .42873 L .50216 .42354 L .554 .172 0 r
F
.48194 .52301 m .48422 .5219 L .48923 .51881 L .263 .365 0 r
F
.48194 .52301 m .47499 .52527 L .48422 .5219 L F
.46524 .36134 m .44927 .36508 L .4557 .35607 L 1 .945 0 r
F
.47093 .35409 m .46524 .36134 L .4557 .35607 L 1 1 0 r
F
.40359 .36528 m .39889 .37999 L .36453 .37615 L .818 .811 0 r
F
.42738 .37078 m .39889 .37999 L .40359 .36528 L .901 .811 0 r
F
.49786 .42972 m .49812 .43486 L .49731 .43508 L .531 .159 0 r
F
.49873 .42953 m .49812 .43486 L .49786 .42972 L .581 .172 0 r
F
.71952 .21314 m .66974 .26163 L .6575 .23623 L .669 .713 0 r
F
.71952 .21314 m .73458 .24768 L .66974 .26163 L F
.50482 .46064 m .50671 .46426 L .51212 .46553 L .793 .122 0 r
F
.50161 .45926 m .50671 .46426 L .50482 .46064 L 1 .181 0 r
F
.5047 .4171 m .5055 .42233 L .50428 .42284 L .421 .141 0 r
F
.50581 .41637 m .5055 .42233 L .5047 .4171 L .386 .137 0 r
F
.49873 .42953 m .49897 .43468 L .49812 .43486 L .581 .172 0 r
F
.49962 .42935 m .49897 .43468 L .49873 .42953 L .616 .18 0 r
F
.50318 .42323 m .50362 .42845 L .50251 .42873 L .554 .172 0 r
F
.50428 .42284 m .50362 .42845 L .50318 .42323 L .523 .167 0 r
F
.49598 .4481 m .49718 .45284 L .49814 .45379 L .957 .272 0 r
F
.49641 .4497 m .49653 .45027 L .49598 .4481 L .909 .286 0 r
F
.49581 .44727 m .49641 .4497 L .49598 .4481 L F
.49641 .4497 m .49718 .45284 L .49653 .45027 L F
.49581 .44727 m .49671 .45213 L .49718 .45284 L F
.49592 .44665 m .49671 .45213 L .49581 .44727 L .758 .255 0 r
F
.49624 .44887 m .49659 .4516 L .49671 .45213 L F
.49592 .44665 m .49618 .4486 L .49624 .44887 L F
.49618 .4486 m .49659 .4516 L .49624 .44887 L F
.49577 .43565 m .49624 .44075 L .49565 .44114 L .23 .062 0 r
F
.49653 .43533 m .49624 .44075 L .49577 .43565 L .363 .106 0 r
F
.51046 .32359 m .50687 .31639 L .51912 .31487 L .75 .723 0 r
F
.51046 .32359 m .50168 .32609 L .50687 .31639 L F
.49962 .42935 m .49985 .4345 L .49897 .43468 L .616 .18 0 r
F
.50053 .42916 m .49985 .4345 L .49962 .42935 L .634 .185 0 r
F
.60183 .44619 m .59994 .46042 L .57522 .45879 L .772 .794 0 r
F
.63686 .44505 m .59994 .46042 L .60183 .44619 L .709 .775 0 r
F
.47879 .60334 m .48773 .61576 L .47421 .60971 L .169 .245 0 r
F
.4693 .59663 m .47421 .60971 L .46127 .60264 L .28 .274 0 r
F
.4693 .59663 m .47879 .60334 L .47421 .60971 L F
.49517 .44166 m .49592 .44665 L .49581 .44727 L 0 0 0 r
F
.49565 .44114 m .49592 .44665 L .49517 .44166 L F
.50053 .42916 m .50078 .43433 L .49985 .4345 L .634 .185 0 r
F
.50149 .42896 m .50078 .43433 L .50053 .42916 L .639 .187 0 r
F
.49653 .43533 m .49689 .44045 L .49624 .44075 L .363 .106 0 r
F
.49731 .43508 m .49689 .44045 L .49653 .43533 L .455 .137 0 r
F
.50428 .42284 m .50484 .42809 L .50362 .42845 L .523 .167 0 r
F
.5055 .42233 m .50484 .42809 L .50428 .42284 L .493 .164 0 r
F
.48873 .60929 m .50132 .6208 L .48773 .61576 L .041 .221 0 r
F
.47879 .60334 m .48873 .60929 L .48773 .61576 L .169 .245 0 r
F
.48432 .34182 m .47261 .34068 L .48228 .33461 L 1 1 0 r
F
.48432 .34182 m .47739 .34755 L .47261 .34068 L F
.50149 .42896 m .50176 .43415 L .50078 .43433 L .639 .187 0 r
F
.50251 .42873 m .50176 .43415 L .50149 .42896 L .631 .188 0 r
F
.43379 .53477 m .44936 .53017 L .45454 .53029 L .275 .37 0 r
F
.43379 .53477 m .42635 .53264 L .44936 .53017 L F
.51837 .49119 m .5117 .49407 L .51524 .48839 L 1 1 0 r
F
.51837 .49119 m .51347 .49701 L .5117 .49407 L F
.52288 .48491 m .51837 .49119 L .51524 .48839 L F
.49814 .45379 m .4995 .45825 L .50161 .45926 L 1 .244 0 r
F
.49718 .45284 m .4995 .45825 L .49814 .45379 L 1 .291 0 r
F
.50554 .4102 m .50704 .41539 L .50581 .41637 L .244 .1 0 r
F
.5064 .40882 m .50704 .41539 L .50554 .4102 L .216 .108 0 r
F
.50435 .40382 m .5064 .40882 L .50554 .4102 L .043 .055 0 r
F
.52288 .48491 m .51524 .48839 L .51849 .48238 L 1 1 0 r
F
.52682 .47821 m .52288 .48491 L .51849 .48238 L F
.49731 .43508 m .49761 .4402 L .49689 .44045 L .455 .137 0 r
F
.49812 .43486 m .49761 .4402 L .49731 .43508 L .53 .159 0 r
F
.50581 .41637 m .50688 .42165 L .5055 .42233 L .386 .137 0 r
F
.50704 .41539 m .50688 .42165 L .50581 .41637 L .358 .138 0 r
F
.47093 .35409 m .4557 .35607 L .4636 .34788 L 1 1 0 r
F
.47739 .34755 m .47093 .35409 L .4636 .34788 L F
.50449 .40196 m .5064 .40882 L .50435 .40382 L .038 .08 0 r
F
.50181 .39729 m .50449 .40196 L .50435 .40382 L 0 .012 0 r
F
.50251 .42873 m .50283 .43395 L .50176 .43415 L .631 .188 0 r
F
.50362 .42845 m .50283 .43395 L .50251 .42873 L .615 .187 0 r
F
.49565 .44114 m .49622 .44618 L .49592 .44665 L 0 0 0 r
F
.49624 .44075 m .49622 .44618 L .49565 .44114 L .153 .033 0 r
F
.49812 .43486 m .49838 .44 L .49761 .4402 L .53 .159 0 r
F
.49897 .43468 m .49838 .44 L .49812 .43486 L .592 .174 0 r
F
.5055 .42233 m .50623 .42764 L .50484 .42809 L .493 .164 0 r
F
.50688 .42165 m .50623 .42764 L .5055 .42233 L .467 .164 0 r
F
.47739 .34755 m .4636 .34788 L .47261 .34068 L 1 1 0 r
F
.35118 .54064 m .38878 .53042 L .39463 .53602 L .384 .401 0 r
F
.35118 .54064 m .34189 .53098 L .38878 .53042 L F
.51347 .49701 m .50803 .49941 L .5117 .49407 L .941 .703 0 r
F
.51347 .49701 m .50841 .50236 L .50803 .49941 L F
.50362 .42845 m .50401 .43371 L .50283 .43395 L .615 .187 0 r
F
.50484 .42809 m .50401 .43371 L .50362 .42845 L .595 .186 0 r
F
.49897 .43468 m .4992 .43983 L .49838 .44 L .592 .174 0 r
F
.49985 .4345 m .4992 .43983 L .49897 .43468 L .638 .185 0 r
F
.50069 .39487 m .50449 .40196 L .50181 .39729 L 0 .068 0 r
F
.52682 .47821 m .51849 .48238 L .52132 .47606 L 1 1 0 r
F
.53001 .47113 m .52682 .47821 L .52132 .47606 L 1 .994 0 r
F
.55043 .47193 m .55212 .47079 L .57605 .4705 L .133 .325 0 r
F
.44954 .37223 m .45474 .37055 L .46956 .37553 L .169 .311 0 r
F
.42673 .36795 m .45474 .37055 L .44954 .37223 L .313 .358 0 r
F
.49624 .44075 m .49667 .44583 L .49622 .44618 L .153 .033 0 r
F
.49689 .44045 m .49667 .44583 L .49624 .44075 L .338 .096 0 r
F
.49985 .4345 m .50007 .43968 L .4992 .43983 L .638 .185 0 r
F
.50078 .43433 m .50007 .43968 L .49985 .4345 L .667 .192 0 r
F
.46064 .5892 m .46127 .60264 L .44943 .59457 L .373 .319 0 r
F
.46064 .5892 m .4693 .59663 L .46127 .60264 L F
.50078 .43433 m .501 .43953 L .50007 .43968 L .667 .192 0 r
F
.50176 .43415 m .501 .43953 L .50078 .43433 L .683 .198 0 r
F
.50161 .45926 m .50299 .46332 L .50671 .46426 L 1 .181 0 r
F
.4995 .45825 m .50299 .46332 L .50161 .45926 L 1 .23 0 r
F
.50484 .42809 m .50534 .43341 L .50401 .43371 L .595 .186 0 r
F
.50623 .42764 m .50534 .43341 L .50484 .42809 L .574 .187 0 r
F
.49689 .44045 m .49724 .44555 L .49667 .44583 L .338 .096 0 r
F
.49761 .4402 m .49724 .44555 L .49689 .44045 L .452 .135 0 r
F
.49515 .51524 m .48923 .51881 L .49436 .51574 L 0 0 0 r
F
.49515 .51524 m .49436 .51574 L .49864 .51169 L F
.49622 .44618 m .49659 .4516 L .49592 .44665 L F
.50176 .43415 m .502 .43937 L .501 .43953 L .683 .198 0 r
F
.50283 .43395 m .502 .43937 L .50176 .43415 L .688 .201 0 r
F
.49718 .45284 m .49818 .4575 L .4995 .45825 L 1 .291 0 r
F
.49671 .45213 m .49818 .4575 L .49718 .45284 L 1 .321 0 r
F
.50688 .42165 m .50785 .42704 L .50623 .42764 L .467 .164 0 r
F
.50848 .42074 m .50785 .42704 L .50688 .42165 L .449 .168 0 r
F
.50704 .41539 m .50848 .42074 L .50688 .42165 L .358 .138 0 r
F
.50844 .41405 m .50848 .42074 L .50704 .41539 L .342 .147 0 r
F
.5064 .40882 m .50844 .41405 L .50704 .41539 L .216 .108 0 r
F
.54355 .45677 m .54171 .46525 L .53229 .46376 L 1 .824 0 r
F
.55701 .45761 m .54171 .46525 L .54355 .45677 L 1 .865 0 r
F
.49761 .4402 m .49789 .44533 L .49724 .44555 L .452 .135 0 r
F
.49838 .44 m .49789 .44533 L .49761 .4402 L .54 .16 0 r
F
.50283 .43395 m .5031 .4392 L .502 .43937 L .688 .201 0 r
F
.50401 .43371 m .5031 .4392 L .50283 .43395 L .685 .204 0 r
F
.50623 .42764 m .50687 .43303 L .50534 .43341 L .574 .187 0 r
F
.50785 .42704 m .50687 .43303 L .50623 .42764 L .556 .19 0 r
F
.57631 .44704 m .57522 .45879 L .55701 .45761 L .853 .796 0 r
F
.60183 .44619 m .57522 .45879 L .57631 .44704 L .772 .794 0 r
F
.50729 .40693 m .50844 .41405 L .5064 .40882 L .213 .129 0 r
F
.50449 .40196 m .50729 .40693 L .5064 .40882 L .038 .08 0 r
F
.49838 .44 m .49861 .44515 L .49789 .44533 L .54 .16 0 r
F
.4992 .43983 m .49861 .44515 L .49838 .44 L .612 .178 0 r
F
.50841 .50236 m .50441 .50442 L .50803 .49941 L .77 .476 0 r
F
.50841 .50236 m .50339 .50725 L .50441 .50442 L F
.4557 .35607 m .44927 .36508 L .43374 .35931 L 1 .962 0 r
F
.50401 .43371 m .50433 .43901 L .5031 .4392 L .685 .204 0 r
F
.50534 .43341 m .50433 .43901 L .50401 .43371 L .678 .207 0 r
F
.49622 .44618 m .49673 .4512 L .49659 .4516 L 0 0 0 r
F
.49667 .44583 m .49673 .4512 L .49622 .44618 L .074 .003 0 r
F
.64987 .64514 m .72694 .64115 L .70777 .65205 L .273 .36 0 r
F
.4992 .43983 m .4994 .445 L .49861 .44515 L .612 .178 0 r
F
.50007 .43968 m .4994 .445 L .4992 .43983 L .668 .191 0 r
F
.48873 .60929 m .49873 .61449 L .50132 .6208 L .041 .221 0 r
F
.50007 .43968 m .50026 .44487 L .4994 .445 L .668 .191 0 r
F
.501 .43953 m .50026 .44487 L .50007 .43968 L .709 .201 0 r
F
.50534 .43341 m .50574 .43877 L .50433 .43901 L .678 .207 0 r
F
.50687 .43303 m .50574 .43877 L .50534 .43341 L .669 .212 0 r
F
.49671 .45213 m .49745 .45693 L .49818 .4575 L 1 .321 0 r
F
.49659 .4516 m .49715 .45651 L .49745 .45693 L .957 .314 0 r
F
.49695 .45399 m .49715 .45619 L .49715 .45651 L 0 0 0 r
F
.49673 .4512 m .497 .4544 L .49695 .45399 L F
.497 .4544 m .49715 .45619 L .49695 .45399 L F
.49659 .4516 m .49684 .45318 L .49671 .45213 L .957 .314 0 r
F
.49684 .45318 m .49745 .45693 L .49671 .45215 L F
.49684 .45318 m .49671 .45215 L .49671 .45213 L F
.52967 .31479 m .53171 .30247 L .54637 .30439 L .651 .649 0 r
F
.52967 .31479 m .51912 .31487 L .53171 .30247 L F
.49667 .44583 m .49706 .45089 L .49673 .4512 L .074 .003 0 r
F
.49724 .44555 m .49706 .45089 L .49667 .44583 L .327 .09 0 r
F
.50785 .42704 m .5087 .43253 L .50687 .43303 L .556 .19 0 r
F
.50979 .42624 m .5087 .43253 L .50785 .42704 L .543 .198 0 r
F
.50848 .42074 m .50979 .42624 L .50785 .42704 L .449 .168 0 r
F
.501 .43953 m .50118 .44474 L .50026 .44487 L .709 .201 0 r
F
.502 .43937 m .50118 .44474 L .501 .43953 L .736 .209 0 r
F
.63758 .21241 m .61433 .25223 L .59957 .23428 L .656 .678 0 r
F
.63758 .21241 m .6575 .23623 L .61433 .25223 L F
.38115 .75757 m .36766 .77665 L .34238 .76398 L .419 .434 0 r
F
.38115 .75757 m .39933 .76868 L .36766 .77665 L F
.4995 .45825 m .50051 .46262 L .50299 .46332 L 1 .23 0 r
F
.49818 .4575 m .50051 .46262 L .4995 .45825 L 1 .283 0 r
F
.5104 .4195 m .50979 .42624 L .50848 .42074 L .439 .179 0 r
F
.50844 .41405 m .5104 .4195 L .50848 .42074 L .342 .147 0 r
F
.52278 .68296 m .50652 .68089 L .52028 .67533 L .574 .507 0 r
F
.52278 .68296 m .50409 .68839 L .50652 .68089 L F
.54117 .67631 m .52278 .68296 L .52028 .67533 L .626 .612 0 r
F
.50437 .39939 m .50729 .40693 L .50449 .40196 L .076 .121 0 r
F
.50069 .39487 m .50437 .39939 L .50449 .40196 L 0 .068 0 r
F
.3608 .55589 m .32353 .57676 L .31264 .55721 L .593 .657 0 r
F
.3608 .55589 m .36785 .57171 L .32353 .57676 L F
.502 .43937 m .5022 .44461 L .50118 .44474 L .736 .209 0 r
F
.5031 .4392 m .5022 .44461 L .502 .43937 L .754 .216 0 r
F
.49724 .44555 m .49754 .45065 L .49706 .45089 L .327 .09 0 r
F
.49789 .44533 m .49754 .45065 L .49724 .44555 L .462 .137 0 r
F
.50687 .43303 m .50739 .43848 L .50574 .43877 L .669 .212 0 r
F
.5087 .43253 m .50739 .43848 L .50687 .43303 L .661 .22 0 r
F
.5031 .4392 m .50332 .44448 L .5022 .44461 L .754 .216 0 r
F
.50433 .43901 m .50332 .44448 L .5031 .4392 L .766 .223 0 r
F
.55786 .30798 m .57049 .28955 L .58622 .29672 L .594 .619 0 r
F
.55786 .30798 m .54637 .30439 L .57049 .28955 L F
.49673 .4512 m .49715 .45651 L .49659 .4516 L 0 0 0 r
F
.49789 .44533 m .49813 .45046 L .49754 .45065 L .462 .137 0 r
F
.49861 .44515 m .49813 .45046 L .49789 .44533 L .563 .165 0 r
F
.51008 .41223 m .5104 .4195 L .50844 .41405 L .341 .166 0 r
F
.50729 .40693 m .51008 .41223 L .50844 .41405 L .213 .129 0 r
F
.50433 .43901 m .50459 .44434 L .50332 .44448 L .766 .223 0 r
F
.50574 .43877 m .50459 .44434 L .50433 .43901 L .773 .231 0 r
F
.49861 .44515 m .49882 .45031 L .49813 .45046 L .563 .165 0 r
F
.4994 .445 m .49882 .45031 L .49861 .44515 L .645 .184 0 r
F
.55764 .44766 m .55701 .45761 L .54355 .45677 L .945 .772 0 r
F
.57631 .44704 m .55701 .45761 L .55764 .44766 L .853 .796 0 r
F
.54117 .67631 m .52028 .67533 L .53381 .66886 L .626 .612 0 r
F
.55861 .66843 m .54117 .67631 L .53381 .66886 L .669 .727 0 r
F
.5087 .43253 m .50938 .4381 L .50739 .43848 L .661 .22 0 r
F
.51092 .43187 m .50938 .4381 L .5087 .43253 L .657 .233 0 r
F
.50979 .42624 m .51092 .43187 L .5087 .43253 L .543 .198 0 r
F
.50574 .43877 m .50605 .44418 L .50459 .44434 L .773 .231 0 r
F
.50739 .43848 m .50605 .44418 L .50574 .43877 L .779 .241 0 r
F
.53356 .45618 m .53229 .46376 L .52522 .4627 L 1 .754 0 r
F
.54355 .45677 m .53229 .46376 L .53356 .45618 L 1 .824 0 r
F
.4994 .445 m .49958 .45018 L .49882 .45031 L .645 .184 0 r
F
.50026 .44487 m .49958 .45018 L .4994 .445 L .709 .199 0 r
F
.49818 .4575 m .49894 .4621 L .50051 .46262 L 1 .283 0 r
F
.49745 .45693 m .49894 .4621 L .49818 .4575 L 1 .339 0 r
F
.51217 .42516 m .51092 .43187 L .50979 .42624 L .538 .213 0 r
F
.5104 .4195 m .51217 .42516 L .50979 .42624 L .439 .179 0 r
F
.49706 .45089 m .49715 .45619 L .49673 .4512 L .003 0 0 r
F
.49883 .39153 m .50437 .39939 L .50069 .39487 L 0 .136 0 r
F
.49423 .38778 m .49883 .39153 L .50069 .39487 L 0 .093 0 r
F
.50168 .32609 m .4935 .31955 L .50687 .31639 L .876 .918 0 r
F
.50168 .32609 m .49213 .32974 L .4935 .31955 L F
.51849 .48238 m .51273 .48636 L .51507 .48054 L 1 1 0 r
F
.51849 .48238 m .51524 .48839 L .51273 .48636 L F
.52132 .47606 m .51849 .48238 L .51507 .48054 L F
.50026 .44487 m .50042 .45007 L .49958 .45018 L .709 .199 0 r
F
.50118 .44474 m .50042 .45007 L .50026 .44487 L .758 .212 0 r
F
.52132 .47606 m .51507 .48054 L .5171 .47451 L 1 1 0 r
F
.50118 .44474 m .50134 .44997 L .50042 .45007 L .758 .212 0 r
F
.5022 .44461 m .50134 .44997 L .50118 .44474 L .797 .223 0 r
F
.50739 .43848 m .50777 .44398 L .50605 .44418 L .779 .241 0 r
F
.50938 .4381 m .50777 .44398 L .50739 .43848 L .785 .255 0 r
F
.49706 .45089 m .49739 .45594 L .49715 .45619 L .003 0 0 r
F
.49754 .45065 m .49739 .45594 L .49706 .45089 L .338 .092 0 r
F
.5022 .44461 m .50235 .44987 L .50134 .44997 L .797 .223 0 r
F
.50332 .44448 m .50235 .44987 L .5022 .44461 L .829 .233 0 r
F
.51524 .48839 m .51018 .49193 L .51273 .48636 L 1 .939 0 r
F
.51524 .48839 m .5117 .49407 L .51018 .49193 L F
.50051 .46262 m .50385 .46729 L .50299 .46332 L 1 .197 0 r
F
.51275 .41782 m .51217 .42516 L .5104 .4195 L .439 .199 0 r
F
.51008 .41223 m .51275 .41782 L .5104 .4195 L .341 .166 0 r
F
.50332 .44448 m .50348 .44979 L .50235 .44987 L .829 .233 0 r
F
.50459 .44434 m .50348 .44979 L .50332 .44448 L .856 .245 0 r
F
.50822 .40434 m .51008 .41223 L .50729 .40693 L .235 .161 0 r
F
.50437 .39939 m .50822 .40434 L .50729 .40693 L .076 .121 0 r
F
.45318 .58109 m .44943 .59457 L .43917 .58557 L .451 .378 0 r
F
.45318 .58109 m .46064 .5892 L .44943 .59457 L F
.49745 .45693 m .49802 .4617 L .49894 .4621 L 1 .339 0 r
F
.49715 .45651 m .49802 .4617 L .49745 .45693 L 1 .372 0 r
F
.50409 .68839 m .49306 .68557 L .50652 .68089 L .502 .443 0 r
F
.50409 .68839 m .4858 .69266 L .49306 .68557 L F
.49754 .45065 m .4978 .45575 L .49739 .45594 L .338 .092 0 r
F
.49813 .45046 m .4978 .45575 L .49754 .45065 L .49 .144 0 r
F
.51092 .43187 m .51182 .43761 L .50938 .4381 L .657 .233 0 r
F
.51369 .43098 m .51182 .43761 L .51092 .43187 L .657 .254 0 r
F
.51217 .42516 m .51369 .43098 L .51092 .43187 L .538 .213 0 r
F
.50938 .4381 m .50986 .44374 L .50777 .44398 L .785 .255 0 r
F
.51182 .43761 m .50986 .44374 L .50938 .4381 L .792 .275 0 r
F
.46956 .37553 m .47534 .37631 L .48418 .38109 L 0 .238 0 r
F
.45474 .37055 m .47534 .37631 L .46956 .37553 L .184 .302 0 r
F
.50459 .44434 m .50476 .4497 L .50348 .44979 L .856 .245 0 r
F
.50605 .44418 m .50476 .4497 L .50459 .44434 L .881 .258 0 r
F
.54391 .44813 m .54355 .45677 L .53356 .45618 L 1 .719 0 r
F
.55764 .44766 m .54355 .45677 L .54391 .44813 L .945 .772 0 r
F
.49813 .45046 m .49834 .45559 L .4978 .45575 L .49 .144 0 r
F
.49882 .45031 m .49834 .45559 L .49813 .45046 L .603 .173 0 r
F
.50605 .44418 m .50624 .44961 L .50476 .4497 L .881 .258 0 r
F
.50777 .44398 m .50624 .44961 L .50605 .44418 L .904 .274 0 r
F
.48959 .38365 m .49883 .39153 L .49423 .38778 L 0 .18 0 r
F
.48418 .38109 m .48959 .38365 L .49423 .38778 L 0 .156 0 r
F
.49882 .45031 m .49899 .45547 L .49834 .45559 L .603 .173 0 r
F
.49958 .45018 m .49899 .45547 L .49882 .45031 L .691 .193 0 r
F
.49715 .45651 m .49758 .4614 L .49802 .4617 L 1 .372 0 r
F
.49715 .45619 m .49758 .4614 L .49715 .45651 L .881 .31 0 r
F
.5117 .49407 m .50754 .49727 L .51018 .49193 L .998 .635 0 r
F
.5117 .49407 m .50803 .49941 L .50754 .49727 L F
.50777 .44398 m .508 .44951 L .50624 .44961 L .904 .274 0 r
F
.50986 .44374 m .508 .44951 L .50777 .44398 L .926 .295 0 r
F
.51516 .42368 m .51369 .43098 L .51217 .42516 L .539 .238 0 r
F
.51275 .41782 m .51516 .42368 L .51217 .42516 L .439 .199 0 r
F
.49958 .45018 m .49972 .45536 L .49899 .45547 L .691 .193 0 r
F
.50042 .45007 m .49972 .45536 L .49958 .45018 L .76 .21 0 r
F
.52522 .4627 m .51872 .4683 L .51986 .46194 L 1 .783 0 r
F
.52609 .45576 m .52522 .4627 L .51986 .46194 L 1 .668 0 r
F
.53356 .45618 m .52522 .4627 L .52609 .45576 L 1 .754 0 r
F
.47499 .52527 m .48034 .52463 L .48422 .5219 L 0 0 0 r
F
.47499 .52527 m .46956 .52701 L .48034 .52463 L F
.51182 .43761 m .51245 .44342 L .50986 .44374 L .792 .275 0 r
F
.51489 .43695 m .51245 .44342 L .51182 .43761 L .799 .304 0 r
F
.51369 .43098 m .51489 .43695 L .51182 .43761 L .657 .254 0 r
F
.50051 .46262 m .50115 .46694 L .50385 .46729 L 1 .197 0 r
F
.49894 .4621 m .50115 .46694 L .50051 .46262 L 1 .238 0 r
F
.50042 .45007 m .50054 .45528 L .49972 .45536 L .76 .21 0 r
F
.50134 .44997 m .50054 .45528 L .50042 .45007 L .817 .224 0 r
F
.4557 .35607 m .43374 .35931 L .4426 .34865 L 1 .962 0 r
F
.4636 .34788 m .4557 .35607 L .4426 .34865 L 1 1 0 r
F
.50986 .44374 m .51013 .44941 L .508 .44951 L .926 .295 0 r
F
.51245 .44342 m .51013 .44941 L .50986 .44374 L .947 .323 0 r
F
.47534 .37631 m .48959 .38365 L .48418 .38109 L .053 .242 0 r
F
.50134 .44997 m .50145 .45521 L .50054 .45528 L .817 .224 0 r
F
.50235 .44987 m .50145 .45521 L .50134 .44997 L .866 .238 0 r
F
.55691 .20532 m .55891 .23701 L .54233 .22652 L .594 .593 0 r
F
.55691 .20532 m .58012 .2184 L .55891 .23701 L F
.49715 .45619 m .49748 .46117 L .49758 .4614 L .881 .31 0 r
F
.49739 .45594 m .49748 .46117 L .49715 .45619 L 0 0 0 r
F
.53376 .44849 m .53356 .45618 L .52609 .45576 L 1 .645 0 r
F
.54391 .44813 m .53356 .45618 L .53376 .44849 L 1 .719 0 r
F
.48923 .51881 m .49075 .51945 L .49436 .51574 L 0 0 0 r
F
.48923 .51881 m .48422 .5219 L .49075 .51945 L F
.50235 .44987 m .50245 .45515 L .50145 .45521 L .866 .238 0 r
F
.50348 .44979 m .50245 .45515 L .50235 .44987 L .911 .252 0 r
F
.51205 .40971 m .51275 .41782 L .51008 .41223 L .354 .194 0 r
F
.50822 .40434 m .51205 .40971 L .51008 .41223 L .235 .161 0 r
F
.50348 .44979 m .50357 .4551 L .50245 .45515 L .911 .252 0 r
F
.50476 .4497 m .50357 .4551 L .50348 .44979 L .955 .268 0 r
F
.51723 .42978 m .51489 .43695 L .51369 .43098 L .66 .286 0 r
F
.51516 .42368 m .51723 .42978 L .51369 .43098 L .539 .238 0 r
F
.50476 .4497 m .50484 .45507 L .50357 .4551 L .955 .268 0 r
F
.50624 .44961 m .50484 .45507 L .50476 .4497 L .999 .288 0 r
F
.51245 .44342 m .51279 .44929 L .51013 .44941 L .947 .323 0 r
F
.51572 .44302 m .51279 .44929 L .51245 .44342 L .964 .362 0 r
F
.51489 .43695 m .51572 .44302 L .51245 .44342 L .799 .304 0 r
F
.49739 .45594 m .49765 .46099 L .49748 .46117 L 0 0 0 r
F
.4978 .45575 m .49765 .46099 L .49739 .45594 L .385 .107 0 r
F
.50624 .44961 m .50632 .45506 L .50484 .45507 L .999 .288 0 r
F
.508 .44951 m .50632 .45506 L .50624 .44961 L 1 .311 0 r
F
.49894 .4621 m .49942 .46666 L .50115 .46694 L 1 .238 0 r
F
.49802 .4617 m .49942 .46666 L .49894 .4621 L 1 .286 0 r
F
.5039 .39584 m .50822 .40434 L .50437 .39939 L .145 .172 0 r
F
.49883 .39153 m .5039 .39584 L .50437 .39939 L 0 .136 0 r
F
.508 .44951 m .50807 .45506 L .50632 .45506 L 1 .311 0 r
F
.51013 .44941 m .50807 .45506 L .508 .44951 L 1 .341 0 r
F
.51986 .46194 m .51872 .4683 L .51496 .46745 L 1 .686 0 r
F
.52609 .45576 m .51986 .46194 L .52046 .45548 L 1 .668 0 r
F
.52619 .44876 m .52609 .45576 L .52046 .45548 L 1 .566 0 r
F
.53376 .44849 m .52609 .45576 L .52619 .44876 L 1 .645 0 r
F
.37681 .71273 m .39862 .70396 L .41301 .7051 L .276 .369 0 r
F
.37681 .71273 m .35631 .70919 L .39862 .70396 L F
.51884 .43607 m .51572 .44302 L .51489 .43695 L .805 .344 0 r
F
.51723 .42978 m .51884 .43607 L .51489 .43695 L .66 .286 0 r
F
.4978 .45575 m .49801 .46085 L .49765 .46099 L .385 .107 0 r
F
.49834 .45559 m .49801 .46085 L .4978 .45575 L .548 .158 0 r
F
.5171 .47451 m .51236 .47922 L .51381 .4734 L 1 .897 0 r
F
.5171 .47451 m .51507 .48054 L .51236 .47922 L F
.42673 .36795 m .43364 .36359 L .45474 .37055 L .313 .358 0 r
F
.51013 .44941 m .51019 .4551 L .50807 .45506 L 1 .341 0 r
F
.51279 .44929 m .51019 .4551 L .51013 .44941 L 1 .38 0 r
F
.51986 .46194 m .51496 .46745 L .51575 .4614 L 1 .686 0 r
F
.52046 .45548 m .51986 .46194 L .51575 .4614 L 1 .583 0 r
F
.49834 .45559 m .49851 .46073 L .49801 .46085 L .548 .158 0 r
F
.49899 .45547 m .49851 .46073 L .49834 .45559 L .665 .186 0 r
F
.51572 .44302 m .51615 .44915 L .51279 .44929 L .964 .362 0 r
F
.51995 .44248 m .51615 .44915 L .51572 .44302 L .973 .412 0 r
F
.51884 .43607 m .51995 .44248 L .51572 .44302 L .805 .344 0 r
F
.51279 .44929 m .51282 .45517 L .51019 .4551 L 1 .38 0 r
F
.51615 .44915 m .51282 .45517 L .51279 .44929 L 1 .429 0 r
F
.50803 .49941 m .50493 .50236 L .50754 .49727 L .801 .453 0 r
F
.50803 .49941 m .50441 .50442 L .50493 .50236 L F
.52046 .45548 m .51575 .4614 L .51616 .45529 L 1 .583 0 r
F
.52049 .44897 m .52046 .45548 L .51616 .45529 L 1 .492 0 r
F
.52619 .44876 m .52046 .45548 L .52049 .44897 L 1 .566 0 r
F
.49899 .45547 m .49912 .46064 L .49851 .46073 L .665 .186 0 r
F
.49972 .45536 m .49912 .46064 L .49899 .45547 L .753 .206 0 r
F
.51507 .48054 m .51069 .48489 L .51236 .47922 L 1 .947 0 r
F
.51507 .48054 m .51273 .48636 L .51069 .48489 L F
.51571 .4155 m .51516 .42368 L .51275 .41782 L .449 .23 0 r
F
.51205 .40971 m .51571 .4155 L .51275 .41782 L .354 .194 0 r
F
.49802 .4617 m .49838 .46645 L .49942 .46666 L 1 .286 0 r
F
.49758 .4614 m .49838 .46645 L .49802 .4617 L 1 .358 0 r
F
.51615 .44915 m .51616 .45529 L .51282 .45517 L 1 .429 0 r
F
.52049 .44897 m .51616 .45529 L .51615 .44915 L 1 .492 0 r
F
.51995 .44248 m .52049 .44897 L .51615 .44915 L .973 .412 0 r
F
.49972 .45536 m .49984 .46056 L .49912 .46064 L .753 .206 0 r
F
.50054 .45528 m .49984 .46056 L .49972 .45536 L .823 .223 0 r
F
.51616 .45529 m .51256 .46103 L .51282 .45517 L 1 .507 0 r
F
.51616 .45529 m .51575 .4614 L .51256 .46103 L F
.50054 .45528 m .50063 .4605 L .49984 .46056 L .823 .223 0 r
F
.50145 .45521 m .50063 .4605 L .50054 .45528 L .883 .238 0 r
F
.52549 .44177 m .52049 .44897 L .51995 .44248 L .969 .476 0 r
F
.52549 .44177 m .52619 .44876 L .52049 .44897 L F
.49864 .51169 m .49436 .51574 L .49789 .51351 L 0 0 0 r
F
.50145 .45521 m .50152 .46046 L .50063 .4605 L .883 .238 0 r
F
.50245 .45515 m .50152 .46046 L .50145 .45521 L .941 .255 0 r
F
.49213 .32974 m .47969 .32441 L .4935 .31955 L 1 1 0 r
F
.49213 .32974 m .48228 .33461 L .47969 .32441 L F
.51282 .45517 m .51002 .46078 L .51019 .4551 L 1 .444 0 r
F
.51282 .45517 m .51256 .46103 L .51002 .46078 L F
.50245 .45515 m .5025 .46044 L .50152 .46046 L .941 .255 0 r
F
.50357 .4551 m .5025 .46044 L .50245 .45515 L 1 .273 0 r
F
.51575 .4614 m .51201 .46686 L .51256 .46103 L 1 .595 0 r
F
.51575 .4614 m .51496 .46745 L .51201 .46686 L F
.49758 .4614 m .49786 .46628 L .49838 .46645 L 1 .358 0 r
F
.49748 .46117 m .49786 .46628 L .49758 .4614 L 1 .382 0 r
F
.55861 .66843 m .53381 .66886 L .54659 .66148 L .669 .727 0 r
F
.57442 .65934 m .55861 .66843 L .54659 .66148 L .708 .816 0 r
F
.50357 .4551 m .5036 .46043 L .5025 .46044 L 1 .273 0 r
F
.50484 .45507 m .5036 .46043 L .50357 .4551 L 1 .294 0 r
F
.51019 .4551 m .50797 .46061 L .50807 .45506 L 1 .394 0 r
F
.51019 .4551 m .51002 .46078 L .50797 .46061 L F
.61469 .65586 m .57442 .65934 L .58798 .64912 L .648 .752 0 r
F
.6298 .64275 m .61469 .65586 L .58798 .64912 L .654 .767 0 r
F
.50484 .45507 m .50484 .46045 L .5036 .46043 L 1 .294 0 r
F
.50632 .45506 m .50484 .46045 L .50484 .45507 L 1 .321 0 r
F
.50807 .45506 m .50628 .46051 L .50632 .45506 L 1 .353 0 r
F
.50807 .45506 m .50797 .46061 L .50628 .46051 L F
.50632 .45506 m .50628 .46051 L .50484 .46045 L 1 .321 0 r
F
.51901 .42166 m .51723 .42978 L .51516 .42368 L .547 .277 0 r
F
.51571 .4155 m .51901 .42166 L .51516 .42368 L .449 .23 0 r
F
.53285 .44079 m .52619 .44876 L .52549 .44177 L .946 .55 0 r
F
.53285 .44079 m .53376 .44849 L .52619 .44876 L F
.52401 .43486 m .51995 .44248 L .51884 .43607 L .807 .399 0 r
F
.52401 .43486 m .52549 .44177 L .51995 .44248 L F
.45454 .53029 m .46593 .52839 L .46956 .52701 L .14 .329 0 r
F
.45454 .53029 m .44936 .53017 L .46593 .52839 L F
.51273 .48636 m .50886 .49039 L .51069 .48489 L 1 .859 0 r
F
.51273 .48636 m .51018 .49193 L .50886 .49039 L F
.49748 .46117 m .4977 .46615 L .49786 .46628 L 1 .382 0 r
F
.49765 .46099 m .4977 .46615 L .49748 .46117 L .044 0 0 r
F
.52182 .42814 m .51884 .43607 L .51723 .42978 L .666 .333 0 r
F
.52182 .42814 m .52401 .43486 L .51884 .43607 L F
.51901 .42166 m .52182 .42814 L .51723 .42978 L .547 .277 0 r
F
.54274 .43947 m .53376 .44849 L .53285 .44079 L .904 .623 0 r
F
.54274 .43947 m .54391 .44813 L .53376 .44849 L F
.51256 .46103 m .50965 .46644 L .51002 .46078 L 1 .516 0 r
F
.51256 .46103 m .51201 .46686 L .50965 .46644 L F
.50115 .46694 m .50414 .47125 L .50385 .46729 L .805 .159 0 r
F
.42505 .56522 m .40903 .58028 L .40072 .56797 L .593 .574 0 r
F
.42505 .56522 m .43091 .57574 L .40903 .58028 L F
.49765 .46099 m .49783 .46604 L .4977 .46615 L .044 0 0 r
F
.49801 .46085 m .49783 .46604 L .49765 .46099 L .486 .139 0 r
F
.4636 .34788 m .4426 .34865 L .45359 .33912 L 1 1 0 r
F
.47261 .34068 m .4636 .34788 L .45359 .33912 L F
.5092 .40075 m .51205 .40971 L .50822 .40434 L .277 .201 0 r
F
.5039 .39584 m .5092 .40075 L .50822 .40434 L .145 .172 0 r
F
.49801 .46085 m .49815 .46595 L .49783 .46604 L .486 .139 0 r
F
.49851 .46073 m .49815 .46595 L .49801 .46085 L .651 .18 0 r
F
.51381 .4734 m .51018 .47828 L .5112 .47261 L 1 .779 0 r
F
.51381 .4734 m .51236 .47922 L .51018 .47828 L F
.51002 .46078 m .50773 .46615 L .50797 .46061 L 1 .452 0 r
F
.51002 .46078 m .50965 .46644 L .50773 .46615 L F
.49851 .46073 m .49862 .46588 L .49815 .46595 L .651 .18 0 r
F
.49912 .46064 m .49862 .46588 L .49851 .46073 L .755 .204 0 r
F
.55616 .43767 m .54391 .44813 L .54274 .43947 L .846 .684 0 r
F
.55616 .43767 m .55764 .44766 L .54391 .44813 L F
.50115 .46694 m .50138 .47125 L .50414 .47125 L .805 .159 0 r
F
.49942 .46666 m .50138 .47125 L .50115 .46694 L .887 .185 0 r
F
.39463 .53602 m .42259 .53003 L .42635 .53264 L .319 .374 0 r
F
.39463 .53602 m .38878 .53042 L .42259 .53003 L F
.49912 .46064 m .49922 .46582 L .49862 .46588 L .755 .204 0 r
F
.49984 .46056 m .49922 .46582 L .49912 .46064 L .831 .222 0 r
F
.49594 .38689 m .5039 .39584 L .49883 .39153 L .106 .203 0 r
F
.48959 .38365 m .49594 .38689 L .49883 .39153 L 0 .18 0 r
F
.50797 .46061 m .50613 .46596 L .50628 .46051 L 1 .399 0 r
F
.50797 .46061 m .50773 .46615 L .50613 .46596 L F
.53087 .43322 m .52549 .44177 L .52401 .43486 L .799 .466 0 r
F
.53087 .43322 m .53285 .44079 L .52549 .44177 L F
.49984 .46056 m .49991 .46577 L .49922 .46582 L .831 .222 0 r
F
.50063 .4605 m .49991 .46577 L .49984 .46056 L .894 .238 0 r
F
.51018 .49193 m .50697 .49572 L .50886 .49039 L 1 .592 0 r
F
.51018 .49193 m .50754 .49727 L .50697 .49572 L F
.50628 .46051 m .50476 .46584 L .50484 .46045 L 1 .356 0 r
F
.50628 .46051 m .50613 .46596 L .50476 .46584 L F
.50063 .4605 m .50069 .46574 L .49991 .46577 L .894 .238 0 r
F
.50152 .46046 m .50069 .46574 L .50063 .4605 L .956 .254 0 r
F
.50152 .46046 m .50155 .46572 L .50069 .46574 L F
.5025 .46044 m .50155 .46572 L .50152 .46046 L 1 .272 0 r
F
.50484 .46045 m .50356 .46576 L .5036 .46043 L 1 .322 0 r
F
.50484 .46045 m .50476 .46584 L .50356 .46576 L F
.43916 .77162 m .44454 .78717 L .42074 .77856 L .292 .33 0 r
F
.43916 .77162 m .45671 .77968 L .44454 .78717 L F
.5025 .46044 m .5025 .46573 L .50155 .46572 L 1 .272 0 r
F
.5036 .46043 m .5025 .46573 L .5025 .46044 L 1 .295 0 r
F
.50441 .50442 m .50149 .5084 L .50246 .50723 L 0 0 0 r
F
.50149 .5084 m .50097 .50911 L .50246 .50723 L F
.50246 .50723 m .50173 .51074 L .50315 .5064 L F
.50246 .50723 m .50315 .5064 L .50332 .50588 L F
.50441 .50442 m .50246 .50723 L .50493 .50236 L F
.5036 .46043 m .50356 .46576 L .5025 .46573 L 1 .295 0 r
F
.49942 .46666 m .4996 .47123 L .50138 .47125 L .887 .185 0 r
F
.49838 .46645 m .4996 .47123 L .49942 .46666 L .966 .21 0 r
F
.51236 .47922 m .50899 .48384 L .51018 .47828 L 1 .834 0 r
F
.51236 .47922 m .51069 .48489 L .50899 .48384 L F
.48228 .33461 m .46616 .33097 L .47969 .32441 L 1 1 0 r
F
.48228 .33461 m .47261 .34068 L .46616 .33097 L F
.57449 .43518 m .55764 .44766 L .55616 .43767 L .784 .723 0 r
F
.57449 .43518 m .57631 .44704 L .55764 .44766 L F
.49838 .46645 m .49853 .47121 L .4996 .47123 L .966 .21 0 r
F
.49786 .46628 m .49853 .47121 L .49838 .46645 L 1 .242 0 r
F
.43124 .7053 m .43992 .69939 L .45305 .69803 L .28 .374 0 r
F
.43124 .7053 m .41301 .7051 L .43992 .69939 L F
.47261 .34068 m .45359 .33912 L .46616 .33097 L 1 1 0 r
F
.5112 .47261 m .50837 .4776 L .50909 .47205 L 1 .671 0 r
F
.5112 .47261 m .51018 .47828 L .50837 .4776 L F
.4858 .69266 m .48043 .68944 L .49306 .68557 L .413 .414 0 r
F
.4858 .69266 m .46856 .69583 L .48043 .68944 L F
.51449 .40624 m .51571 .4155 L .51205 .40971 L .379 .234 0 r
F
.5092 .40075 m .51449 .40624 L .51205 .40971 L .277 .201 0 r
F
.5279 .42588 m .52401 .43486 L .52182 .42814 L .669 .393 0 r
F
.5279 .42588 m .53087 .43322 L .52401 .43486 L F
.49786 .46628 m .49798 .47117 L .49853 .47121 L 1 .242 0 r
F
.4977 .46615 m .49798 .47117 L .49786 .46628 L 1 .337 0 r
F
.4426 .34865 m .43374 .35931 L .41219 .35117 L 1 .947 0 r
F
.4977 .46615 m .49781 .47114 L .49798 .47117 L 1 .337 0 r
F
.49783 .46604 m .49781 .47114 L .4977 .46615 L .422 .114 0 r
F
.44723 .57238 m .43917 .58557 L .43091 .57574 L .527 .447 0 r
F
.44723 .57238 m .45318 .58109 L .43917 .58557 L F
.49783 .46604 m .49792 .4711 L .49781 .47114 L .422 .114 0 r
F
.49815 .46595 m .49792 .4711 L .49783 .46604 L .718 .19 0 r
F
.51069 .48489 m .50768 .48928 L .50899 .48384 L 1 .789 0 r
F
.51069 .48489 m .50886 .49039 L .50768 .48928 L F
.54009 .43096 m .53285 .44079 L .53087 .43322 L .779 .538 0 r
F
.54009 .43096 m .54274 .43947 L .53285 .44079 L F
.50613 .46596 m .5046 .47121 L .50476 .46584 L 1 .394 0 r
F
.49815 .46595 m .49823 .47107 L .49792 .4711 L .718 .19 0 r
F
.49862 .46588 m .49823 .47107 L .49815 .46595 L .814 .213 0 r
F
.59971 .43173 m .57631 .44704 L .57449 .43518 L .726 .737 0 r
F
.59971 .43173 m .60183 .44619 L .57631 .44704 L F
.52406 .41887 m .52182 .42814 L .51901 .42166 L .557 .33 0 r
F
.52406 .41887 m .5279 .42588 L .52182 .42814 L F
.49862 .46588 m .49869 .47104 L .49823 .47107 L .814 .213 0 r
F
.49922 .46582 m .49869 .47104 L .49862 .46588 L .872 .227 0 r
F
.51912 .31487 m .51456 .30257 L .53171 .30247 L .726 .788 0 r
F
.51912 .31487 m .50687 .31639 L .51456 .30257 L F
.51952 .4123 m .51901 .42166 L .51571 .4155 L .465 .277 0 r
F
.51449 .40624 m .51952 .4123 L .51571 .4155 L .379 .234 0 r
F
.50476 .46584 m .50347 .4711 L .50356 .46576 L 1 .351 0 r
F
.50476 .46584 m .5046 .47121 L .50347 .4711 L F
.49922 .46582 m .49927 .47101 L .49869 .47104 L .872 .227 0 r
F
.49991 .46577 m .49927 .47101 L .49922 .46582 L .921 .24 0 r
F
.50754 .49727 m .50509 .50088 L .50697 .49572 L .84 .434 0 r
F
.50754 .49727 m .50493 .50236 L .50509 .50088 L F
.49991 .46577 m .49995 .47099 L .49927 .47101 L .921 .24 0 r
F
.50069 .46574 m .49995 .47099 L .49991 .46577 L .972 .254 0 r
F
.50356 .46576 m .50246 .47103 L .5025 .46573 L 1 .317 0 r
F
.50356 .46576 m .50347 .4711 L .50246 .47103 L F
.50909 .47205 m .50685 .47713 L .50735 .47166 L 1 .578 0 r
F
.50909 .47205 m .50837 .4776 L .50685 .47713 L F
.50069 .46574 m .50071 .47098 L .49995 .47099 L .972 .254 0 r
F
.50155 .46572 m .50071 .47098 L .50069 .46574 L 1 .27 0 r
F
.5025 .46573 m .50154 .47099 L .50155 .46572 L 1 .291 0 r
F
.5025 .46573 m .50246 .47103 L .50154 .47099 L F
.50155 .46572 m .50154 .47099 L .50071 .47098 L 1 .27 0 r
F
.51952 .4123 m .52406 .41887 L .51901 .42166 L .465 .277 0 r
F
.51018 .47828 m .50753 .48309 L .50837 .4776 L 1 .729 0 r
F
.51018 .47828 m .50899 .48384 L .50753 .48309 L F
.48278 .37789 m .49594 .38689 L .48959 .38365 L .137 .249 0 r
F
.47534 .37631 m .48278 .37789 L .48959 .38365 L .053 .242 0 r
F
.49436 .51574 m .4953 .51768 L .49789 .51351 L .006 0 0 r
F
.49436 .51574 m .49075 .51945 L .4953 .51768 L F
.50735 .47166 m .50553 .4768 L .50587 .47139 L 1 .499 0 r
F
.50735 .47166 m .50685 .47713 L .50553 .4768 L F
.48422 .5219 m .48798 .52291 L .49075 .51945 L .079 0 0 r
F
.48422 .5219 m .48034 .52463 L .48798 .52291 L F
.50886 .49039 m .50633 .49461 L .50768 .48928 L 1 .585 0 r
F
.50886 .49039 m .50697 .49572 L .50633 .49461 L F
.64073 .29512 m .6865 .25724 L .70375 .28038 L .579 .652 0 r
F
.64073 .29512 m .62705 .2806 L .6865 .25724 L F
.50294 .39091 m .5092 .40075 L .5039 .39584 L .226 .224 0 r
F
.49594 .38689 m .50294 .39091 L .5039 .39584 L .106 .203 0 r
F
.50587 .47139 m .50437 .47658 L .50459 .47132 L 1 .433 0 r
F
.50587 .47139 m .50459 .47132 L .50487 .47125 L F
.50587 .47139 m .50553 .4768 L .50437 .47658 L F
.50487 .47125 m .50786 .47475 L .50827 .47124 L .527 .079 0 r
F
.50414 .47125 m .50429 .47139 L .50487 .47125 L F
.5046 .47121 m .50457 .47133 L .50347 .4711 L 1 .38 0 r
F
.50441 .47143 m .50333 .47643 L .50345 .47204 L F
.50457 .47133 m .50455 .47139 L .50441 .47143 L F
.50455 .47139 m .50333 .47643 L .50441 .47143 L F
.5013 .47249 m .5015 .47627 L .50069 .47624 L 1 .287 0 r
F
.50138 .47242 m .5015 .47627 L .5013 .47249 L F
.50153 .47204 m .5015 .47627 L .50137 .47206 L F
.50229 .47195 m .5015 .47627 L .50153 .47228 L 1 .309 0 r
F
.50138 .47125 m .50132 .47247 L .50185 .472 L .572 .114 0 r
F
.50185 .472 m .50153 .47228 L .50153 .47204 L 1 .309 0 r
F
.50229 .47195 m .50153 .47228 L .50185 .472 L F
.50333 .47175 m .50238 .47633 L .50245 .47192 L 1 .339 0 r
F
.50455 .47139 m .50437 .47658 L .50333 .47643 L 1 .38 0 r
F
.50429 .47139 m .50457 .47133 L .50459 .47132 L .527 .079 0 r
F
.50481 .47126 m .50459 .47132 L .50487 .47125 L F
.50429 .47139 m .50459 .47132 L .50481 .47126 L F
.50457 .47133 m .50459 .47137 L .50455 .47139 L 1 .38 0 r
F
.5046 .47121 m .50459 .47132 L .50457 .47133 L F
.50459 .47132 m .50459 .47137 L .50457 .47133 L F
.50459 .47137 m .50437 .47658 L .50455 .47139 L F
.50429 .47139 m .50345 .47204 L .50346 .47156 L F
.50333 .47175 m .50333 .47643 L .50238 .47633 L 1 .339 0 r
F
.50187 .47204 m .50257 .4719 L .50414 .47125 L .572 .114 0 r
F
.50187 .47204 m .50245 .47192 L .50187 .47204 L F
.50245 .47192 m .50257 .4719 L .50187 .47204 L F
.50229 .47195 m .50238 .47633 L .5015 .47627 L 1 .309 0 r
F
.50138 .47125 m .50185 .472 L .50414 .47125 L .572 .114 0 r
F
.50246 .47103 m .50245 .47192 L .50229 .47195 L 1 .309 0 r
F
.50245 .47192 m .50238 .47633 L .50229 .47195 L F
.50194 .47216 m .50413 .47151 L .50414 .47125 L .572 .114 0 r
F
.50347 .4711 m .50345 .47171 L .50333 .47175 L 1 .339 0 r
F
.50345 .47171 m .50333 .47643 L .50333 .47175 L F
.50194 .47216 m .50208 .47239 L .50412 .47151 L .572 .114 0 r
F
.50345 .47171 m .50412 .47151 L .50413 .47151 L F
.50194 .47216 m .50412 .47151 L .50345 .47171 L F
.50457 .47133 m .50345 .47204 L .50429 .47139 L 1 .38 0 r
F
.50208 .47239 m .50386 .47525 L .50412 .47156 L .572 .114 0 r
F
.50208 .47239 m .50412 .47156 L .50413 .47151 L F
.50185 .472 m .50118 .47559 L .50386 .47525 L F
.50185 .472 m .50184 .47201 L .50185 .472 L F
.50184 .47201 m .50118 .47559 L .50185 .472 L F
.50132 .47247 m .50118 .47559 L .50185 .472 L F
.50137 .47206 m .50138 .47242 L .5013 .47249 L 1 .287 0 r
F
.50154 .47099 m .50153 .47204 L .50137 .47206 L F
.50185 .472 m .50185 .472 L .50186 .472 L .572 .114 0 r
F
.50185 .472 m .50186 .472 L .50414 .47125 L F
.50185 .472 m .50187 .47204 L .50203 .47198 L F
.50185 .472 m .50203 .47198 L .50414 .47125 L F
.50246 .47103 m .50229 .47195 L .50154 .47099 L 1 .309 0 r
F
.50229 .47195 m .50153 .47204 L .50154 .47099 L F
.50347 .4711 m .50333 .47175 L .50246 .47103 L 1 .339 0 r
F
.50333 .47175 m .50245 .47192 L .50246 .47103 L F
.50187 .47204 m .50194 .47216 L .50257 .4719 L .572 .114 0 r
F
.50429 .47139 m .50386 .47525 L .50786 .47475 L .527 .079 0 r
F
.50414 .47125 m .50413 .47151 L .50429 .47139 L F
.50413 .47151 m .50386 .47525 L .50429 .47139 L F
.50457 .47133 m .50346 .47156 L .50347 .4711 L 1 .38 0 r
F
.50429 .47139 m .5043 .4714 L .50457 .47133 L .527 .079 0 r
F
.5043 .4714 m .50786 .47475 L .50487 .47125 L F
.50487 .47125 m .50459 .47132 L .5046 .47121 L 1 .433 0 r
F
.63464 .42694 m .60183 .44619 L .59971 .43173 L .679 .733 0 r
F
.63464 .42694 m .63686 .44505 L .60183 .44619 L F
.45474 .37055 m .46263 .36964 L .47534 .37631 L .184 .302 0 r
F
.43364 .36359 m .46263 .36964 L .45474 .37055 L .315 .354 0 r
F
.50097 .50911 m .49789 .51351 L .50024 .5119 L 0 0 0 r
F
.50837 .4776 m .50626 .48255 L .50685 .47713 L 1 .634 0 r
F
.50837 .4776 m .50753 .48309 L .50626 .48255 L F
.5013 .47247 m .50069 .47624 L .5007 .47248 L 1 .287 0 r
F
.50049 .47249 m .50069 .47624 L .49995 .47622 L 1 .271 0 r
F
.5001 .47245 m .50132 .47257 L .50138 .47125 L .597 .135 0 r
F
.4996 .47123 m .50003 .47243 L .50138 .47125 L F
.50049 .47249 m .49995 .47622 L .49995 .47243 L 1 .271 0 r
F
.50003 .47243 m .50005 .47248 L .5001 .47243 L .597 .135 0 r
F
.50003 .47243 m .5001 .47243 L .50138 .47125 L F
.49853 .47121 m .49883 .47268 L .4996 .47123 L .596 .145 0 r
F
.49883 .47268 m .49895 .47275 L .4996 .47123 L F
.49927 .47101 m .49907 .47282 L .49869 .47104 L 1 .256 0 r
F
.49907 .47282 m .49871 .47621 L .4987 .47287 L F
.49969 .47302 m .49995 .47622 L .49928 .47622 L 1 .261 0 r
F
.4996 .47123 m .49955 .47297 L .50005 .47248 L .597 .135 0 r
F
.49972 .47281 m .49969 .47302 L .49962 .4729 L 1 .261 0 r
F
.49955 .47297 m .49955 .47307 L .49999 .47255 L .597 .135 0 r
F
.49995 .47243 m .49995 .47253 L .49976 .47243 L 1 .261 0 r
F
.49995 .47253 m .49995 .47622 L .49978 .47273 L F
.49995 .47253 m .49978 .47273 L .49976 .47243 L F
.49974 .47278 m .49999 .47255 L .50005 .47248 L .597 .135 0 r
F
.49955 .47297 m .49972 .47281 L .49974 .47278 L F
.49972 .47281 m .49999 .47255 L .49974 .47278 L F
.49976 .47243 m .49972 .47281 L .49927 .47234 L 1 .261 0 r
F
.49896 .47272 m .49928 .47285 L .4996 .47123 L .596 .145 0 r
F
.49928 .47285 m .49955 .47297 L .49955 .47289 L F
.49928 .47285 m .49955 .47289 L .4996 .47123 L F
.49907 .47282 m .49928 .47622 L .49871 .47621 L 1 .256 0 r
F
.49927 .47101 m .49928 .47285 L .49907 .47282 L F
.49928 .47285 m .49928 .47622 L .49907 .47282 L F
.49972 .47281 m .49962 .4729 L .49927 .47234 L 1 .261 0 r
F
.49969 .47302 m .49928 .47622 L .49928 .47285 L F
.49969 .47302 m .49928 .47285 L .49927 .47234 L F
.49888 .47292 m .49955 .47301 L .49955 .47297 L .596 .145 0 r
F
.49888 .47292 m .49955 .47297 L .49896 .47272 L F
.49849 .47331 m .49871 .47621 L .49824 .4762 L 1 .257 0 r
F
.49853 .47121 m .4985 .47315 L .4987 .47287 L .596 .145 0 r
F
.49853 .47121 m .4987 .47287 L .49881 .47261 L F
.49869 .47104 m .4987 .47287 L .49849 .47331 L 1 .257 0 r
F
.4987 .47287 m .49871 .47621 L .49849 .47331 L F
.49881 .47261 m .4987 .47287 L .49883 .47268 L .596 .145 0 r
F
.49883 .47268 m .49845 .47599 L .49947 .47583 L F
.4985 .47315 m .49845 .47599 L .49883 .47268 L F
.49883 .47268 m .4987 .47287 L .49869 .4726 L 1 .256 0 r
F
.49907 .47282 m .4987 .47287 L .49883 .47268 L F
.49907 .47282 m .49869 .4726 L .49869 .47104 L F
.49883 .47268 m .49888 .47292 L .49895 .47275 L .596 .145 0 r
F
.49888 .47292 m .49947 .47583 L .49955 .47301 L F
.49976 .47243 m .49979 .47304 L .49969 .47302 L 1 .261 0 r
F
.49979 .47304 m .49995 .47622 L .49969 .47302 L F
.49995 .47099 m .49995 .47243 L .49976 .47243 L F
.50071 .47098 m .5007 .47248 L .50049 .47249 L 1 .271 0 r
F
.5007 .47248 m .50069 .47624 L .50049 .47249 L F
.50022 .4725 m .50131 .47274 L .50132 .47257 L .597 .135 0 r
F
.50005 .47249 m .50013 .4725 L .50022 .4725 L F
.50013 .4725 m .50131 .47274 L .50022 .4725 L F
.50005 .47249 m .50132 .47257 L .5001 .47245 L F
.50005 .47248 m .50006 .47248 L .50138 .47125 L F
.50071 .47098 m .50049 .47249 L .49995 .47099 L 1 .271 0 r
F
.50049 .47249 m .49995 .47243 L .49995 .47099 L F
.50154 .47099 m .5013 .47247 L .5007 .47172 L 1 .287 0 r
F
.5013 .47247 m .5007 .47248 L .5007 .47172 L F
.50005 .47248 m .50005 .47249 L .50006 .47248 L .597 .135 0 r
F
.50005 .47248 m .49947 .47583 L .50118 .47559 L F
.49955 .47307 m .49947 .47583 L .50005 .47248 L F
.50133 .47099 m .5007 .47172 L .50071 .47098 L 1 .287 0 r
F
.50154 .47099 m .5007 .47172 L .50133 .47099 L F
.49995 .47099 m .49976 .47243 L .49927 .47101 L 1 .261 0 r
F
.49976 .47243 m .49927 .47234 L .49927 .47101 L F
.50005 .47249 m .50118 .47559 L .50131 .47274 L .597 .135 0 r
F
.50827 .47124 m .51371 .47404 L .51427 .47119 L .464 .025 0 r
F
.50827 .47124 m .50786 .47475 L .51371 .47404 L F
.50899 .48384 m .50661 .48849 L .50753 .48309 L 1 .728 0 r
F
.50899 .48384 m .50768 .48928 L .50661 .48849 L F
.49798 .47117 m .49814 .47283 L .49853 .47121 L .55 .142 0 r
F
.49823 .47283 m .49824 .4762 L .49812 .47292 L 1 .274 0 r
F
.49798 .47117 m .49796 .47339 L .49814 .47283 L .55 .142 0 r
F
.49811 .47301 m .49792 .47619 L .49792 .4735 L 1 .274 0 r
F
.49796 .47339 m .49796 .47386 L .49811 .47301 L .55 .142 0 r
F
.49796 .47339 m .49811 .47301 L .49814 .47283 L F
.49812 .47282 m .49811 .47301 L .49792 .47225 L 1 .274 0 r
F
.49811 .47301 m .49792 .4735 L .49792 .47225 L F
.49814 .47283 m .49812 .47292 L .49812 .47282 L F
.49823 .47283 m .49812 .47292 L .49814 .47283 L F
.49812 .47282 m .49824 .4762 L .49792 .47619 L F
.49815 .4729 m .49849 .47385 L .49853 .47121 L .55 .142 0 r
F
.49869 .47104 m .49849 .4733 L .49823 .47107 L 1 .257 0 r
F
.49849 .4733 m .49824 .4762 L .49823 .47283 L F
.49817 .47272 m .49818 .47275 L .49853 .47121 L .55 .142 0 r
F
.49849 .4733 m .49823 .47283 L .49823 .47107 L 1 .257 0 r
F
.49814 .47283 m .49817 .47283 L .49818 .47275 L .55 .142 0 r
F
.49814 .47283 m .49818 .47275 L .49817 .47272 L F
.49814 .47283 m .49794 .47609 L .49845 .47599 L F
.49796 .47386 m .49794 .47609 L .49814 .47283 L F
.49814 .47283 m .49815 .4729 L .49817 .47283 L F
.49823 .47107 m .49823 .47283 L .49812 .47282 L 1 .274 0 r
F
.49823 .47107 m .49812 .47282 L .49792 .4711 L F
.49812 .47282 m .49792 .47225 L .49792 .4711 L F
.49815 .4729 m .49845 .47599 L .49849 .47385 L .55 .142 0 r
F
.51427 .47119 m .5221 .47304 L .52286 .47112 L .364 0 0 r
F
.51427 .47119 m .51371 .47404 L .5221 .47304 L F
.49787 .47305 m .49792 .47619 L .4978 .47615 L 1 .399 0 r
F
.49787 .47305 m .4978 .47615 L .49781 .47114 L F
.49781 .47114 m .49786 .47307 L .49787 .47297 L .338 .078 0 r
F
.49781 .47114 m .49787 .47297 L .49798 .47117 L F
.49792 .4711 m .49787 .47305 L .49781 .47114 L 1 .399 0 r
F
.49792 .4711 m .49792 .47294 L .49787 .47305 L F
.49792 .47294 m .49792 .47619 L .49787 .47305 L F
.49786 .47307 m .49794 .47609 L .49797 .47282 L .338 .078 0 r
F
.49786 .47307 m .49797 .47282 L .49798 .47117 L F
.49781 .47114 m .4978 .47615 L .49794 .47609 L F
.52286 .47112 m .53404 .47163 L .53502 .47099 L .198 0 0 r
F
.52286 .47112 m .5221 .47304 L .53404 .47163 L F
.53604 .42276 m .53087 .43322 L .5279 .42588 L .666 .463 0 r
F
.53604 .42276 m .54009 .43096 L .53087 .43322 L F
.55261 .42785 m .54274 .43947 L .54009 .43096 L .749 .604 0 r
F
.55261 .42785 m .55616 .43767 L .54274 .43947 L F
.48241 .5986 m .48873 .60929 L .47879 .60334 L .081 .193 0 r
F
.47546 .59218 m .47879 .60334 L .4693 .59663 L .227 .224 0 r
F
.47546 .59218 m .48241 .5986 L .47879 .60334 L F
.46263 .36964 m .48278 .37789 L .47534 .37631 L .219 .3 0 r
F
.50493 .50236 m .50246 .50723 L .50332 .50588 L 0 0 0 r
F
.50493 .50236 m .50332 .50588 L .50509 .50088 L F
.50685 .47713 m .50513 .48218 L .50553 .4768 L 1 .546 0 r
F
.50685 .47713 m .50626 .48255 L .50513 .48218 L F
.39606 .55492 m .36785 .57171 L .3608 .55589 L .627 .664 0 r
F
.39606 .55492 m .40072 .56797 L .36785 .57171 L F
.55212 .47079 m .5747 .46689 L .57605 .4705 L .202 .35 0 r
F
.55212 .47079 m .55092 .46966 L .5747 .46689 L F
.4897 .60447 m .49873 .61449 L .48873 .60929 L 0 .155 0 r
F
.48241 .5986 m .4897 .60447 L .48873 .60929 L .081 .193 0 r
F
.57605 .4705 m .60819 .46302 L .60943 .47007 L .329 .383 0 r
F
.57605 .4705 m .5747 .46689 L .60819 .46302 L F
.50553 .4768 m .5041 .48192 L .50437 .47658 L 1 .47 0 r
F
.50553 .4768 m .50513 .48218 L .5041 .48192 L F
.50697 .49572 m .50499 .49981 L .50633 .49461 L .897 .421 0 r
F
.50697 .49572 m .50509 .50088 L .50499 .49981 L F
.50753 .48309 m .50561 .48793 L .50626 .48255 L 1 .662 0 r
F
.50753 .48309 m .50661 .48849 L .50561 .48793 L F
.46914 .58522 m .4693 .59663 L .46064 .5892 L .343 .262 0 r
F
.46914 .58522 m .47546 .59218 L .4693 .59663 L F
.50768 .48928 m .50565 .49381 L .50661 .48849 L 1 .608 0 r
F
.50768 .48928 m .50633 .49461 L .50565 .49381 L F
.68337 .42024 m .63686 .44505 L .63464 .42694 L .644 .718 0 r
F
.68337 .42024 m .6851 .44348 L .63686 .44505 L F
.50437 .47658 m .50315 .48175 L .50333 .47643 L 1 .407 0 r
F
.50437 .47658 m .5041 .48192 L .50315 .48175 L F
.46956 .52701 m .47778 .52711 L .48034 .52463 L .046 0 0 r
F
.46956 .52701 m .46593 .52839 L .47778 .52711 L F
.51027 .39575 m .51449 .40624 L .5092 .40075 L .327 .252 0 r
F
.50294 .39091 m .51027 .39575 L .5092 .40075 L .226 .224 0 r
F
.50333 .47643 m .50226 .48163 L .50238 .47633 L 1 .359 0 r
F
.50333 .47643 m .50315 .48175 L .50226 .48163 L F
.60943 .47007 m .65541 .45756 L .65587 .46945 L .406 .412 0 r
F
.60943 .47007 m .60819 .46302 L .65541 .45756 L F
.53078 .41501 m .5279 .42588 L .52406 .41887 L .568 .396 0 r
F
.53078 .41501 m .53604 .42276 L .5279 .42588 L F
.50238 .47633 m .50143 .48155 L .5015 .47627 L 1 .325 0 r
F
.50238 .47633 m .50226 .48163 L .50143 .48155 L F
.5015 .47627 m .50065 .4815 L .50069 .47624 L 1 .302 0 r
F
.5015 .47627 m .50143 .48155 L .50065 .4815 L F
.50626 .48255 m .50468 .48753 L .50513 .48218 L 1 .584 0 r
F
.50626 .48255 m .50561 .48793 L .50468 .48753 L F
.29944 .71619 m .34176 .70458 L .35631 .70919 L .288 .368 0 r
F
.29944 .71619 m .27736 .70792 L .34176 .70458 L F
.50069 .47624 m .49992 .48147 L .49995 .47622 L 1 .288 0 r
F
.50069 .47624 m .50065 .4815 L .49992 .48147 L F
.49995 .47622 m .49926 .48144 L .49928 .47622 L 1 .282 0 r
F
.49995 .47622 m .49992 .48147 L .49926 .48144 L F
.57442 .65934 m .54659 .66148 L .55811 .65322 L .708 .816 0 r
F
.58798 .64912 m .57442 .65934 L .55811 .65322 L .736 .862 0 r
F
.49928 .47622 m .49867 .48141 L .49871 .47621 L 1 .285 0 r
F
.49928 .47622 m .49926 .48144 L .49867 .48141 L F
.49871 .47621 m .49819 .48136 L .49824 .4762 L 1 .304 0 r
F
.49871 .47621 m .49867 .48141 L .49819 .48136 L F
.49824 .4762 m .49784 .4813 L .49792 .47619 L 1 .362 0 r
F
.49824 .4762 m .49819 .48136 L .49784 .4813 L F
.49792 .47619 m .49767 .48119 L .4978 .47615 L 1 .472 0 r
F
.49792 .47619 m .49784 .4813 L .49767 .48119 L F
.4978 .47615 m .49775 .48104 L .49794 .47609 L 0 0 0 r
F
.4978 .47615 m .49767 .48119 L .49775 .48104 L F
.49794 .47609 m .49816 .48081 L .49845 .47599 L .228 .029 0 r
F
.49794 .47609 m .49775 .48104 L .49816 .48081 L F
.49845 .47599 m .49905 .48048 L .49947 .47583 L .356 .068 0 r
F
.49845 .47599 m .49816 .48081 L .49905 .48048 L F
.50513 .48218 m .50379 .48725 L .5041 .48192 L 1 .503 0 r
F
.50513 .48218 m .50468 .48753 L .50379 .48725 L F
.50661 .48849 m .50494 .49325 L .50561 .48793 L 1 .627 0 r
F
.50661 .48849 m .50565 .49381 L .50494 .49325 L F
.49947 .47583 m .50058 .48001 L .50118 .47559 L .395 .07 0 r
F
.49947 .47583 m .49905 .48048 L .50058 .48001 L F
.65587 .46945 m .72227 .44985 L .72044 .46859 L .452 .453 0 r
F
.65587 .46945 m .65541 .45756 L .72227 .44985 L F
.42635 .53264 m .4469 .52976 L .44936 .53017 L .215 .349 0 r
F
.42635 .53264 m .42259 .53003 L .4469 .52976 L F
.51758 .40142 m .51952 .4123 L .51449 .40624 L .41 .291 0 r
F
.51027 .39575 m .51758 .40142 L .51449 .40624 L .327 .252 0 r
F
.52453 .40786 m .52406 .41887 L .51952 .4123 L .484 .339 0 r
F
.52453 .40786 m .53078 .41501 L .52406 .41887 L F
.3945 .36197 m .40354 .35379 L .43364 .36359 L .401 .419 0 r
F
.50633 .49461 m .5047 .49905 L .50565 .49381 L .981 .429 0 r
F
.50633 .49461 m .50499 .49981 L .5047 .49905 L F
.50246 .50723 m .50024 .5119 L .50173 .51074 L 0 0 0 r
F
.5041 .48192 m .50294 .48706 L .50315 .48175 L 1 .431 0 r
F
.5041 .48192 m .50379 .48725 L .50294 .48706 L F
.50509 .50088 m .50386 .50435 L .50372 .50491 L 0 0 0 r
F
.50386 .50435 m .50332 .50588 L .50372 .50491 L F
.50372 .50491 m .5026 .50991 L .503 .50932 L F
.50372 .50491 m .503 .50932 L .50363 .5053 L F
.50372 .50491 m .50363 .5053 L .5038 .50422 L F
.50509 .50088 m .50372 .50491 L .50499 .49981 L F
.50118 .47559 m .503 .47934 L .50386 .47525 L .398 .054 0 r
F
.50118 .47559 m .50058 .48001 L .503 .47934 L F
.56977 .42352 m .55616 .43767 L .55261 .42785 L .712 .653 0 r
F
.56977 .42352 m .57449 .43518 L .55616 .43767 L F
.49789 .51351 m .49839 .5164 L .50024 .5119 L .098 0 0 r
F
.49789 .51351 m .4953 .51768 L .49839 .5164 L F
.51758 .40142 m .52453 .40786 L .51952 .4123 L .41 .291 0 r
F
.50315 .48175 m .50212 .48693 L .50226 .48163 L 1 .376 0 r
F
.50315 .48175 m .50294 .48706 L .50212 .48693 L F
.49157 .38041 m .50294 .39091 L .49594 .38689 L .223 .261 0 r
F
.48278 .37789 m .49157 .38041 L .49594 .38689 L .137 .249 0 r
F
.46371 .57778 m .46064 .5892 L .45318 .58109 L .436 .315 0 r
F
.46371 .57778 m .46914 .58522 L .46064 .5892 L F
.49704 .6098 m .50839 .61897 L .49873 .61449 L 0 .111 0 r
F
.4897 .60447 m .49704 .6098 L .49873 .61449 L 0 .155 0 r
F
.50226 .48163 m .50133 .48684 L .50143 .48155 L 1 .338 0 r
F
.50226 .48163 m .50212 .48693 L .50133 .48684 L F
.50561 .48793 m .5042 .49285 L .50468 .48753 L 1 .599 0 r
F
.50561 .48793 m .50494 .49325 L .5042 .49285 L F
.50386 .47525 m .50667 .47838 L .50786 .47475 L .373 .019 0 r
F
.50386 .47525 m .503 .47934 L .50667 .47838 L F
.5471 .41843 m .54009 .43096 L .53604 .42276 L .657 .531 0 r
F
.5471 .41843 m .55261 .42785 L .54009 .43096 L F
.50143 .48155 m .50058 .48678 L .50065 .4815 L 1 .314 0 r
F
.50143 .48155 m .50133 .48684 L .50058 .48678 L F
.50065 .4815 m .49987 .48673 L .49992 .48147 L 1 .302 0 r
F
.50065 .4815 m .50058 .48678 L .49987 .48673 L F
.49075 .51945 m .49332 .52166 L .4953 .51768 L .224 0 0 r
F
.49075 .51945 m .48798 .52291 L .49332 .52166 L F
.54637 .30439 m .55008 .28466 L .57049 .28955 L .645 .709 0 r
F
.54637 .30439 m .53171 .30247 L .55008 .28466 L F
.4426 .34865 m .41219 .35117 L .4244 .33813 L 1 .947 0 r
F
.45359 .33912 m .4426 .34865 L .4244 .33813 L 1 1 0 r
F
.49992 .48147 m .4992 .48668 L .49926 .48144 L 1 .3 0 r
F
.49992 .48147 m .49987 .48673 L .4992 .48668 L F
.49926 .48144 m .4986 .48663 L .49867 .48141 L 1 .312 0 r
F
.49926 .48144 m .4992 .48668 L .4986 .48663 L F
.75193 .41079 m .6851 .44348 L .68337 .42024 L .618 .7 0 r
F
.75193 .41079 m .75175 .44133 L .6851 .44348 L F
.49867 .48141 m .49808 .48655 L .49819 .48136 L 1 .344 0 r
F
.49867 .48141 m .4986 .48663 L .49808 .48655 L F
.49819 .48136 m .49768 .48644 L .49784 .4813 L 1 .417 0 r
F
.49819 .48136 m .49808 .48655 L .49768 .48644 L F
.49784 .4813 m .49744 .48628 L .49767 .48119 L 1 .481 0 r
F
.49784 .4813 m .49768 .48644 L .49744 .48628 L F
.50468 .48753 m .50346 .49257 L .50379 .48725 L 1 .528 0 r
F
.50468 .48753 m .5042 .49285 L .50346 .49257 L F
.49767 .48119 m .49744 .48628 L .49741 .48605 L .811 .321 0 r
F
.49767 .48119 m .49741 .48605 L .49775 .48104 L F
.50565 .49381 m .50426 .49851 L .50494 .49325 L 1 .5 0 r
F
.50565 .49381 m .5047 .49905 L .50426 .49851 L F
.61064 .19139 m .59957 .23428 L .58012 .2184 L .631 .653 0 r
F
.61064 .19139 m .63758 .21241 L .59957 .23428 L F
.50786 .47475 m .51205 .47704 L .51371 .47404 L .315 0 0 r
F
.50786 .47475 m .50667 .47838 L .51205 .47704 L F
.42351 .76264 m .42074 .77856 L .39933 .76868 L .365 .376 0 r
F
.42351 .76264 m .43916 .77162 L .42074 .77856 L F
.49775 .48104 m .49767 .48571 L .49816 .48081 L 0 0 0 r
F
.49775 .48104 m .49741 .48605 L .49767 .48571 L F
.50687 .31639 m .49576 .30499 L .51456 .30257 L .815 .916 0 r
F
.50687 .31639 m .4935 .31955 L .49576 .30499 L F
.50379 .48725 m .50271 .49237 L .50294 .48706 L 1 .45 0 r
F
.50379 .48725 m .50346 .49257 L .50271 .49237 L F
.50499 .49981 m .5038 .50422 L .5047 .49905 L .772 .362 0 r
F
.50499 .49981 m .50372 .50491 L .5038 .50422 L F
.49816 .48081 m .49835 .48523 L .49905 .48048 L .067 0 0 r
F
.49816 .48081 m .49767 .48571 L .49835 .48523 L F
.44307 .56319 m .43091 .57574 L .42505 .56522 L .614 .524 0 r
F
.44307 .56319 m .44723 .57238 L .43091 .57574 L F
.50294 .48706 m .50196 .49224 L .50212 .48693 L 1 .388 0 r
F
.50294 .48706 m .50271 .49237 L .50196 .49224 L F
.50212 .48693 m .50122 .49214 L .50133 .48684 L 1 .347 0 r
F
.50212 .48693 m .50196 .49224 L .50122 .49214 L F
.50494 .49325 m .50373 .49813 L .5042 .49285 L 1 .572 0 r
F
.50494 .49325 m .50426 .49851 L .50373 .49813 L F
.50332 .50588 m .5026 .50991 L .50372 .50491 L 0 0 0 r
F
.50332 .50588 m .50173 .51074 L .5026 .50991 L F
.50133 .48684 m .50049 .49207 L .50058 .48678 L 1 .323 0 r
F
.50133 .48684 m .50122 .49214 L .50049 .49207 L F
.49905 .48048 m .49959 .48454 L .50058 .48001 L .164 0 0 r
F
.49905 .48048 m .49835 .48523 L .49959 .48454 L F
.58622 .29672 m .60562 .2681 L .62705 .2806 L .6 .669 0 r
F
.58622 .29672 m .57049 .28955 L .60562 .2681 L F
.50058 .48678 m .49979 .49201 L .49987 .48673 L 1 .312 0 r
F
.50058 .48678 m .50049 .49207 L .49979 .49201 L F
.49987 .48673 m .49912 .49195 L .4992 .48668 L 1 .314 0 r
F
.49987 .48673 m .49979 .49201 L .49912 .49195 L F
.64987 .64514 m .66228 .63858 L .72694 .64115 L .273 .36 0 r
F
.46856 .69583 m .46914 .6926 L .48043 .68944 L .314 .386 0 r
F
.46856 .69583 m .45305 .69803 L .46914 .6926 L F
.51371 .47404 m .51983 .47516 L .5221 .47304 L .208 0 0 r
F
.51371 .47404 m .51205 .47704 L .51983 .47516 L F
.4992 .48668 m .49849 .49187 L .4986 .48663 L 1 .331 0 r
F
.4992 .48668 m .49912 .49195 L .49849 .49187 L F
.4986 .48663 m .49793 .49177 L .49808 .48655 L 1 .371 0 r
F
.4986 .48663 m .49849 .49187 L .49793 .49177 L F
.48034 .52463 m .48618 .52618 L .48798 .52291 L .24 0 0 r
F
.48034 .52463 m .47778 .52711 L .48618 .52618 L F
.49808 .48655 m .49746 .49163 L .49768 .48644 L 1 .443 0 r
F
.49808 .48655 m .49793 .49177 L .49746 .49163 L F
.50024 .5119 m .50041 .51548 L .50173 .51074 L .139 0 0 r
F
.50024 .5119 m .49839 .5164 L .50041 .51548 L F
.5042 .49285 m .50313 .49786 L .50346 .49257 L 1 .541 0 r
F
.5042 .49285 m .50373 .49813 L .50313 .49786 L F
.49768 .48644 m .49711 .49142 L .49744 .48628 L 1 .5 0 r
F
.49768 .48644 m .49746 .49163 L .49711 .49142 L F
.5047 .49905 m .50363 .50373 L .50426 .49851 L .937 .387 0 r
F
.5047 .49905 m .5038 .50422 L .50363 .50373 L F
.50058 .48001 m .50161 .48357 L .503 .47934 L .191 0 0 r
F
.50058 .48001 m .49959 .48454 L .50161 .48357 L F
.49744 .48628 m .49694 .49112 L .49741 .48605 L .987 .37 0 r
F
.49744 .48628 m .49711 .49142 L .49694 .49112 L F
.50346 .49257 m .50248 .49767 L .50271 .49237 L 1 .461 0 r
F
.50346 .49257 m .50313 .49786 L .50248 .49767 L F
.53987 .40964 m .53604 .42276 L .53078 .41501 L .575 .466 0 r
F
.53987 .40964 m .5471 .41843 L .53604 .42276 L F
.50128 .38402 m .51027 .39575 L .50294 .39091 L .304 .283 0 r
F
.49157 .38041 m .50128 .38402 L .50294 .39091 L .223 .261 0 r
F
.49741 .48605 m .497 .49069 L .49767 .48571 L 0 0 0 r
F
.49741 .48605 m .49694 .49112 L .497 .49069 L F
.50271 .49237 m .5018 .49754 L .50196 .49224 L 1 .393 0 r
F
.50271 .49237 m .50248 .49767 L .5018 .49754 L F
.4953 .51768 m .49698 .52077 L .49839 .5164 L .316 0 0 r
F
.4953 .51768 m .49332 .52166 L .49698 .52077 L F
.59351 .41748 m .57449 .43518 L .56977 .42352 L .676 .68 0 r
F
.59351 .41748 m .59971 .43173 L .57449 .43518 L F
.45941 .56991 m .45318 .58109 L .44723 .57238 L .525 .381 0 r
F
.45941 .56991 m .46371 .57778 L .45318 .58109 L F
.50196 .49224 m .50111 .49745 L .50122 .49214 L 1 .349 0 r
F
.50196 .49224 m .5018 .49754 L .50111 .49745 L F
.50426 .49851 m .50329 .50338 L .50373 .49813 L 1 .487 0 r
F
.50426 .49851 m .50363 .50373 L .50329 .50338 L F
.50122 .49214 m .5004 .49738 L .50049 .49207 L 1 .326 0 r
F
.50122 .49214 m .50111 .49745 L .5004 .49738 L F
.47289 .36981 m .49157 .38041 L .48278 .37789 L .265 .306 0 r
F
.46263 .36964 m .47289 .36981 L .48278 .37789 L .219 .3 0 r
F
.44936 .53017 m .4643 .52957 L .46588 .5284 L .055 .298 0 r
F
.44936 .53017 m .4469 .52976 L .4643 .52957 L F
.4469 .52976 m .46286 .53064 L .4643 .52957 L 0 .275 0 r
F
.46286 .53064 m .4648 .53075 L .46419 .52965 L F
.4469 .52976 m .44737 .52929 L .4648 .53075 L F
.47778 .52711 m .48544 .52938 L .48618 .52618 L .36 0 0 r
F
.47778 .52711 m .47669 .52946 L .48544 .52938 L F
.4643 .52957 m .47695 .53179 L .47669 .52946 L .225 0 0 r
F
.47695 .53179 m .47713 .53176 L .47669 .52946 L F
.4643 .52957 m .47627 .53174 L .47695 .53179 L F
.47724 .53176 m .48087 .53202 L .47627 .53174 L 1 .706 0 r
F
.48091 .53185 m .48087 .53202 L .47724 .53176 L F
.48087 .53202 m .48069 .53269 L .47627 .53174 L F
.48618 .52618 m .48544 .52938 L .49156 .52935 L .506 .007 0 r
F
.48544 .52938 m .48878 .53135 L .49156 .52935 L .596 .04 0 r
F
.48878 .53135 m .48883 .53138 L .48893 .53131 L F
.48878 .53135 m .48893 .53131 L .49156 .52935 L F
.48916 .53136 m .49011 .53441 L .48767 .53402 L 1 .472 0 r
F
.48928 .53137 m .49011 .53441 L .48916 .53136 L F
.49047 .53083 m .49011 .53441 L .48924 .53121 L F
.48883 .53138 m .48767 .53402 L .488 .53172 L F
.48924 .53121 m .48916 .53136 L .48883 .53138 L F
.48916 .53136 m .48767 .53402 L .48883 .53138 L F
.49646 .52947 m .49513 .53496 L .49531 .52937 L 1 .311 0 r
F
.49646 .52947 m .49636 .53502 L .49513 .53496 L F
.49205 .52553 m .49156 .52935 L .49504 .52933 L .614 .081 0 r
F
.49534 .52925 m .49646 .52947 L .49531 .52937 L 1 .339 0 r
F
.49562 .52917 m .49541 .52923 L .49563 .52918 L .614 .081 0 r
F
.49205 .52553 m .49504 .52933 L .49514 .5293 L F
.49205 .52553 m .49515 .5293 L .49561 .52917 L F
.49332 .52166 m .49609 .52507 L .49698 .52077 L .474 .033 0 r
F
.49332 .52166 m .49205 .52553 L .49609 .52507 L F
.49205 .52553 m .49563 .52918 L .49609 .52507 L .614 .081 0 r
F
.49647 .529 m .49646 .52947 L .49534 .52925 L 1 .339 0 r
F
.49563 .52918 m .49577 .52933 L .49579 .52905 L .614 .081 0 r
F
.49563 .52918 m .49579 .52905 L .49609 .52507 L F
.49698 .52077 m .49609 .52507 L .4988 .52474 L .53 .083 0 r
F
.49609 .52507 m .4981 .52848 L .4988 .52474 L .728 .131 0 r
F
.4966 .5288 m .4975 .52909 L .49646 .52947 L 1 .309 0 r
F
.49751 .52861 m .4975 .52909 L .4966 .5288 L F
.49609 .52507 m .4958 .52897 L .49594 .52894 L .728 .131 0 r
F
.49659 .52866 m .49594 .52894 L .49661 .5288 L F
.49609 .52507 m .49594 .52894 L .49659 .52866 L F
.49609 .52507 m .4966 .5287 L .49802 .52836 L F
.4966 .5287 m .49661 .5288 L .49711 .52864 L F
.4966 .5287 m .49711 .52864 L .49802 .52836 L F
.49767 .52858 m .49843 .52957 L .49749 .52954 L 1 .285 0 r
F
.4981 .52848 m .49809 .52849 L .4981 .52849 L .728 .131 0 r
F
.4981 .52849 m .49812 .52852 L .49813 .52845 L F
.49844 .52848 m .49843 .52957 L .49767 .52858 L 1 .285 0 r
F
.49812 .52852 m .49812 .52852 L .49812 .52852 L .728 .131 0 r
F
.49812 .52852 m .49812 .52852 L .49813 .52845 L F
.4981 .52849 m .49813 .52845 L .4988 .52474 L F
.49812 .52852 m .49865 .52804 L .4988 .52474 L F
.49848 .52411 m .49844 .52823 L .49767 .52858 L 1 .285 0 r
F
.49844 .52823 m .49844 .52848 L .49812 .52852 L F
.49844 .52823 m .49812 .52852 L .49767 .52858 L F
.49662 .52396 m .49535 .52919 L .49555 .52382 L 1 .339 0 r
F
.49535 .52919 m .49534 .52925 L .49534 .52919 L F
.49535 .52919 m .49534 .52919 L .49555 .52382 L F
.49662 .52396 m .49649 .5285 L .4955 .52914 L F
.49535 .52919 m .4955 .52914 L .49534 .52925 L F
.49662 .52396 m .4955 .52914 L .49535 .52919 L F
.49802 .52836 m .49661 .5288 L .4981 .52848 L .728 .131 0 r
F
.49579 .52905 m .49647 .529 L .49563 .52918 L 1 .339 0 r
F
.4958 .52897 m .4958 .52897 L .4966 .5288 L .728 .131 0 r
F
.4958 .52897 m .4966 .5288 L .49661 .5288 L F
.49649 .5285 m .49648 .52884 L .49579 .52905 L 1 .339 0 r
F
.49648 .52884 m .49647 .529 L .49579 .52905 L F
.49661 .5288 m .4966 .5288 L .49751 .52861 L .728 .131 0 r
F
.49759 .52405 m .4966 .5288 L .49662 .52396 L 1 .309 0 r
F
.4966 .5288 m .49646 .52947 L .49648 .52884 L F
.4966 .5288 m .49648 .52884 L .49662 .52396 L F
.49661 .5288 m .49751 .52861 L .4981 .52848 L .728 .131 0 r
F
.4958 .52897 m .49661 .5288 L .49661 .5288 L F
.49661 .5288 m .49751 .52861 L .49661 .5288 L F
.49759 .529 m .4975 .52909 L .49751 .52861 L 1 .285 0 r
F
.49759 .52859 m .49751 .52861 L .49759 .52405 L F
.49759 .529 m .49751 .52861 L .49759 .52859 L F
.49848 .52411 m .49767 .52858 L .49759 .52405 L F
.49767 .52858 m .49759 .529 L .49759 .52859 L F
.49767 .52858 m .49759 .52859 L .49759 .52405 L F
.49759 .529 m .49749 .52954 L .4975 .52909 L F
.49942 .52014 m .4988 .52474 L .50054 .52452 L .566 .113 0 r
F
.4988 .52474 m .49994 .528 L .50054 .52452 L .831 .165 0 r
F
.49994 .528 m .49995 .52803 L .49996 .52797 L F
.49994 .528 m .49996 .52797 L .50054 .52452 L F
.49941 .52865 m .49928 .52958 L .49928 .52881 L .968 .25 0 r
F
.4995 .52802 m .50005 .52957 L .49928 .52958 L F
.4988 .52474 m .49866 .52793 L .49994 .528 L .831 .165 0 r
F
.50005 .52415 m .50005 .52807 L .4995 .52802 L .968 .25 0 r
F
.50005 .52807 m .50005 .52957 L .4995 .52802 L F
.49866 .52793 m .49865 .52804 L .49943 .52801 L .831 .165 0 r
F
.49866 .52793 m .49943 .52801 L .49994 .528 L F
.49929 .52803 m .49928 .52881 L .49867 .52804 L 1 .266 0 r
F
.49865 .52804 m .49865 .52806 L .49929 .52803 L .831 .165 0 r
F
.49865 .52804 m .49929 .52803 L .49994 .528 L F
.49867 .52804 m .49928 .52881 L .49843 .52957 L 1 .266 0 r
F
.4993 .52414 m .49929 .52803 L .49867 .52804 L F
.49941 .52865 m .49928 .52881 L .4993 .52414 L .968 .25 0 r
F
.49928 .52881 m .49928 .52958 L .49864 .52957 L 1 .266 0 r
F
.49928 .52881 m .49864 .52957 L .49843 .52957 L F
.49995 .52801 m .50046 .52742 L .50054 .52452 L .831 .165 0 r
F
.49995 .52803 m .50001 .52796 L .49995 .52801 L F
.50001 .52796 m .50046 .52742 L .49995 .52801 L F
.50029 .52769 m .50074 .52956 L .50005 .52957 L .917 .237 0 r
F
.50096 .51969 m .50054 .52452 L .50157 .52437 L .575 .13 0 r
F
.50054 .52452 m .50117 .52771 L .50157 .52437 L .927 .193 0 r
F
.50088 .52828 m .50074 .52956 L .50074 .52855 L .867 .223 0 r
F
.50094 .52767 m .50134 .52953 L .50074 .52956 L F
.50117 .52771 m .50113 .52779 L .50119 .52782 L .927 .193 0 r
F
.50054 .52452 m .50046 .52748 L .50114 .52756 L F
.50073 .52416 m .50032 .52746 L .50005 .52415 L .917 .237 0 r
F
.50032 .52746 m .50024 .52808 L .50021 .52745 L F
.50032 .52746 m .50021 .52745 L .50005 .52415 L F
.50114 .52756 m .50046 .52752 L .50117 .52771 L .927 .193 0 r
F
.50046 .52748 m .50046 .52752 L .50114 .52756 L F
.50046 .52752 m .50074 .52956 L .50029 .52769 L .917 .237 0 r
F
.50074 .52726 m .50074 .52764 L .50046 .52752 L F
.50074 .52764 m .50074 .52956 L .50046 .52752 L F
.50094 .52767 m .50088 .52828 L .50086 .52766 L .867 .223 0 r
F
.50046 .52752 m .50074 .52764 L .50117 .52771 L .927 .193 0 r
F
.50088 .52828 m .50074 .52855 L .50073 .52416 L .867 .223 0 r
F
.50046 .5276 m .50041 .52935 L .50112 .52781 L .927 .193 0 r
F
.50133 .52791 m .50134 .52953 L .50094 .52767 L .867 .223 0 r
F
.50074 .52764 m .50112 .52781 L .50117 .52771 L .927 .193 0 r
F
.50046 .5276 m .50112 .52781 L .50074 .52764 L F
.50046 .52752 m .50046 .5276 L .50074 .52764 L F
.50073 .52416 m .50074 .52726 L .50046 .52752 L .917 .237 0 r
F
.49995 .52803 m .50041 .52935 L .50046 .52742 L .831 .165 0 r
F
.50032 .52746 m .50046 .52752 L .50029 .52769 L .917 .237 0 r
F
.50073 .52416 m .50046 .52752 L .50032 .52746 L F
.50117 .52771 m .50119 .52782 L .50124 .52757 L .927 .193 0 r
F
.50119 .52782 m .50121 .52789 L .50122 .52779 L F
.50119 .52782 m .50122 .52779 L .50124 .52757 L F
.50131 .52416 m .50133 .52763 L .50094 .52767 L .867 .223 0 r
F
.50133 .52763 m .50133 .52791 L .50119 .52782 L F
.50133 .52763 m .50119 .52782 L .50094 .52767 L F
.50119 .52782 m .50041 .52935 L .5015 .52937 L .927 .193 0 r
F
.50113 .52779 m .50041 .52935 L .50119 .52782 L F
.50131 .52416 m .50094 .52767 L .50073 .52416 L .867 .223 0 r
F
.50094 .52767 m .50086 .52766 L .50073 .52416 L F
.50117 .52771 m .50124 .52757 L .50157 .52437 L .927 .193 0 r
F
.50154 .52717 m .50134 .52953 L .50133 .52763 L .808 .208 0 r
F
.50121 .52789 m .5015 .52937 L .50153 .52718 L .927 .193 0 r
F
.50121 .52789 m .50153 .52718 L .50157 .52437 L F
.50157 .52437 m .50189 .52767 L .50209 .52428 L 1 .227 0 r
F
.50191 .52767 m .50213 .52947 L .50181 .5295 L .711 .185 0 r
F
.50189 .52767 m .50181 .5295 L .5018 .52819 L F
.50192 .52748 m .50191 .52767 L .50189 .52767 L F
.50191 .52767 m .50181 .5295 L .50189 .52767 L F
.50189 .52767 m .5015 .52937 L .50206 .5294 L 1 .227 0 r
F
.50188 .52759 m .50187 .52767 L .50189 .52767 L F
.50153 .52718 m .50181 .5295 L .50134 .52953 L .808 .208 0 r
F
.50157 .52437 m .50154 .52661 L .50188 .52759 L 1 .227 0 r
F
.50179 .52417 m .5018 .52766 L .50153 .52718 L .808 .208 0 r
F
.5018 .52766 m .50181 .5295 L .50153 .52718 L F
.50192 .52748 m .5018 .52819 L .50179 .52417 L .711 .185 0 r
F
.50187 .52767 m .50185 .52775 L .50189 .52767 L 1 .227 0 r
F
.50185 .52775 m .5015 .52937 L .50187 .52778 L F
.50185 .52775 m .50187 .52778 L .50189 .52767 L F
.50154 .52661 m .5015 .52937 L .50188 .52759 L F
.50192 .52748 m .50196 .5278 L .50191 .52767 L .711 .185 0 r
F
.50196 .5278 m .50213 .52947 L .50191 .52767 L F
.50192 .52748 m .50207 .52709 L .50208 .52659 L 1 .227 0 r
F
.50189 .52767 m .50208 .52659 L .50209 .52428 L F
.50211 .52419 m .50212 .52697 L .50192 .52748 L .711 .185 0 r
F
.50212 .52697 m .50213 .52947 L .50192 .52748 L F
.50189 .52767 m .50206 .5294 L .50207 .52709 L 1 .227 0 r
F
.50189 .52767 m .50207 .52709 L .50192 .52748 L F
.50211 .52419 m .50192 .52748 L .50179 .52417 L .711 .185 0 r
F
.50179 .52417 m .50154 .52717 L .50131 .52416 L .808 .208 0 r
F
.50154 .52717 m .50133 .52763 L .50131 .52416 L F
.50024 .52808 m .50005 .52957 L .50005 .52807 L .917 .237 0 r
F
.50024 .52808 m .50005 .52807 L .50005 .52415 L F
.49997 .52807 m .49859 .52933 L .50041 .52935 L .831 .165 0 r
F
.49994 .528 m .49986 .52807 L .49997 .52807 L F
.49986 .52807 m .49859 .52933 L .49997 .52807 L F
.4995 .52802 m .49941 .52865 L .4994 .52802 L .968 .25 0 r
F
.49865 .52806 m .49859 .52933 L .49994 .528 L .831 .165 0 r
F
.50005 .52415 m .4995 .52802 L .4993 .52414 L .968 .25 0 r
F
.4995 .52802 m .4994 .52802 L .4993 .52414 L F
.4981 .52849 m .49577 .52933 L .49859 .52933 L .728 .131 0 r
F
.49809 .52849 m .49577 .52933 L .4981 .52849 L F
.49561 .52917 m .49515 .5293 L .49562 .52917 L .614 .081 0 r
F
.4955 .52914 m .49563 .52918 L .49534 .52925 L 1 .339 0 r
F
.49649 .5285 m .49579 .52905 L .4955 .52914 L F
.49579 .52905 m .49563 .52918 L .4955 .52914 L F
.4966 .5288 m .49577 .52933 L .4981 .52848 L .728 .131 0 r
F
.4958 .52897 m .49579 .52905 L .4966 .5288 L F
.49579 .52905 m .49577 .52933 L .4966 .5288 L F
.49759 .52405 m .49751 .52861 L .4966 .5288 L 1 .309 0 r
F
.4975 .52909 m .49749 .52954 L .49708 .52951 L F
.4975 .52909 m .49708 .52951 L .49646 .52947 L F
.49868 .52802 m .49843 .52957 L .49844 .52823 L 1 .266 0 r
F
.49812 .52852 m .49859 .52933 L .49865 .52804 L .728 .131 0 r
F
.49698 .52077 m .4988 .52474 L .49942 .52014 L .53 .083 0 r
F
.4993 .52414 m .49868 .52802 L .49848 .52411 L 1 .266 0 r
F
.49868 .52802 m .49844 .52823 L .49848 .52411 L F
.49555 .52382 m .49532 .52925 L .49401 .5292 L 1 .377 0 r
F
.49532 .52925 m .49531 .52937 L .49504 .52933 L F
.49532 .52925 m .49504 .52933 L .49401 .5292 L F
.49514 .5293 m .49504 .52933 L .49515 .5293 L .614 .081 0 r
F
.49534 .52925 m .49531 .52937 L .49532 .52925 L 1 .339 0 r
F
.49534 .52925 m .49532 .52925 L .49555 .52382 L F
.49563 .52918 m .49504 .52933 L .49577 .52933 L .614 .081 0 r
F
.49541 .52923 m .49504 .52933 L .49563 .52918 L F
.49531 .52937 m .49513 .53496 L .49373 .53484 L 1 .341 0 r
F
.49504 .52933 m .49604 .53362 L .49577 .52933 L .757 .116 0 r
F
.49156 .52935 m .49361 .52989 L .49481 .52933 L F
.49361 .52989 m .49364 .5299 L .49379 .52983 L F
.49361 .52989 m .49379 .52983 L .49481 .52933 L F
.49379 .52983 m .49373 .53484 L .49208 .53467 L 1 .376 0 r
F
.49401 .5292 m .49398 .52976 L .49379 .52983 L F
.49398 .52976 m .49373 .53484 L .49379 .52983 L F
.49401 .5292 m .49379 .52983 L .49249 .52895 L F
.49265 .53038 m .49208 .53467 L .49238 .53051 L F
.49359 .53037 m .49208 .53467 L .49265 .53038 L F
.49499 .53047 m .49373 .53484 L .49395 .53041 L 1 .341 0 r
F
.49188 .53036 m .49208 .53467 L .49011 .53441 L 1 .419 0 r
F
.49156 .52935 m .49259 .53032 L .49364 .5299 L .757 .116 0 r
F
.49249 .52895 m .49239 .53038 L .49188 .53036 L 1 .419 0 r
F
.49239 .53038 m .49208 .53467 L .49188 .53036 L F
.49266 .53039 m .49189 .53319 L .49604 .53362 L .757 .116 0 r
F
.49265 .53038 m .49264 .53039 L .49266 .53039 L F
.49264 .53039 m .49189 .53319 L .49266 .53039 L F
.49259 .53032 m .49257 .53038 L .49265 .53038 L F
.49257 .53038 m .49189 .53319 L .49265 .53038 L F
.49379 .52983 m .49359 .53037 L .49265 .53038 L 1 .376 0 r
F
.49257 .53031 m .49257 .53032 L .49259 .53032 L .757 .116 0 r
F
.49379 .52983 m .49238 .53051 L .49249 .52895 L 1 .376 0 r
F
.49481 .52933 m .49364 .5299 L .49504 .52933 L .757 .116 0 r
F
.49531 .52937 m .49499 .53047 L .49433 .52962 L 1 .341 0 r
F
.49531 .52937 m .49433 .52962 L .49469 .52947 L F
.49531 .52937 m .49427 .52954 L .49504 .52933 L F
.49499 .53047 m .49395 .53041 L .49401 .5292 L F
.49259 .53032 m .49604 .53362 L .49504 .52933 L .757 .116 0 r
F
.49469 .52947 m .49433 .52962 L .49427 .52954 L 1 .341 0 r
F
.49504 .52933 m .49427 .52954 L .49401 .5292 L F
.49257 .53032 m .49189 .53319 L .49259 .53032 L .757 .116 0 r
F
.49156 .52935 m .49165 .53037 L .49257 .53031 L F
.49165 .53037 m .49189 .53319 L .49257 .53031 L F
.49165 .53037 m .49144 .53137 L .49047 .53083 L 1 .419 0 r
F
.49192 .53027 m .49188 .53036 L .49165 .53037 L F
.49188 .53036 m .49144 .53137 L .49165 .53037 L F
.49144 .53137 m .49011 .53441 L .49041 .53139 L F
.49144 .53137 m .49041 .53139 L .49047 .53083 L F
.4861 .53142 m .48767 .53402 L .48462 .53347 L 1 .536 0 r
F
.48544 .52938 m .48567 .53128 L .48878 .53135 L .596 .04 0 r
F
.48804 .53143 m .48767 .53402 L .4861 .53142 L 1 .536 0 r
F
.48569 .53145 m .48462 .53347 L .48497 .53165 L F
.48567 .53128 m .48569 .53145 L .48739 .53132 L .596 .04 0 r
F
.48618 .53131 m .4861 .53142 L .48569 .53145 L 1 .536 0 r
F
.4861 .53142 m .48462 .53347 L .48569 .53145 L F
.48739 .53132 m .48571 .53156 L .48878 .53135 L .596 .04 0 r
F
.48569 .53145 m .48571 .53156 L .48739 .53132 L F
.48883 .53138 m .488 .53172 L .48804 .53143 L 1 .472 0 r
F
.48571 .53156 m .48583 .53261 L .4887 .53139 L .596 .04 0 r
F
.48571 .53156 m .4887 .53139 L .48878 .53135 L F
.48883 .53138 m .48914 .53125 L .49156 .52935 L F
.48924 .53121 m .48883 .53138 L .48852 .52807 L 1 .472 0 r
F
.48878 .53135 m .4887 .53139 L .48883 .53138 L .596 .04 0 r
F
.48883 .53138 m .48804 .53143 L .48852 .52807 L 1 .472 0 r
F
.48852 .52807 m .48804 .53143 L .4861 .53142 L 1 .536 0 r
F
.4887 .53139 m .48861 .53143 L .48883 .53138 L .596 .04 0 r
F
.48861 .53143 m .48583 .53261 L .48872 .53143 L F
.48861 .53143 m .48872 .53143 L .48883 .53138 L F
.48891 .53143 m .48583 .53261 L .49189 .53319 L F
.48883 .53138 m .48869 .53144 L .48891 .53143 L F
.48869 .53144 m .48583 .53261 L .48891 .53143 L F
.48924 .53121 m .48928 .53137 L .48916 .53136 L 1 .472 0 r
F
.48891 .53143 m .49165 .53037 L .49156 .52935 L .596 .04 0 r
F
.48618 .52618 m .49156 .52935 L .49205 .52553 L .506 .007 0 r
F
.4907 .52859 m .49047 .53083 L .48924 .53121 L 1 .472 0 r
F
.4907 .52859 m .48924 .53121 L .48852 .52807 L F
.48883 .53138 m .48891 .53143 L .48914 .53125 L .596 .04 0 r
F
.48891 .53143 m .49189 .53319 L .49165 .53037 L F
.49249 .52895 m .49192 .53027 L .4907 .52859 L 1 .419 0 r
F
.49192 .53027 m .49047 .53083 L .4907 .52859 L F
.48852 .52807 m .48618 .53131 L .48581 .52733 L 1 .536 0 r
F
.47669 .52946 m .48353 .53181 L .48544 .52938 L .441 0 0 r
F
.48081 .53257 m .48462 .53347 L .48069 .53269 L 1 .614 0 r
F
.48353 .53181 m .48381 .53191 L .48411 .53165 L .441 0 0 r
F
.48381 .53191 m .48398 .53187 L .48411 .53165 L F
.48353 .53181 m .48411 .53165 L .48544 .52938 L F
.48381 .53191 m .48462 .53347 L .48081 .53257 L 1 .614 0 r
F
.48497 .53165 m .48492 .53194 L .48381 .53191 L F
.48492 .53194 m .48462 .53347 L .48381 .53191 L F
.47669 .52946 m .47713 .53172 L .4815 .53185 L .441 0 0 r
F
.48353 .53181 m .4815 .53185 L .48381 .53191 L F
.47669 .52946 m .4815 .53185 L .48353 .53181 L F
.48581 .52733 m .4815 .53185 L .48237 .52628 L 1 .614 0 r
F
.4815 .53185 m .48081 .53257 L .48099 .53185 L F
.48398 .53187 m .48569 .53145 L .48544 .52938 L .441 0 0 r
F
.48394 .53195 m .48497 .53165 L .48398 .53187 L F
.48497 .53165 m .48569 .53145 L .48398 .53187 L F
.48581 .52733 m .48497 .53165 L .48381 .53191 L 1 .614 0 r
F
.4815 .53185 m .48381 .53191 L .48081 .53257 L F
.48581 .52733 m .48381 .53191 L .4815 .53185 L F
.48081 .53257 m .48072 .5326 L .48091 .53185 L F
.47713 .53172 m .47713 .53176 L .48381 .53191 L .441 0 0 r
F
.48099 .53185 m .48091 .53185 L .48237 .52628 L 1 .614 0 r
F
.48081 .53257 m .48091 .53185 L .48099 .53185 L F
.48381 .53191 m .48117 .53185 L .48387 .53193 L .441 0 0 r
F
.48117 .53185 m .47713 .53176 L .48091 .53185 L F
.48117 .53185 m .48091 .53185 L .48387 .53193 L F
.4815 .53185 m .48099 .53185 L .48237 .52628 L 1 .614 0 r
F
.48381 .53191 m .48394 .53195 L .48398 .53187 L .441 0 0 r
F
.48081 .53257 m .48069 .53269 L .48072 .5326 L 1 .614 0 r
F
.48618 .53131 m .48497 .53165 L .48581 .52733 L 1 .536 0 r
F
.48394 .53195 m .48583 .53261 L .48569 .53145 L .441 0 0 r
F
.48387 .53193 m .47714 .53182 L .48583 .53261 L F
.47713 .53176 m .47714 .53182 L .48387 .53193 L F
.48092 .53184 m .48091 .53185 L .47724 .53176 L 1 .706 0 r
F
.4643 .52957 m .4648 .53075 L .4762 .53174 L .225 0 0 r
F
.4643 .52957 m .4762 .53174 L .47625 .53174 L F
.48069 .53269 m .47394 .53856 L .47554 .53172 L 1 .597 0 r
F
.4762 .53174 m .47578 .53173 L .47627 .53174 L .256 0 0 r
F
.47625 .53174 m .4762 .53174 L .47627 .53174 L .225 0 0 r
F
.47627 .53174 m .47554 .53172 L .47557 .53159 L 1 .597 0 r
F
.48069 .53269 m .47554 .53172 L .47627 .53174 L F
.47538 .53171 m .47398 .53265 L .46833 .53151 L 1 .686 0 r
F
.47398 .53265 m .46651 .53758 L .4683 .53159 L F
.47398 .53265 m .4683 .53159 L .46833 .53151 L F
.4648 .53075 m .46766 .53147 L .47382 .5317 L .256 0 0 r
F
.46841 .53123 m .4683 .53159 L .46667 .5311 L 1 .776 0 r
F
.4683 .53159 m .46651 .53758 L .46667 .53127 L F
.4683 .53159 m .46667 .53127 L .46667 .5311 L F
.4648 .53075 m .47178 .53148 L .4762 .53174 L .256 0 0 r
F
.47178 .53148 m .47347 .53166 L .47538 .53171 L F
.47178 .53148 m .47538 .53171 L .4762 .53174 L F
.47538 .53171 m .47394 .53856 L .46651 .53758 L 1 .686 0 r
F
.47557 .53159 m .47554 .53172 L .47538 .53171 L F
.47554 .53172 m .47394 .53856 L .47538 .53171 L F
.46419 .52965 m .4648 .53075 L .4643 .52957 L 0 .275 0 r
F
.46588 .5284 m .4643 .52957 L .46593 .52839 L .055 .298 0 r
F
.46593 .52839 m .4643 .52957 L .47669 .52946 L .154 0 0 r
F
.46877 .53005 m .46643 .53123 L .45963 .52788 L 1 .776 0 r
F
.44737 .52929 m .45301 .53008 L .4648 .53075 L 0 .261 0 r
F
.45355 .53022 m .45653 .53622 L .44299 .5343 L 1 .85 0 r
F
.45301 .53008 m .45453 .5303 L .46492 .53097 L 0 .261 0 r
F
.45453 .5303 m .45811 .53057 L .46492 .53097 L F
.4552 .53039 m .46493 .531 L .46492 .53097 L F
.45301 .53008 m .46492 .53097 L .4648 .53075 L F
.45963 .52788 m .45862 .5306 L .45453 .5303 L 1 .85 0 r
F
.45963 .52788 m .45453 .5303 L .45374 .53015 L F
.45862 .5306 m .45653 .53622 L .45355 .53022 L F
.45453 .5303 m .4552 .53039 L .45811 .53057 L 0 .261 0 r
F
.46643 .53123 m .45653 .53622 L .45862 .5306 L 1 .776 0 r
F
.46643 .53123 m .45862 .5306 L .46532 .53102 L F
.46615 .53137 m .46651 .53758 L .45653 .53622 L F
.4552 .53039 m .46539 .53183 L .46493 .531 L 0 .261 0 r
F
.46667 .5314 m .46651 .53758 L .46615 .53137 L 1 .776 0 r
F
.46539 .53183 m .46747 .53212 L .46533 .5311 L 0 .261 0 r
F
.46539 .53183 m .46532 .53102 L .46493 .531 L F
.46532 .53102 m .46514 .53101 L .45891 .52983 L 1 .776 0 r
F
.46514 .53101 m .45862 .5306 L .45889 .52988 L F
.46514 .53101 m .45889 .52988 L .45891 .52983 L F
.45963 .52788 m .45374 .53015 L .44722 .52484 L 1 .85 0 r
F
.44737 .52929 m .44851 .52921 L .45374 .53015 L 0 .261 0 r
F
.44737 .52929 m .45374 .53015 L .45439 .53028 L F
.45304 .52959 m .44554 .5286 L .44722 .52484 L 1 .85 0 r
F
.45374 .53015 m .44868 .5292 L .45304 .52959 L F
.44868 .5292 m .44554 .5286 L .45304 .52959 L F
.42285 .52728 m .4363 .52813 L .44737 .52929 L .15 .319 0 r
F
.4363 .52813 m .43632 .52813 L .43635 .52813 L F
.4363 .52813 m .43635 .52813 L .44737 .52929 L F
.44722 .52484 m .43622 .52811 L .43019 .52057 L 1 .888 0 r
F
.43622 .52811 m .43619 .52811 L .43019 .52057 L F
.42285 .52728 m .42485 .52615 L .4363 .52813 L .15 .319 0 r
F
.38878 .53042 m .42285 .52728 L .42259 .53003 L .288 .361 0 r
F
.38878 .53042 m .38841 .5245 L .42285 .52728 L F
.38841 .5245 m .41095 .52466 L .42285 .52728 L .269 .351 0 r
F
.41469 .52417 m .41594 .52513 L .41213 .52477 L .886 .884 0 r
F
.43019 .52057 m .42719 .52635 L .41469 .52417 L F
.41095 .52466 m .41213 .52477 L .42285 .52728 L .269 .351 0 r
F
.41213 .52477 m .42514 .52599 L .42486 .52615 L F
.41213 .52477 m .42486 .52615 L .42285 .52728 L F
.43019 .52057 m .41213 .52477 L .40657 .51456 L .886 .884 0 r
F
.41213 .52477 m .41111 .52466 L .40657 .51456 L F
.38841 .5245 m .39169 .52108 L .41111 .52466 L .269 .351 0 r
F
.40657 .51456 m .40218 .52214 L .38104 .51927 L .773 .847 0 r
F
.40218 .52214 m .40181 .52279 L .39169 .52108 L F
.40218 .52214 m .39169 .52108 L .38104 .51927 L F
.34001 .52065 m .37537 .51942 L .38841 .5245 L .347 .38 0 r
F
.37537 .51942 m .3785 .51974 L .38841 .5245 L F
.3785 .51974 m .39169 .52108 L .39145 .52133 L F
.3785 .51974 m .39145 .52133 L .38841 .5245 L F
.40657 .51456 m .3785 .51974 L .37347 .50602 L .773 .847 0 r
F
.3785 .51974 m .3758 .5194 L .37347 .50602 L F
.34001 .52065 m .34419 .51377 L .3758 .5194 L .347 .38 0 r
F
.37347 .50602 m .36721 .51624 L .33361 .512 L .691 .792 0 r
F
.36721 .51624 m .36644 .51749 L .34419 .51377 L F
.36721 .51624 m .34419 .51377 L .33361 .512 L F
.2718 .51526 m .32513 .51172 L .34001 .52065 L .397 .412 0 r
F
.32513 .51172 m .33116 .51237 L .34001 .52065 L F
.33116 .51237 m .34419 .51377 L .34399 .51409 L F
.33116 .51237 m .34399 .51409 L .34001 .52065 L F
.37347 .50602 m .33116 .51237 L .32647 .49379 L .691 .792 0 r
F
.33116 .51237 m .32593 .51167 L .32647 .49379 L F
.2718 .51526 m .27619 .50305 L .32593 .51167 L .397 .412 0 r
F
.32647 .49379 m .31673 .50975 L .26609 .50138 L .635 .737 0 r
F
.27619 .50305 m .27677 .50143 L .31673 .50975 L .397 .412 0 r
F
.27619 .50305 m .31673 .50975 L .32593 .51167 L F
.26609 .50138 m .31352 .51502 L .24287 .50429 L .635 .737 0 r
F
.31673 .50975 m .31352 .51502 L .26609 .50138 L F
.32593 .51167 m .31635 .51039 L .31673 .50975 L .691 .792 0 r
F
.32593 .51167 m .31673 .50975 L .32647 .49379 L F
.32647 .49379 m .24287 .50429 L .25865 .47603 L .635 .737 0 r
F
.32593 .51167 m .27791 .49826 L .34629 .51032 L .397 .412 0 r
F
.27677 .50143 m .27791 .49826 L .32593 .51167 L F
.34189 .53098 m .34001 .52065 L .38841 .5245 L .361 .388 0 r
F
.33116 .51237 m .36335 .52253 L .31352 .51502 L .691 .792 0 r
F
.33361 .512 m .33617 .51291 L .33116 .51237 L F
.33617 .51291 m .36335 .52253 L .33116 .51237 L F
.34419 .51377 m .36644 .51749 L .3758 .5194 L .347 .38 0 r
F
.36644 .51749 m .36335 .52253 L .33361 .512 L .691 .792 0 r
F
.32513 .51172 m .34629 .51032 L .34419 .51377 L .397 .412 0 r
F
.33116 .51237 m .31352 .51502 L .31635 .51039 L .691 .792 0 r
F
.34419 .51377 m .34465 .51302 L .36644 .51749 L .347 .38 0 r
F
.3758 .5194 m .36601 .5182 L .36644 .51749 L .773 .847 0 r
F
.3758 .5194 m .36644 .51749 L .37347 .50602 L F
.3758 .5194 m .34629 .51032 L .39389 .51878 L .347 .38 0 r
F
.34465 .51302 m .34629 .51032 L .3758 .5194 L F
.34189 .53098 m .38841 .5245 L .38878 .53042 L .361 .388 0 r
F
.3785 .51974 m .39889 .52784 L .36335 .52253 L .773 .847 0 r
F
.38104 .51927 m .38296 .52019 L .3785 .51974 L F
.38296 .52019 m .39889 .52784 L .3785 .51974 L F
.39169 .52108 m .40181 .52279 L .41111 .52466 L .269 .351 0 r
F
.40181 .52279 m .39889 .52784 L .38104 .51927 L .773 .847 0 r
F
.37537 .51942 m .39389 .51878 L .39169 .52108 L .347 .38 0 r
F
.3785 .51974 m .36335 .52253 L .36601 .5182 L .773 .847 0 r
F
.39169 .52108 m .39195 .52081 L .40181 .52279 L .269 .351 0 r
F
.41111 .52466 m .40134 .5236 L .40181 .52279 L .886 .884 0 r
F
.41111 .52466 m .40181 .52279 L .40657 .51456 L F
.42485 .52615 m .42514 .52599 L .43622 .52811 L .15 .319 0 r
F
.42514 .52599 m .42719 .52635 L .43622 .52811 L F
.42485 .52615 m .43622 .52811 L .4363 .52813 L F
.42719 .52635 m .42669 .5273 L .41469 .52417 L .886 .884 0 r
F
.42259 .53003 m .44737 .52929 L .4469 .52976 L .172 .332 0 r
F
.42259 .53003 m .42285 .52728 L .44737 .52929 L F
.42669 .5273 m .42445 .53161 L .41656 .5256 L .886 .884 0 r
F
.42669 .5273 m .41656 .5256 L .41469 .52417 L F
.41111 .52466 m .39389 .51878 L .42731 .52477 L .269 .351 0 r
F
.39195 .52081 m .39389 .51878 L .41111 .52466 L F
.41095 .52466 m .42731 .52477 L .42514 .52599 L F
.41213 .52477 m .39889 .52784 L .40134 .5236 L .886 .884 0 r
F
.41213 .52477 m .42445 .53161 L .39889 .52784 L F
.41594 .52513 m .42445 .53161 L .41213 .52477 L F
.42514 .52599 m .42519 .52596 L .42719 .52635 L .15 .319 0 r
F
.44722 .52484 m .4454 .5289 L .43632 .52813 L 1 .888 0 r
F
.43622 .52811 m .43632 .52813 L .4362 .52812 L F
.44722 .52484 m .43632 .52813 L .43622 .52811 L F
.4362 .52812 m .4267 .52728 L .43019 .52057 L F
.43632 .52813 m .43914 .52837 L .44737 .52929 L .15 .319 0 r
F
.43786 .52823 m .44868 .5292 L .44737 .52929 L F
.45374 .53015 m .45085 .52904 L .45453 .5303 L 0 .261 0 r
F
.44851 .52921 m .44868 .5292 L .45374 .53015 L F
.44868 .5292 m .45085 .52904 L .45374 .53015 L F
.45374 .53015 m .44299 .5343 L .44554 .5286 L 1 .85 0 r
F
.4363 .52813 m .42731 .52477 L .45085 .52904 L .15 .319 0 r
F
.42519 .52596 m .42731 .52477 L .4363 .52813 L F
.43622 .52811 m .4362 .52812 L .43619 .52811 L 1 .888 0 r
F
.4362 .52812 m .42445 .53161 L .4267 .52728 L F
.4362 .52812 m .44299 .5343 L .42445 .53161 L F
.4454 .5289 m .44299 .5343 L .4362 .52812 L F
.43632 .52813 m .43786 .52823 L .43914 .52837 L .15 .319 0 r
F
.43786 .52823 m .45085 .52904 L .44868 .5292 L F
.45439 .53028 m .45374 .53015 L .45453 .5303 L 0 .261 0 r
F
.45453 .5303 m .45085 .52904 L .46747 .53212 L F
.45085 .52904 m .47013 .53339 L .46747 .53212 L 0 .255 0 r
F
.47013 .53339 m .47224 .53387 L .46788 .53232 L F
.46611 .53107 m .45891 .52983 L .45963 .52788 L 1 .776 0 r
F
.46493 .531 m .46532 .53102 L .4648 .53075 L 0 .261 0 r
F
.4648 .53075 m .46528 .531 L .46643 .53123 L .256 0 0 r
F
.46532 .53102 m .45891 .52983 L .46611 .53107 L 1 .776 0 r
F
.49011 .53441 m .48709 .54006 L .48767 .53402 L 1 .406 0 r
F
.49011 .53441 m .4897 .54029 L .48709 .54006 L F
.48767 .53402 m .48379 .53973 L .48462 .53347 L 1 .456 0 r
F
.48767 .53402 m .48709 .54006 L .48379 .53973 L F
.4897 .54029 m .4868 .54615 L .48709 .54006 L 1 .347 0 r
F
.48709 .54006 m .48336 .54604 L .48379 .53973 L 1 .385 0 r
F
.48709 .54006 m .4868 .54615 L .48336 .54604 L F
.48462 .53347 m .47952 .53924 L .48069 .53269 L 1 .52 0 r
F
.48462 .53347 m .48379 .53973 L .47952 .53924 L F
.48069 .53269 m .47952 .53924 L .47394 .53856 L 1 .597 0 r
F
.48238 .53705 m .48758 .54037 L .48269 .53715 L 0 .178 0 r
F
.47224 .53387 m .48758 .54037 L .48238 .53705 L F
.49356 .54053 m .4917 .54624 L .49181 .54044 L 1 .295 0 r
F
.49181 .54044 m .48951 .54621 L .4897 .54029 L 1 .318 0 r
F
.49181 .54044 m .4917 .54624 L .48951 .54621 L F
.4897 .54029 m .48951 .54621 L .4868 .54615 L 1 .347 0 r
F
.49631 .5406 m .49502 .54623 L .49503 .54058 L .948 .26 0 r
F
.49631 .5406 m .49633 .54621 L .49502 .54623 L F
.49743 .5406 m .49633 .54621 L .49631 .5406 L .905 .246 0 r
F
.49743 .5406 m .49748 .54617 L .49633 .54621 L F
.49503 .54058 m .4935 .54625 L .49356 .54053 L .99 .276 0 r
F
.49503 .54058 m .49502 .54623 L .4935 .54625 L F
.49356 .54053 m .4935 .54625 L .4917 .54624 L 1 .295 0 r
F
.49633 .54621 m .49509 .55191 L .49502 .54623 L .849 .237 0 r
F
.49633 .54621 m .49641 .55183 L .49509 .55191 L F
.49748 .54617 m .49641 .55183 L .49633 .54621 L .823 .228 0 r
F
.49748 .54617 m .49758 .55176 L .49641 .55183 L F
.49851 .54611 m .49758 .55176 L .49748 .54617 L .792 .219 0 r
F
.49325 .54325 m .49794 .54765 L .49353 .54339 L 0 .105 0 r
F
.48758 .54037 m .49794 .54765 L .49325 .54325 L F
.49851 .54611 m .49862 .55168 L .49758 .55176 L .792 .219 0 r
F
.49944 .54605 m .49862 .55168 L .49851 .54611 L .754 .208 0 r
F
.49944 .54605 m .49957 .55159 L .49862 .55168 L F
.50028 .54598 m .49957 .55159 L .49944 .54605 L .705 .196 0 r
F
.50028 .54598 m .50044 .55149 L .49957 .55159 L F
.50104 .54588 m .50044 .55149 L .50028 .54598 L .641 .181 0 r
F
.50104 .54588 m .50122 .55138 L .50044 .55149 L F
.50171 .54577 m .50122 .55138 L .50104 .54588 L .559 .162 0 r
F
.50171 .54577 m .50193 .55125 L .50122 .55138 L F
.50193 .55125 m .50144 .55691 L .50122 .55138 L .537 .158 0 r
F
.50193 .55125 m .50219 .55675 L .50144 .55691 L F
.50254 .55108 m .50219 .55675 L .50193 .55125 L .449 .133 0 r
F
.50254 .55108 m .50287 .55656 L .50219 .55675 L F
.50304 .55087 m .50287 .55656 L .50254 .55108 L .335 .093 0 r
F
.50304 .55087 m .50346 .55633 L .50287 .55656 L F
.50339 .5506 m .50346 .55633 L .50304 .55087 L .149 .031 0 r
F
.50339 .5506 m .50393 .55602 L .50346 .55633 L F
.50354 .55025 m .50393 .55602 L .50339 .5506 L 0 0 0 r
F
.50354 .55025 m .50425 .55562 L .50393 .55602 L F
.50342 .54978 m .50392 .55325 L .50354 .55025 L F
.50392 .55325 m .50425 .55562 L .50397 .55349 L F
.50392 .55325 m .50397 .55349 L .50354 .55025 L F
.50342 .54978 m .50437 .55508 L .50425 .55562 L F
.50294 .54524 m .50304 .55087 L .50269 .54546 L .069 0 0 r
F
.50294 .54524 m .50339 .5506 L .50304 .55087 L F
.50294 .54916 m .50437 .55508 L .50342 .54978 L 0 0 0 r
F
.50375 .55249 m .50421 .55436 L .50437 .55508 L F
.50294 .54916 m .50363 .55197 L .50375 .55249 L F
.50363 .55197 m .50421 .55436 L .50375 .55249 L F
.50437 .55508 m .50506 .56106 L .50425 .55562 L F
.50437 .55508 m .50544 .56047 L .50506 .56106 L F
.50421 .55436 m .50544 .56047 L .50437 .55508 L F
.50421 .55436 m .50566 .55969 L .50544 .56047 L F
.50367 .55337 m .50566 .55969 L .50421 .55436 L F
.50367 .55337 m .50563 .55862 L .50566 .55969 L F
.50425 .55562 m .50454 .5615 L .50393 .55602 L .042 .003 0 r
F
.50425 .55562 m .50506 .56106 L .50454 .5615 L F
.50259 .55203 m .50563 .55862 L .50367 .55337 L 0 0 0 r
F
.50259 .55203 m .50527 .55715 L .50563 .55862 L F
.50078 .55019 m .50527 .55715 L .50259 .55203 L F
.50078 .55019 m .50445 .55513 L .50527 .55715 L F
.50122 .55138 m .50062 .55704 L .50044 .55149 L .609 .175 0 r
F
.50122 .55138 m .50144 .55691 L .50062 .55704 L F
.49794 .54765 m .50445 .55513 L .50078 .55019 L 0 .059 0 r
F
.50227 .54564 m .50193 .55125 L .50171 .54577 L .459 .134 0 r
F
.50227 .54564 m .50254 .55108 L .50193 .55125 L F
.50024 .54715 m .50259 .55203 L .50367 .55337 L .747 .16 0 r
F
.49844 .54057 m .49748 .54617 L .49743 .5406 L .861 .233 0 r
F
.49844 .54057 m .49851 .54611 L .49748 .54617 L F
.49757 .54557 m .50259 .55203 L .50024 .54715 L .662 .091 0 r
F
.49757 .54557 m .50078 .55019 L .50259 .55203 L F
.49794 .54765 m .50298 .55235 L .50445 .55513 L 0 .059 0 r
F
.48758 .54037 m .49365 .54412 L .49794 .54765 L 0 .105 0 r
F
.49365 .54412 m .50232 .55177 L .49794 .54765 L 0 .143 0 r
F
.50232 .55177 m .50298 .55235 L .49794 .54765 L F
.47224 .53387 m .47895 .53617 L .48758 .54037 L 0 .178 0 r
F
.47895 .53617 m .4924 .54345 L .48758 .54037 L 0 .196 0 r
F
.4924 .54345 m .49365 .54412 L .48758 .54037 L F
.45085 .52904 m .4573 .52929 L .47224 .53387 L 0 .255 0 r
F
.4573 .52929 m .47691 .53552 L .47224 .53387 L .013 .257 0 r
F
.47691 .53552 m .47895 .53617 L .47224 .53387 L F
.46788 .53232 m .47224 .53387 L .46747 .53212 L 0 .255 0 r
F
.46533 .5311 m .46747 .53212 L .46532 .53102 L 0 .261 0 r
F
.4648 .53075 m .46643 .53123 L .46745 .53141 L .256 0 0 r
F
.46643 .53123 m .46532 .53102 L .46611 .53107 L 1 .776 0 r
F
.45374 .53015 m .45453 .5303 L .45355 .53022 L 1 .85 0 r
F
.46745 .53141 m .46643 .53123 L .46766 .53147 L .256 0 0 r
F
.46766 .53147 m .46538 .53105 L .46777 .53149 L F
.46528 .531 m .46538 .53105 L .46766 .53147 L F
.46777 .53149 m .46747 .53212 L .47916 .53434 L F
.46667 .5311 m .46667 .5314 L .46615 .53137 L 1 .776 0 r
F
.46538 .53105 m .46747 .53212 L .46777 .53149 L .256 0 0 r
F
.47578 .53173 m .47382 .5317 L .47627 .53174 L F
.47347 .53166 m .47382 .5317 L .4762 .53174 L F
.47542 .53169 m .47538 .53171 L .46841 .53125 L 1 .686 0 r
F
.47538 .53171 m .46833 .53151 L .46841 .53125 L F
.47557 .53159 m .47542 .53169 L .46877 .53005 L F
.47542 .53169 m .46841 .53125 L .46877 .53005 L F
.47695 .53179 m .47627 .53174 L .47714 .53182 L .225 0 0 r
F
.47695 .53179 m .47714 .53182 L .47713 .53176 L F
.48237 .52628 m .48107 .53124 L .47557 .53159 L 1 .706 0 r
F
.48107 .53124 m .48092 .53184 L .47768 .53169 L F
.48107 .53124 m .47768 .53169 L .47557 .53159 L F
.48092 .53184 m .47627 .53174 L .47557 .53159 L F
.47627 .53174 m .47382 .5317 L .47714 .53182 L .256 0 0 r
F
.46766 .53147 m .47916 .53434 L .47736 .53209 L F
.46766 .53147 m .47736 .53209 L .47714 .53182 L F
.46877 .53005 m .46841 .53123 L .46667 .5311 L 1 .776 0 r
F
.5221 .47304 m .53095 .47253 L .53404 .47163 L .044 0 0 r
F
.5221 .47304 m .51983 .47516 L .53095 .47253 L F
.50049 .49207 m .4997 .49731 L .49979 .49201 L 1 .317 0 r
F
.50049 .49207 m .5004 .49738 L .4997 .49731 L F
.49767 .48571 m .4974 .49008 L .49835 .48523 L 0 0 0 r
F
.49767 .48571 m .497 .49069 L .4974 .49008 L F
.503 .47934 m .50473 .48221 L .50667 .47838 L .172 0 0 r
F
.503 .47934 m .50161 .48357 L .50473 .48221 L F
.50412 .6146 m .51732 .62279 L .50839 .61897 L .425 0 0 r
F
.49704 .6098 m .50412 .6146 L .50839 .61897 L 0 .111 0 r
F
.49979 .49201 m .49901 .49724 L .49912 .49195 L 1 .322 0 r
F
.49979 .49201 m .4997 .49731 L .49901 .49724 L F
.49912 .49195 m .49835 .49715 L .49849 .49187 L 1 .343 0 r
F
.49912 .49195 m .49901 .49724 L .49835 .49715 L F
.49849 .49187 m .49773 .49703 L .49793 .49177 L 1 .384 0 r
F
.49849 .49187 m .49835 .49715 L .49773 .49703 L F
.50373 .49813 m .50283 .50314 L .50313 .49786 L 1 .538 0 r
F
.50373 .49813 m .50329 .50338 L .50283 .50314 L F
.49793 .49177 m .49718 .49686 L .49746 .49163 L 1 .451 0 r
F
.49793 .49177 m .49773 .49703 L .49718 .49686 L F
.4219 .5542 m .40072 .56797 L .39606 .55492 L .668 .65 0 r
F
.4219 .5542 m .42505 .56522 L .40072 .56797 L F
.50173 .51074 m .50166 .51483 L .5026 .50991 L .127 0 0 r
F
.50173 .51074 m .50041 .51548 L .50166 .51483 L F
.49746 .49163 m .49671 .49662 L .49711 .49142 L 1 .514 0 r
F
.49746 .49163 m .49718 .49686 L .49671 .49662 L F
.49835 .48523 m .49826 .48922 L .49959 .48454 L 0 0 0 r
F
.49835 .48523 m .4974 .49008 L .49826 .48922 L F
.45359 .33912 m .4244 .33813 L .43968 .32665 L 1 1 0 r
F
.46616 .33097 m .45359 .33912 L .43968 .32665 L F
.5038 .50422 m .503 .50932 L .50307 .5089 L 0 0 0 r
F
.5038 .50422 m .50307 .5089 L .50363 .50373 L F
.50313 .49786 m .50227 .50297 L .50248 .49767 L 1 .462 0 r
F
.50313 .49786 m .50283 .50314 L .50227 .50297 L F
.49711 .49142 m .49636 .49627 L .49694 .49112 L 1 .451 0 r
F
.49711 .49142 m .49671 .49662 L .49636 .49627 L F
.56229 .41239 m .55261 .42785 L .5471 .41843 L .642 .588 0 r
F
.56229 .41239 m .56977 .42352 L .55261 .42785 L F
.50248 .49767 m .50165 .50285 L .5018 .49754 L 1 .388 0 r
F
.50248 .49767 m .50227 .50297 L .50165 .50285 L F
.53124 .40166 m .53078 .41501 L .52453 .40786 L .504 .408 0 r
F
.53124 .40166 m .53987 .40964 L .53078 .41501 L F
.5018 .49754 m .50099 .50276 L .50111 .49745 L 1 .344 0 r
F
.5018 .49754 m .50165 .50285 L .50099 .50276 L F
.4935 .31955 m .47633 .30984 L .49576 .30499 L .905 1 0 r
F
.4935 .31955 m .47969 .32441 L .47633 .30984 L F
.48798 .52291 m .49205 .52553 L .49332 .52166 L .386 0 0 r
F
.48798 .52291 m .48618 .52618 L .49205 .52553 L F
.49694 .49112 m .49619 .49577 L .497 .49069 L .924 .368 0 r
F
.49694 .49112 m .49636 .49627 L .49619 .49577 L F
.51147 .38877 m .51758 .40142 L .51027 .39575 L .377 .316 0 r
F
.50128 .38402 m .51147 .38877 L .51027 .39575 L .304 .283 0 r
F
.50667 .47838 m .50936 .4803 L .51205 .47704 L .11 0 0 r
F
.50667 .47838 m .50473 .48221 L .50936 .4803 L F
.50111 .49745 m .5003 .50269 L .5004 .49738 L 1 .322 0 r
F
.50111 .49745 m .50099 .50276 L .5003 .50269 L F
.4244 .33813 m .41219 .35117 L .38197 .3396 L .888 .911 0 r
F
.5004 .49738 m .4996 .50263 L .4997 .49731 L 1 .317 0 r
F
.5004 .49738 m .5003 .50269 L .4996 .50263 L F
.50363 .50373 m .5029 .50861 L .50329 .50338 L 1 .387 0 r
F
.50363 .50373 m .50307 .5089 L .5029 .50861 L F
.49839 .5164 m .49942 .52014 L .50041 .51548 L .362 .016 0 r
F
.49839 .5164 m .49698 .52077 L .49942 .52014 L F
.4997 .49731 m .49889 .50256 L .49901 .49724 L 1 .324 0 r
F
.4997 .49731 m .4996 .50263 L .49889 .50256 L F
.52028 .67533 m .5081 .67528 L .51818 .66963 L .62 .512 0 r
F
.52028 .67533 m .50652 .68089 L .5081 .67528 L F
.53381 .66886 m .52028 .67533 L .51818 .66963 L .689 .661 0 r
F
.49959 .48454 m .49975 .488 L .50161 .48357 L 0 0 0 r
F
.49959 .48454 m .49826 .48922 L .49975 .488 L F
.49901 .49724 m .49819 .50246 L .49835 .49715 L 1 .346 0 r
F
.49901 .49724 m .49889 .50256 L .49819 .50246 L F
.5026 .50991 m .50234 .51437 L .503 .50932 L .036 0 0 r
F
.5026 .50991 m .50166 .51483 L .50234 .51437 L F
.43364 .36359 m .44439 .36025 L .46263 .36964 L .315 .354 0 r
F
.40354 .35379 m .44439 .36025 L .43364 .36359 L .399 .416 0 r
F
.49835 .49715 m .49751 .50233 L .49773 .49703 L 1 .387 0 r
F
.49835 .49715 m .49819 .50246 L .49751 .50233 L F
.53381 .66886 m .51818 .66963 L .52808 .66331 L .689 .661 0 r
F
.54659 .66148 m .53381 .66886 L .52808 .66331 L .76 .828 0 r
F
.53404 .47163 m .54677 .46884 L .55092 .46966 L 0 0 0 r
F
.53404 .47163 m .53095 .47253 L .54677 .46884 L F
.693 .18036 m .6575 .23623 L .63758 .21241 L .651 .692 0 r
F
.693 .18036 m .71952 .21314 L .6575 .23623 L F
.497 .49069 m .49636 .49468 L .49625 .49506 L .741 .33 0 r
F
.49636 .49468 m .49619 .49577 L .49625 .49506 L F
.49625 .49506 m .49496 .50019 L .49484 .49911 L .878 .391 0 r
F
.49625 .49506 m .49484 .49911 L .4961 .4956 L F
.49625 .49506 m .4961 .4956 L .49665 .49407 L F
.497 .49069 m .49625 .49506 L .4974 .49008 L .741 .33 0 r
F
.49773 .49703 m .49686 .50215 L .49718 .49686 L 1 .448 0 r
F
.49773 .49703 m .49751 .50233 L .49686 .50215 L F
.50329 .50338 m .50255 .5084 L .50283 .50314 L 1 .521 0 r
F
.50329 .50338 m .5029 .50861 L .50255 .5084 L F
.52162 .39467 m .52453 .40786 L .51758 .40142 L .441 .358 0 r
F
.52162 .39467 m .53124 .40166 L .52453 .40786 L F
.44439 .36025 m .47289 .36981 L .46263 .36964 L .331 .358 0 r
F
.51147 .38877 m .52162 .39467 L .51758 .40142 L .377 .316 0 r
F
.49718 .49686 m .49625 .50188 L .49671 .49662 L 1 .516 0 r
F
.49718 .49686 m .49686 .50215 L .49625 .50188 L F
.76487 .61323 m .74999 .63683 L .68709 .63197 L .553 .618 0 r
F
.50283 .50314 m .50208 .50826 L .50227 .50297 L 1 .45 0 r
F
.50283 .50314 m .50255 .5084 L .50208 .50826 L F
.4853 .5951 m .4897 .60447 L .48241 .5986 L 0 .136 0 r
F
.48022 .58888 m .48241 .5986 L .47546 .59218 L .176 .178 0 r
F
.48022 .58888 m .4853 .5951 L .48241 .5986 L F
.4756 .58229 m .47546 .59218 L .46914 .58522 L .314 .214 0 r
F
.4756 .58229 m .48022 .58888 L .47546 .59218 L F
.49671 .49662 m .49571 .5015 L .49636 .49627 L 1 .528 0 r
F
.49671 .49662 m .49625 .50188 L .49571 .5015 L F
.50227 .50297 m .50152 .50816 L .50165 .50285 L 1 .372 0 r
F
.50227 .50297 m .50208 .50826 L .50152 .50816 L F
.503 .50932 m .50261 .51404 L .50307 .5089 L 0 0 0 r
F
.503 .50932 m .50234 .51437 L .50261 .51404 L F
.36703 .74535 m .34238 .76398 L .32218 .74972 L .464 .489 0 r
F
.36703 .74535 m .38115 .75757 L .34238 .76398 L F
.46593 .52839 m .47669 .52946 L .47778 .52711 L .154 0 0 r
F
.46616 .33097 m .43968 .32665 L .45729 .31712 L 1 1 0 r
F
.47969 .32441 m .46616 .33097 L .45729 .31712 L .978 1 0 r
F
.50165 .50285 m .50089 .50809 L .50099 .50276 L 1 .331 0 r
F
.50165 .50285 m .50152 .50816 L .50089 .50809 L F
.4974 .49008 m .49665 .49407 L .49826 .48922 L 0 0 0 r
F
.49665 .49407 m .49484 .49911 L .49498 .49759 L .815 .398 0 r
F
.49665 .49407 m .49498 .49759 L .49697 .49371 L F
.49665 .49407 m .49697 .49371 L .49751 .49267 L F
.4974 .49008 m .49643 .49431 L .49665 .49407 L 0 0 0 r
F
.49643 .49431 m .49625 .49506 L .49665 .49407 L F
.50099 .50276 m .50021 .50803 L .5003 .50269 L 1 .313 0 r
F
.50099 .50276 m .50089 .50809 L .50021 .50803 L F
.50041 .51548 m .50096 .51969 L .50166 .51483 L .371 .043 0 r
F
.50041 .51548 m .49942 .52014 L .50096 .51969 L F
.47969 .32441 m .45729 .31712 L .47633 .30984 L .978 1 0 r
F
.5003 .50269 m .4995 .50797 L .4996 .50263 L 1 .31 0 r
F
.5003 .50269 m .50021 .50803 L .4995 .50797 L F
.50161 .48357 m .50214 .4863 L .50473 .48221 L 0 0 0 r
F
.50161 .48357 m .49975 .488 L .50214 .4863 L F
.49636 .49627 m .49527 .50096 L .49619 .49577 L 1 .449 0 r
F
.49636 .49627 m .49571 .5015 L .49527 .50096 L F
.4996 .50263 m .49877 .5079 L .49889 .50256 L 1 .32 0 r
F
.4996 .50263 m .4995 .50797 L .49877 .5079 L F
.58798 .64912 m .55811 .65322 L .56788 .64412 L .736 .862 0 r
F
.49889 .50256 m .49803 .50781 L .49819 .50246 L 1 .343 0 r
F
.49889 .50256 m .49877 .5079 L .49803 .50781 L F
.49064 .60091 m .49704 .6098 L .4897 .60447 L 0 .08 0 r
F
.4853 .5951 m .49064 .60091 L .4897 .60447 L 0 .136 0 r
F
.50307 .5089 m .50258 .51382 L .5029 .50861 L .826 .337 0 r
F
.50307 .5089 m .50261 .51404 L .50258 .51382 L F
.51205 .47704 m .51611 .47763 L .51983 .47516 L 0 0 0 r
F
.51205 .47704 m .50936 .4803 L .51611 .47763 L F
.50652 .68089 m .49826 .68028 L .5081 .67528 L .523 .443 0 r
F
.50652 .68089 m .49306 .68557 L .49826 .68028 L F
.49819 .50246 m .49727 .50768 L .49751 .50233 L 1 .381 0 r
F
.49819 .50246 m .49803 .50781 L .49727 .50768 L F
.47165 .57534 m .46914 .58522 L .46371 .57778 L .42 .258 0 r
F
.47165 .57534 m .4756 .58229 L .46914 .58522 L F
.49751 .50233 m .49652 .50749 L .49686 .50215 L 1 .436 0 r
F
.49751 .50233 m .49727 .50768 L .49652 .50749 L F
.45643 .5617 m .44723 .57238 L .44307 .56319 L .629 .456 0 r
F
.45643 .5617 m .45941 .56991 L .44723 .57238 L F
.5029 .50861 m .50234 .51366 L .50255 .5084 L 1 .498 0 r
F
.5029 .50861 m .50258 .51382 L .50234 .51366 L F
.49686 .50215 m .49576 .50721 L .49625 .50188 L 1 .503 0 r
F
.49686 .50215 m .49652 .50749 L .49576 .50721 L F
.49619 .49577 m .49496 .50019 L .49625 .49506 L .958 .394 0 r
F
.49619 .49577 m .49527 .50096 L .49496 .50019 L F
.54659 .66148 m .52808 .66331 L .5374 .65632 L .76 .828 0 r
F
.55811 .65322 m .54659 .66148 L .5374 .65632 L .83 .942 0 r
F
.50166 .51483 m .50186 .51938 L .50234 .51437 L .338 .047 0 r
F
.50166 .51483 m .50096 .51969 L .50186 .51938 L F
.50255 .5084 m .50193 .51356 L .50208 .50826 L 1 .419 0 r
F
.50255 .5084 m .50234 .51366 L .50193 .51356 L F
.49826 .48922 m .49751 .49267 L .49975 .488 L 0 0 0 r
F
.49682 .49355 m .49665 .49407 L .49751 .49267 L F
.49751 .49267 m .49498 .49759 L .49548 .49547 L .78 .417 0 r
F
.49751 .49267 m .49548 .49547 L .49848 .49142 L F
.49751 .49267 m .49848 .49142 L .49901 .49071 L F
.49826 .48922 m .49682 .49355 L .49751 .49267 L 0 0 0 r
F
.62668 .40898 m .59971 .43173 L .59351 .41748 L .645 .689 0 r
F
.62668 .40898 m .63464 .42694 L .59971 .43173 L F
.50208 .50826 m .50141 .51348 L .50152 .50816 L 1 .343 0 r
F
.50208 .50826 m .50193 .51356 L .50141 .51348 L F
.49625 .50188 m .49502 .50682 L .49571 .5015 L 1 .556 0 r
F
.49625 .50188 m .49576 .50721 L .49502 .50682 L F
.50152 .50816 m .50081 .51343 L .50089 .50809 L 1 .31 0 r
F
.50152 .50816 m .50141 .51348 L .50081 .51343 L F
.50089 .50809 m .50014 .51338 L .50021 .50803 L 1 .298 0 r
F
.50089 .50809 m .50081 .51343 L .50014 .51338 L F
.50021 .50803 m .49942 .51334 L .4995 .50797 L 1 .299 0 r
F
.50021 .50803 m .50014 .51338 L .49942 .51334 L F
.48509 .3713 m .50128 .38402 L .49157 .38041 L .317 .323 0 r
F
.47289 .36981 m .48509 .3713 L .49157 .38041 L .265 .306 0 r
F
.50234 .51437 m .50228 .51916 L .50261 .51404 L .211 .011 0 r
F
.50234 .51437 m .50186 .51938 L .50228 .51916 L F
.4995 .50797 m .49866 .51327 L .49877 .5079 L 1 .311 0 r
F
.4995 .50797 m .49942 .51334 L .49866 .51327 L F
.55092 .46966 m .56923 .46365 L .5747 .46689 L .293 .379 0 r
F
.55092 .46966 m .54677 .46884 L .56923 .46365 L F
.30905 .53642 m .24687 .55899 L .23932 .53231 L .594 .676 0 r
F
.30905 .53642 m .31264 .55721 L .24687 .55899 L F
.5052 .61527 m .51064 .61892 L .51732 .62279 L .425 0 0 r
F
.50412 .6146 m .51064 .61892 L .5052 .61527 L F
.51064 .61892 m .51634 .62283 L .51663 .62293 L .514 0 0 r
F
.51064 .61892 m .52513 .62604 L .51732 .62279 L F
.51064 .61892 m .51663 .62293 L .52513 .62604 L F
.49877 .5079 m .49786 .51319 L .49803 .50781 L 1 .333 0 r
F
.49877 .5079 m .49866 .51327 L .49786 .51319 L F
.49571 .5015 m .49429 .50626 L .49527 .50096 L 1 .562 0 r
F
.49571 .5015 m .49502 .50682 L .49429 .50626 L F
.49803 .50781 m .49704 .51306 L .49727 .50768 L 1 .368 0 r
F
.49803 .50781 m .49786 .51319 L .49704 .51306 L F
.55235 .4021 m .5471 .41843 L .53987 .40964 L .578 .528 0 r
F
.55235 .4021 m .56229 .41239 L .5471 .41843 L F
.4409 .55367 m .42505 .56522 L .4219 .5542 L .713 .607 0 r
F
.4409 .55367 m .44307 .56319 L .42505 .56522 L F
.50473 .48221 m .50576 .48392 L .50936 .4803 L 0 0 0 r
F
.50473 .48221 m .50226 .48611 L .50576 .48392 L F
.50936 .4803 m .50576 .48392 L .51112 .48058 L F
.50576 .48392 m .50506 .48411 L .51073 .4808 L .536 .409 0 r
F
.50576 .48392 m .51073 .4808 L .51112 .48058 L F
.50226 .48611 m .50214 .4863 L .50576 .48392 L 0 0 0 r
F
.49727 .50768 m .49617 .51288 L .49652 .50749 L 1 .418 0 r
F
.49727 .50768 m .49704 .51306 L .49617 .51288 L F
.50261 .51404 m .50228 .51916 L .50236 .51902 L 0 0 0 r
F
.50261 .51404 m .50236 .51902 L .50258 .51382 L F
.49602 .60633 m .50412 .6146 L .49704 .6098 L 0 .017 0 r
F
.49064 .60091 m .49602 .60633 L .49704 .6098 L 0 .08 0 r
F
.46853 .56809 m .46371 .57778 L .45941 .56991 L .519 .316 0 r
F
.46853 .56809 m .47165 .57534 L .46371 .57778 L F
.49652 .50749 m .49527 .51261 L .49576 .50721 L 1 .48 0 r
F
.49652 .50749 m .49617 .51288 L .49527 .51261 L F
.50258 .51382 m .50219 .51892 L .50234 .51366 L 1 .482 0 r
F
.50258 .51382 m .50236 .51902 L .50219 .51892 L F
.49942 .52014 m .50054 .52452 L .50096 .51969 L .566 .113 0 r
F
.49527 .50096 m .49358 .50547 L .49496 .50019 L 1 .524 0 r
F
.49527 .50096 m .49429 .50626 L .49358 .50547 L F
.50234 .51366 m .50183 .51886 L .50193 .51356 L 1 .359 0 r
F
.50234 .51366 m .50219 .51892 L .50183 .51886 L F
.49576 .50721 m .49432 .51223 L .49502 .50682 L 1 .545 0 r
F
.49576 .50721 m .49527 .51261 L .49432 .51223 L F
.49975 .488 m .49901 .49071 L .50214 .4863 L 0 0 0 r
F
.49975 .488 m .49768 .49231 L .49901 .49071 L F
.50214 .4863 m .49918 .49047 L .5014 .48796 L F
.49918 .49047 m .49901 .49071 L .5014 .48796 L F
.50214 .4863 m .5014 .48796 L .50576 .48392 L F
.5014 .48796 m .49821 .48831 L .50454 .48443 L .751 .467 0 r
F
.5014 .48796 m .50454 .48443 L .50506 .48411 L F
.49901 .49071 m .49649 .49249 L .50088 .48844 L .764 .443 0 r
F
.49901 .49071 m .50088 .48844 L .5014 .48796 L F
.49768 .49231 m .49751 .49267 L .49901 .49071 L 0 0 0 r
F
.50193 .51356 m .50134 .51882 L .50141 .51348 L 1 .301 0 r
F
.50193 .51356 m .50183 .51886 L .50134 .51882 L F
.51983 .47516 m .52584 .47388 L .53095 .47253 L 0 0 0 r
F
.51983 .47516 m .51611 .47763 L .52584 .47388 L F
.50141 .51348 m .50075 .51879 L .50081 .51343 L 1 .282 0 r
F
.50141 .51348 m .50134 .51882 L .50075 .51879 L F
.50081 .51343 m .50008 .51876 L .50014 .51338 L 1 .279 0 r
F
.50081 .51343 m .50075 .51879 L .50008 .51876 L F
.53171 .30247 m .52594 .28265 L .55008 .28466 L .7 .801 0 r
F
.53171 .30247 m .51456 .30257 L .52594 .28265 L F
.50014 .51338 m .49935 .51873 L .49942 .51334 L 1 .285 0 r
F
.50014 .51338 m .50008 .51876 L .49935 .51873 L F
.49942 .51334 m .49856 .51868 L .49866 .51327 L 1 .298 0 r
F
.49942 .51334 m .49935 .51873 L .49856 .51868 L F
.41301 .7051 m .42977 .7001 L .43992 .69939 L .213 .353 0 r
F
.41301 .7051 m .39862 .70396 L .42977 .7001 L F
.50096 .51969 m .50157 .52437 L .50186 .51938 L .575 .13 0 r
F
.49866 .51327 m .49771 .5186 L .49786 .51319 L 1 .319 0 r
F
.49866 .51327 m .49856 .51868 L .49771 .5186 L F
.49502 .50682 m .49329 .51168 L .49429 .50626 L 1 .601 0 r
F
.49502 .50682 m .49432 .51223 L .49329 .51168 L F
.49786 .51319 m .49681 .51849 L .49704 .51306 L 1 .351 0 r
F
.49786 .51319 m .49771 .5186 L .49681 .51849 L F
.49704 .51306 m .49585 .51833 L .49617 .51288 L 1 .394 0 r
F
.49704 .51306 m .49681 .51849 L .49585 .51833 L F
.58339 .40389 m .56977 .42352 L .56229 .41239 L .626 .626 0 r
F
.58339 .40389 m .59351 .41748 L .56977 .42352 L F
.50186 .51938 m .50209 .52428 L .50228 .51916 L .537 .131 0 r
F
.50186 .51938 m .50157 .52437 L .50209 .52428 L F
.49496 .50019 m .49291 .50436 L .49484 .49911 L 1 .49 0 r
F
.49496 .50019 m .49358 .50547 L .49291 .50436 L F
.49617 .51288 m .4948 .51808 L .49527 .51261 L 1 .448 0 r
F
.49617 .51288 m .49585 .51833 L .4948 .51808 L F
.49306 .68557 m .48904 .6847 L .49826 .68028 L .398 .409 0 r
F
.49306 .68557 m .4809 .6893 L .48904 .6847 L F
.49826 .68028 m .48952 .68447 L .49518 .6812 L .372 .392 0 r
F
.48952 .68447 m .48904 .6847 L .49518 .6812 L F
.49826 .68028 m .49518 .6812 L .50188 .67638 L F
.49518 .6812 m .49519 .68348 L .49931 .67881 L 0 0 0 r
F
.49518 .6812 m .49931 .67881 L .49947 .67863 L F
.48904 .6847 m .48926 .68564 L .49503 .68131 L F
.48904 .6847 m .49503 .68131 L .49518 .6812 L F
.4809 .6893 m .48043 .68944 L .48904 .6847 L .398 .409 0 r
F
.50228 .51916 m .50224 .52422 L .50236 .51902 L .328 .067 0 r
F
.50228 .51916 m .50209 .52428 L .50224 .52422 L F
.57792 .17434 m .58012 .2184 L .55691 .20532 L .606 .629 0 r
F
.57792 .17434 m .61064 .19139 L .58012 .2184 L F
.41041 .75276 m .39933 .76868 L .38115 .75757 L .429 .437 0 r
F
.41041 .75276 m .42351 .76264 L .39933 .76868 L F
.49429 .50626 m .49218 .5109 L .49358 .50547 L 1 .639 0 r
F
.49429 .50626 m .49329 .51168 L .49218 .5109 L F
.50236 .51902 m .50211 .52419 L .50219 .51892 L 1 .394 0 r
F
.50236 .51902 m .50224 .52422 L .50211 .52419 L F
.49527 .51261 m .49364 .51772 L .49432 .51223 L 1 .512 0 r
F
.49527 .51261 m .4948 .51808 L .49364 .51772 L F
.27702 .53178 m .34001 .52065 L .34189 .53098 L .409 .42 0 r
F
.27702 .53178 m .2718 .51526 L .34001 .52065 L F
.50219 .51892 m .50179 .52417 L .50183 .51886 L 1 .268 0 r
F
.50219 .51892 m .50211 .52419 L .50179 .52417 L F
.50183 .51886 m .50131 .52416 L .50134 .51882 L 1 .252 0 r
F
.50183 .51886 m .50179 .52417 L .50131 .52416 L F
.50134 .51882 m .50073 .52416 L .50075 .51879 L F
.50134 .51882 m .50131 .52416 L .50073 .52416 L F
.35917 .53934 m .31264 .55721 L .30905 .53642 L .63 .707 0 r
F
.35917 .53934 m .3608 .55589 L .31264 .55721 L F
.50075 .51879 m .50005 .52415 L .50008 .51876 L 1 .258 0 r
F
.50075 .51879 m .50073 .52416 L .50005 .52415 L F
.50008 .51876 m .4993 .52414 L .49935 .51873 L 1 .268 0 r
F
.50008 .51876 m .50005 .52415 L .4993 .52414 L F
.55811 .65322 m .5374 .65632 L .54577 .64868 L .83 .942 0 r
F
.56788 .64412 m .55811 .65322 L .54577 .64868 L .875 .983 0 r
F
.45305 .69803 m .45969 .69516 L .46914 .6926 L .213 .354 0 r
F
.45305 .69803 m .43992 .69939 L .45969 .69516 L F
.50936 .4803 m .51112 .48058 L .51611 .47763 L 0 0 0 r
F
.49935 .51873 m .49848 .52411 L .49856 .51868 L 1 .282 0 r
F
.49935 .51873 m .4993 .52414 L .49848 .52411 L F
.49856 .51868 m .49759 .52405 L .49771 .5186 L 1 .303 0 r
F
.49856 .51868 m .49848 .52411 L .49759 .52405 L F
.46638 .5606 m .45941 .56991 L .45643 .5617 L .637 .385 0 r
F
.46638 .5606 m .46853 .56809 L .45941 .56991 L F
.49432 .51223 m .49233 .51721 L .49329 .51168 L 1 .581 0 r
F
.49432 .51223 m .49364 .51772 L .49233 .51721 L F
.49771 .5186 m .49662 .52396 L .49681 .51849 L 1 .331 0 r
F
.49771 .5186 m .49759 .52405 L .49662 .52396 L F
.3082 .73404 m .2624 .75558 L .24098 .73658 L .478 .506 0 r
F
.3082 .73404 m .32218 .74972 L .2624 .75558 L F
.49862 .3743 m .51147 .38877 L .50128 .38402 L .37 .349 0 r
F
.48509 .3713 m .49862 .3743 L .50128 .38402 L .317 .323 0 r
F
.54039 .39294 m .53987 .40964 L .53124 .40166 L .521 .474 0 r
F
.54039 .39294 m .55235 .4021 L .53987 .40964 L F
.5012 .61137 m .51064 .61892 L .50412 .6146 L .617 .037 0 r
F
.49602 .60633 m .5012 .61137 L .50412 .6146 L 0 .017 0 r
F
.49681 .51849 m .49555 .52382 L .49585 .51833 L 1 .367 0 r
F
.49681 .51849 m .49662 .52396 L .49555 .52382 L F
.48393 .58646 m .4853 .5951 L .48022 .58888 L .135 .136 0 r
F
.48055 .58012 m .48022 .58888 L .4756 .58229 L .291 .177 0 r
F
.48055 .58012 m .48393 .58646 L .48022 .58888 L F
.45491 .55327 m .44307 .56319 L .4409 .55367 L .752 .541 0 r
F
.45491 .55327 m .45643 .5617 L .44307 .56319 L F
.49484 .49911 m .49228 .50279 L .49498 .49759 L 1 .485 0 r
F
.49484 .49911 m .49291 .50436 L .49228 .50279 L F
.49585 .51833 m .49437 .52361 L .4948 .51808 L 1 .413 0 r
F
.49585 .51833 m .49555 .52382 L .49437 .52361 L F
.49358 .50547 m .49095 .50981 L .49291 .50436 L 1 .67 0 r
F
.49358 .50547 m .49218 .5109 L .49095 .50981 L F
.47767 .57354 m .4756 .58229 L .47165 .57534 L .407 .215 0 r
F
.47767 .57354 m .48055 .58012 L .4756 .58229 L F
.48765 .59252 m .49064 .60091 L .4853 .5951 L 0 .08 0 r
F
.48393 .58646 m .48765 .59252 L .4853 .5951 L .135 .136 0 r
F
.5747 .46689 m .60118 .45632 L .60819 .46302 L .388 .402 0 r
F
.5747 .46689 m .56923 .46365 L .60118 .45632 L F
.49329 .51168 m .49083 .51649 L .49218 .5109 L 1 .653 0 r
F
.49329 .51168 m .49233 .51721 L .49083 .51649 L F
.4948 .51808 m .49302 .5233 L .49364 .51772 L 1 .469 0 r
F
.4948 .51808 m .49437 .52361 L .49302 .5233 L F
.50209 .52428 m .50223 .52943 L .50224 .52422 L 1 .324 0 r
F
.50224 .52422 m .50217 .52744 L .50211 .52419 L .416 .107 0 r
F
.50217 .52744 m .50213 .52947 L .50212 .52756 L F
.50209 .52428 m .50207 .52768 L .50218 .52742 L 1 .324 0 r
F
.50217 .52744 m .50212 .52756 L .50211 .52419 L .416 .107 0 r
F
.50217 .52744 m .50223 .52943 L .50213 .52947 L F
.50218 .52742 m .50217 .52752 L .50223 .52943 L 1 .324 0 r
F
.50224 .52422 m .50223 .52943 L .50217 .52744 L .416 .107 0 r
F
.50217 .52752 m .50206 .5294 L .50223 .52943 L 1 .324 0 r
F
.50207 .52768 m .50206 .5294 L .50218 .52742 L F
.4244 .33813 m .38197 .3396 L .39873 .3231 L .888 .911 0 r
F
.43968 .32665 m .4244 .33813 L .39873 .3231 L .9 .948 0 r
F
.49364 .51772 m .49146 .52285 L .49233 .51721 L 1 .533 0 r
F
.49364 .51772 m .49302 .5233 L .49146 .52285 L F
.4754 .56675 m .47165 .57534 L .46853 .56809 L .512 .264 0 r
F
.4754 .56675 m .47767 .57354 L .47165 .57534 L F
.49156 .59829 m .49602 .60633 L .49064 .60091 L 0 .008 0 r
F
.48765 .59252 m .49156 .59829 L .49064 .60091 L 0 .08 0 r
F
.53095 .47253 m .53978 .46861 L .54677 .46884 L .294 .376 0 r
F
.53095 .47253 m .52584 .47388 L .53978 .46861 L F
.45857 .35838 m .48509 .3713 L .47289 .36981 L .356 .369 0 r
F
.44439 .36025 m .45857 .35838 L .47289 .36981 L .331 .358 0 r
F
.49555 .52382 m .49401 .5292 L .49437 .52361 L 1 .377 0 r
F
.39538 .54143 m .3608 .55589 L .35917 .53934 L .681 .729 0 r
F
.39538 .54143 m .39606 .55492 L .3608 .55589 L F
.49218 .5109 m .48906 .51547 L .49095 .50981 L 1 .731 0 r
F
.49218 .5109 m .49083 .51649 L .48906 .51547 L F
.527 .38516 m .53124 .40166 L .52162 .39467 L .47 .426 0 r
F
.527 .38516 m .54039 .39294 L .53124 .40166 L F
.49233 .51721 m .48959 .52222 L .49083 .51649 L 1 .608 0 r
F
.49233 .51721 m .49146 .52285 L .48959 .52222 L F
.49291 .50436 m .48955 .50828 L .49228 .50279 L 1 .713 0 r
F
.49291 .50436 m .49095 .50981 L .48955 .50828 L F
.49437 .52361 m .49249 .52895 L .49302 .5233 L 1 .422 0 r
F
.49437 .52361 m .49401 .5292 L .49249 .52895 L F
.51284 .37892 m .52162 .39467 L .51147 .38877 L .421 .384 0 r
F
.49862 .3743 m .51284 .37892 L .51147 .38877 L .37 .349 0 r
F
.67351 .39692 m .63464 .42694 L .62668 .40898 L .621 .686 0 r
F
.67351 .39692 m .68337 .42024 L .63464 .42694 L F
.49302 .5233 m .4907 .52859 L .49146 .52285 L 1 .476 0 r
F
.49302 .5233 m .49249 .52895 L .4907 .52859 L F
.49498 .49759 m .49172 .50061 L .49548 .49547 L .971 .511 0 r
F
.49498 .49759 m .49228 .50279 L .49172 .50061 L F
.51284 .37892 m .527 .38516 L .52162 .39467 L .421 .384 0 r
F
.49928 .52958 m .49841 .53506 L .49843 .52957 L .951 .249 0 r
F
.49928 .52958 m .4993 .53505 L .49841 .53506 L F
.50005 .52957 m .4993 .53505 L .49928 .52958 L .89 .234 0 r
F
.50005 .52957 m .50009 .53502 L .4993 .53505 L F
.50074 .52956 m .50009 .53502 L .50005 .52957 L .826 .218 0 r
F
.4653 .55296 m .45643 .5617 L .45491 .55327 L .778 .466 0 r
F
.4653 .55296 m .46638 .5606 L .45643 .5617 L F
.49843 .52957 m .49744 .53505 L .49749 .52954 L 1 .267 0 r
F
.49843 .52957 m .49841 .53506 L .49744 .53505 L F
.50074 .52956 m .5008 .53497 L .50009 .53502 L .826 .218 0 r
F
.50134 .52953 m .5008 .53497 L .50074 .52956 L .75 .2 0 r
F
.49749 .52954 m .49636 .53502 L .49646 .52947 L 1 .287 0 r
F
.49749 .52954 m .49744 .53505 L .49636 .53502 L F
.50134 .52953 m .50141 .53492 L .5008 .53497 L .75 .2 0 r
F
.50181 .5295 m .50141 .53492 L .50134 .52953 L .646 .176 0 r
F
.47383 .55979 m .46853 .56809 L .46638 .5606 L .637 .324 0 r
F
.47383 .55979 m .4754 .56675 L .46853 .56809 L F
.50181 .5295 m .5019 .53485 L .50141 .53492 L .646 .176 0 r
F
.50213 .52947 m .5019 .53485 L .50181 .5295 L .482 .134 0 r
F
.50213 .52947 m .50223 .53477 L .5019 .53485 L F
.50223 .52943 m .50223 .53477 L .50213 .52947 L .035 0 0 r
F
.50223 .52943 m .50235 .53467 L .50223 .53477 L F
.50206 .5294 m .50235 .53467 L .50223 .52943 L 1 .379 0 r
F
.50206 .5294 m .5022 .53455 L .50235 .53467 L F
.5015 .52937 m .5022 .53455 L .50206 .5294 L 1 .337 0 r
F
.5015 .52937 m .50166 .53439 L .5022 .53455 L F
.50041 .52935 m .50166 .53439 L .5015 .52937 L 1 .261 0 r
F
.50041 .52935 m .5006 .5342 L .50166 .53439 L F
.49859 .52933 m .5006 .5342 L .50041 .52935 L 1 .21 0 r
F
.49083 .51649 m .48732 .52132 L .48906 .51547 L 1 .694 0 r
F
.49083 .51649 m .48959 .52222 L .48732 .52132 L F
.49859 .52933 m .49882 .53395 L .5006 .5342 L 1 .21 0 r
F
.49577 .52933 m .49882 .53395 L .49859 .52933 L .948 .167 0 r
F
.49577 .52933 m .49604 .53362 L .49882 .53395 L F
.49146 .52285 m .48852 .52807 L .48959 .52222 L 1 .541 0 r
F
.49146 .52285 m .4907 .52859 L .48852 .52807 L F
.49901 .49071 m .49548 .49547 L .49649 .49249 L .764 .443 0 r
F
.42167 .54292 m .39606 .55492 L .39538 .54143 L .746 .728 0 r
F
.42167 .54292 m .4219 .5542 L .39606 .55492 L F
.49549 .60377 m .5012 .61137 L .49602 .60633 L .598 .07 0 r
F
.49156 .59829 m .49549 .60377 L .49602 .60633 L 0 .008 0 r
F
.35631 .70919 m .38888 .70214 L .39862 .70396 L .234 .356 0 r
F
.35631 .70919 m .34176 .70458 L .38888 .70214 L F
.49095 .50981 m .4869 .51404 L .48955 .50828 L 1 .822 0 r
F
.49095 .50981 m .48906 .51547 L .4869 .51404 L F
.51611 .47763 m .51893 .47588 L .52584 .47388 L .368 .382 0 r
F
.51611 .47763 m .51112 .48058 L .51893 .47588 L F
.69607 .61315 m .68709 .63197 L .64045 .62841 L .586 .671 0 r
F
.76487 .61323 m .68709 .63197 L .69607 .61315 L .553 .618 0 r
F
.50576 .48392 m .5014 .48796 L .50506 .48411 L .536 .409 0 r
F
.50597 .61606 m .51634 .62283 L .51064 .61892 L .688 .069 0 r
F
.5012 .61137 m .50597 .61606 L .51064 .61892 L .617 .037 0 r
F
.45324 .7664 m .45671 .77968 L .43916 .77162 L .27 .302 0 r
F
.45324 .7664 m .46614 .774 L .45671 .77968 L F
.48959 .52222 m .48581 .52733 L .48732 .52132 L 1 .619 0 r
F
.48959 .52222 m .48852 .52807 L .48581 .52733 L F
.4844 .57853 m .48393 .58646 L .48055 .58012 L .279 .149 0 r
F
.48228 .57222 m .48055 .58012 L .47767 .57354 L .4 .186 0 r
F
.48228 .57222 m .4844 .57853 L .48055 .58012 L F
.49841 .53506 m .49743 .5406 L .49744 .53505 L .936 .249 0 r
F
.49841 .53506 m .49844 .54057 L .49743 .5406 L F
.4993 .53505 m .49844 .54057 L .49841 .53506 L .879 .234 0 r
F
.49744 .53505 m .49631 .5406 L .49636 .53502 L .994 .266 0 r
F
.49744 .53505 m .49743 .5406 L .49631 .5406 L F
.4993 .53505 m .49935 .54054 L .49844 .54057 L .879 .234 0 r
F
.50009 .53502 m .49935 .54054 L .4993 .53505 L .818 .219 0 r
F
.49636 .53502 m .49503 .54058 L .49513 .53496 L 1 .285 0 r
F
.49636 .53502 m .49631 .5406 L .49503 .54058 L F
.50009 .53502 m .50017 .54048 L .49935 .54054 L .818 .219 0 r
F
.5008 .53497 m .50017 .54048 L .50009 .53502 L .749 .202 0 r
F
.49228 .50279 m .48791 .50613 L .49172 .50061 L 1 .782 0 r
F
.49228 .50279 m .48955 .50828 L .48791 .50613 L F
.5008 .53497 m .5009 .54042 L .50017 .54048 L .749 .202 0 r
F
.50141 .53492 m .5009 .54042 L .5008 .53497 L .661 .182 0 r
F
.49513 .53496 m .49356 .54053 L .49373 .53484 L 1 .307 0 r
F
.49513 .53496 m .49503 .54058 L .49356 .54053 L F
.48687 .58467 m .48765 .59252 L .48393 .58646 L .114 .102 0 r
F
.4844 .57853 m .48687 .58467 L .48393 .58646 L .279 .149 0 r
F
.48043 .68944 m .48086 .68859 L .48904 .6847 L .258 .365 0 r
F
.48043 .68944 m .46914 .6926 L .48086 .68859 L F
.50141 .53492 m .50153 .54033 L .5009 .54042 L .661 .182 0 r
F
.5019 .53485 m .50153 .54033 L .50141 .53492 L .544 .154 0 r
F
.48062 .56576 m .47767 .57354 L .4754 .56675 L .506 .227 0 r
F
.48062 .56576 m .48228 .57222 L .47767 .57354 L F
.44086 .54398 m .4219 .5542 L .42167 .54292 L .819 .697 0 r
F
.44086 .54398 m .4409 .55367 L .4219 .5542 L F
.5019 .53485 m .50205 .54023 L .50153 .54033 L .544 .154 0 r
F
.50223 .53477 m .50205 .54023 L .5019 .53485 L .381 .102 0 r
F
.49373 .53484 m .49181 .54044 L .49208 .53467 L 1 .334 0 r
F
.49373 .53484 m .49356 .54053 L .49181 .54044 L F
.47305 .55272 m .46638 .5606 L .4653 .55296 L .79 .396 0 r
F
.47305 .55272 m .47383 .55979 L .46638 .5606 L F
.48906 .51547 m .48447 .52005 L .4869 .51404 L 1 .796 0 r
F
.48906 .51547 m .48732 .52132 L .48447 .52005 L F
.50223 .53477 m .50242 .5401 L .50205 .54023 L .381 .102 0 r
F
.50235 .53467 m .50242 .5401 L .50223 .53477 L 0 0 0 r
F
.56971 .39144 m .56229 .41239 L .55235 .4021 L .578 .574 0 r
F
.56971 .39144 m .58339 .40389 L .56229 .41239 L F
.50235 .53467 m .50259 .53994 L .50242 .5401 L 0 0 0 r
F
.5022 .53455 m .50259 .53994 L .50235 .53467 L .882 .311 0 r
F
.49208 .53467 m .4897 .54029 L .49011 .53441 L 1 .366 0 r
F
.49208 .53467 m .49181 .54044 L .4897 .54029 L F
.56788 .64412 m .54577 .64868 L .55281 .64044 L .875 .983 0 r
F
.5022 .53455 m .50249 .53973 L .50259 .53994 L .882 .311 0 r
F
.50166 .53439 m .50249 .53973 L .5022 .53455 L 1 .355 0 r
F
.47948 .55918 m .4754 .56675 L .47383 .55979 L .634 .278 0 r
F
.47948 .55918 m .48062 .56576 L .4754 .56675 L F
.48959 .59062 m .49156 .59829 L .48765 .59252 L 0 .037 0 r
F
.48687 .58467 m .48959 .59062 L .48765 .59252 L .114 .102 0 r
F
.51456 .30257 m .49935 .28394 L .52594 .28265 L .759 .882 0 r
F
.51456 .30257 m .49576 .30499 L .49935 .28394 L F
.52808 .66331 m .5164 .66542 L .52361 .65921 L .769 .707 0 r
F
.52808 .66331 m .51818 .66963 L .5164 .66542 L F
.5374 .65632 m .52808 .66331 L .52361 .65921 L .895 .934 0 r
F
.57049 .28955 m .57715 .2587 L .60562 .2681 L .637 .73 0 r
F
.57049 .28955 m .55008 .28466 L .57715 .2587 L F
.50166 .53439 m .50204 .53946 L .50249 .53973 L 1 .355 0 r
F
.5006 .5342 m .50204 .53946 L .50166 .53439 L 1 .309 0 r
F
.45494 .54473 m .4409 .55367 L .44086 .54398 L .888 .636 0 r
F
.45494 .54473 m .45491 .55327 L .4409 .55367 L F
.41811 .34691 m .45857 .35838 L .44439 .36025 L .406 .421 0 r
F
.40354 .35379 m .41811 .34691 L .44439 .36025 L .399 .416 0 r
F
.36033 .33984 m .41811 .34691 L .40354 .35379 L .453 .475 0 r
F
.51818 .66963 m .50905 .67113 L .5164 .66542 L .674 .508 0 r
F
.51818 .66963 m .5081 .67528 L .50905 .67113 L F
.48732 .52132 m .48237 .52628 L .48447 .52005 L 1 .712 0 r
F
.48732 .52132 m .48581 .52733 L .48237 .52628 L F
.5006 .5342 m .5011 .5391 L .50204 .53946 L 1 .309 0 r
F
.49882 .53395 m .5011 .5391 L .5006 .5342 L 1 .248 0 r
F
.49548 .49547 m .49125 .49754 L .49649 .49249 L .94 .566 0 r
F
.49548 .49547 m .49172 .50061 L .49125 .49754 L F
.49935 .54054 m .49851 .54611 L .49844 .54057 L .812 .22 0 r
F
.49935 .54054 m .49944 .54605 L .49851 .54611 L F
.50017 .54048 m .49944 .54605 L .49935 .54054 L .756 .206 0 r
F
.48955 .50828 m .48422 .51203 L .48791 .50613 L 1 .929 0 r
F
.48955 .50828 m .4869 .51404 L .48422 .51203 L F
.50017 .54048 m .50028 .54598 L .49944 .54605 L .756 .206 0 r
F
.5009 .54042 m .50028 .54598 L .50017 .54048 L .687 .19 0 r
F
.4789 .55254 m .47383 .55979 L .47305 .55272 L .791 .34 0 r
F
.4789 .55254 m .47948 .55918 L .47383 .55979 L F
.4972 .60605 m .49928 .60899 L .5012 .61137 L .598 .07 0 r
F
.49928 .60899 m .50597 .61606 L .5012 .61137 L .757 .126 0 r
F
.49928 .60899 m .50299 .6141 L .50597 .61606 L F
.49811 .60723 m .50138 .61194 L .49928 .60899 L .842 .192 0 r
F
.49928 .60899 m .50277 .61395 L .50299 .6141 L .757 .126 0 r
F
.50138 .61194 m .50277 .61395 L .49928 .60899 L .842 .192 0 r
F
.49579 .60417 m .49928 .60899 L .4972 .60605 L .598 .07 0 r
F
.49549 .60377 m .49928 .60899 L .49579 .60417 L F
.5009 .54042 m .50104 .54588 L .50028 .54598 L .687 .19 0 r
F
.50153 .54033 m .50104 .54588 L .5009 .54042 L .599 .17 0 r
F
.60819 .46302 m .64683 .44589 L .65541 .45756 L .444 .434 0 r
F
.60819 .46302 m .60118 .45632 L .64683 .44589 L F
.49882 .53395 m .49947 .53863 L .5011 .5391 L 1 .248 0 r
F
.49604 .53362 m .49947 .53863 L .49882 .53395 L 1 .194 0 r
F
.46534 .54526 m .45491 .55327 L .45494 .54473 L .939 .558 0 r
F
.46534 .54526 m .4653 .55296 L .45491 .55327 L F
.50153 .54033 m .50171 .54577 L .50104 .54588 L .599 .17 0 r
F
.50205 .54023 m .50171 .54577 L .50153 .54033 L .487 .141 0 r
F
.50205 .54023 m .50227 .54564 L .50171 .54577 L F
.50242 .5401 m .50227 .54564 L .50205 .54023 L .334 .087 0 r
F
.49245 .59635 m .49549 .60377 L .49156 .59829 L 0 0 0 r
F
.48959 .59062 m .49245 .59635 L .49156 .59829 L 0 .037 0 r
F
.5374 .65632 m .52361 .65921 L .53039 .65251 L .895 .934 0 r
F
.54577 .64868 m .5374 .65632 L .53039 .65251 L 1 1 0 r
F
.50242 .5401 m .50269 .54546 L .50227 .54564 L .334 .087 0 r
F
.50259 .53994 m .50269 .54546 L .50242 .5401 L 0 0 0 r
F
.61306 .39184 m .59351 .41748 L .58339 .40389 L .61 .646 0 r
F
.61306 .39184 m .62668 .40898 L .59351 .41748 L F
.49604 .53362 m .4969 .53799 L .49947 .53863 L 1 .194 0 r
F
.49189 .53319 m .4969 .53799 L .49604 .53362 L .846 .138 0 r
F
.47309 .54562 m .4653 .55296 L .46534 .54526 L .967 .48 0 r
F
.47309 .54562 m .47305 .55272 L .4653 .55296 L F
.48587 .57124 m .4844 .57853 L .48228 .57222 L .401 .167 0 r
F
.48464 .56502 m .48228 .57222 L .48062 .56576 L .506 .203 0 r
F
.48464 .56502 m .48587 .57124 L .48228 .57222 L F
.4838 .55873 m .48062 .56576 L .47948 .55918 L .631 .246 0 r
F
.4838 .55873 m .48464 .56502 L .48062 .56576 L F
.50259 .53994 m .50294 .54524 L .50269 .54546 L 0 0 0 r
F
.50249 .53973 m .50294 .54524 L .50259 .53994 L F
.4869 .51404 m .48083 .51827 L .48422 .51203 L 1 .911 0 r
F
.4869 .51404 m .48447 .52005 L .48083 .51827 L F
.54677 .46884 m .55974 .46117 L .56923 .46365 L .395 .409 0 r
F
.54677 .46884 m .53978 .46861 L .55974 .46117 L F
.48336 .55239 m .47948 .55918 L .4789 .55254 L .786 .299 0 r
F
.48336 .55239 m .4838 .55873 L .47948 .55918 L F
.47892 .54588 m .47305 .55272 L .47309 .54562 L .974 .413 0 r
F
.47892 .54588 m .4789 .55254 L .47305 .55272 L F
.48742 .57736 m .48687 .58467 L .4844 .57853 L .282 .13 0 r
F
.48587 .57124 m .48742 .57736 L .4844 .57853 L .401 .167 0 r
F
.4935 .54625 m .49175 .55207 L .4917 .54624 L .893 .26 0 r
F
.4935 .54625 m .49356 .55199 L .49175 .55207 L F
.49502 .54623 m .49356 .55199 L .4935 .54625 L .872 .248 0 r
F
.4917 .54624 m .48955 .55216 L .48951 .54621 L .913 .275 0 r
F
.4917 .54624 m .49175 .55207 L .48955 .55216 L F
.49502 .54623 m .49509 .55191 L .49356 .55199 L .872 .248 0 r
F
.39873 .3231 m .38197 .3396 L .33899 .32301 L .799 .867 0 r
F
.48951 .54621 m .48682 .55227 L .4868 .54615 L .933 .296 0 r
F
.48951 .54621 m .48955 .55216 L .48682 .55227 L F
.43968 .32665 m .39873 .3231 L .42003 .30873 L .9 .948 0 r
F
.45729 .31712 m .43968 .32665 L .42003 .30873 L .891 .969 0 r
F
.50249 .53973 m .50295 .54496 L .50294 .54524 L 0 0 0 r
F
.50204 .53946 m .50295 .54496 L .50249 .53973 L .949 .307 0 r
F
.48379 .53973 m .47892 .54588 L .47952 .53924 L 1 .435 0 r
F
.48379 .53973 m .48336 .54604 L .47892 .54588 L F
.4868 .54615 m .48336 .55239 L .48336 .54604 L .951 .323 0 r
F
.4868 .54615 m .48682 .55227 L .48336 .55239 L F
.5081 .67528 m .50188 .67638 L .50905 .67113 L .545 .443 0 r
F
.5081 .67528 m .49826 .68028 L .50188 .67638 L F
.49189 .53319 m .49303 .53713 L .4969 .53799 L .846 .138 0 r
F
.48583 .53261 m .49303 .53713 L .49189 .53319 L .655 .058 0 r
F
.5014 .48796 m .49649 .49249 L .49821 .48831 L .751 .467 0 r
F
.48336 .54604 m .4789 .55254 L .47892 .54588 L .966 .362 0 r
F
.48336 .54604 m .48336 .55239 L .4789 .55254 L F
.48682 .55227 m .4838 .55873 L .48336 .55239 L .779 .27 0 r
F
.50204 .53946 m .50264 .54458 L .50295 .54496 L .949 .307 0 r
F
.5011 .5391 m .50264 .54458 L .50204 .53946 L 1 .299 0 r
F
.48923 .58336 m .48959 .59062 L .48687 .58467 L .119 .08 0 r
F
.48742 .57736 m .48923 .58336 L .48687 .58467 L .282 .13 0 r
F
.48447 .52005 m .4779 .52481 L .48083 .51827 L 1 .818 0 r
F
.48447 .52005 m .48237 .52628 L .4779 .52481 L F
.47952 .53924 m .47892 .54588 L .47309 .54562 L 1 .499 0 r
F
.49172 .50061 m .48593 .50312 L .49125 .49754 L 1 .871 0 r
F
.49172 .50061 m .48791 .50613 L .48593 .50312 L F
.48682 .55227 m .48716 .55838 L .4838 .55873 L .779 .27 0 r
F
.48955 .55216 m .48716 .55838 L .48682 .55227 L .774 .251 0 r
F
.48716 .55838 m .48464 .56502 L .4838 .55873 L .632 .226 0 r
F
.47555 .35836 m .49862 .3743 L .48509 .3713 L .387 .388 0 r
F
.45857 .35838 m .47555 .35836 L .48509 .3713 L .356 .369 0 r
F
.47952 .53924 m .47309 .54562 L .47394 .53856 L 1 .499 0 r
F
.48955 .55216 m .48981 .55812 L .48716 .55838 L .774 .251 0 r
F
.49175 .55207 m .48981 .55812 L .48955 .55216 L .77 .238 0 r
F
.48237 .52628 m .47557 .53159 L .4779 .52481 L 1 .706 0 r
F
.50269 .54546 m .50254 .55108 L .50227 .54564 L .323 .086 0 r
F
.48779 .56448 m .48587 .57124 L .48464 .56502 L .511 .189 0 r
F
.48716 .55838 m .48779 .56448 L .48464 .56502 L .632 .226 0 r
F
.62705 .2806 m .65763 .2365 L .6865 .25724 L .604 .691 0 r
F
.62705 .2806 m .60562 .2681 L .65763 .2365 L F
.47394 .53856 m .47309 .54562 L .46534 .54526 L 1 .576 0 r
F
.49175 .55207 m .49196 .55791 L .48981 .55812 L .77 .238 0 r
F
.49356 .55199 m .49196 .55791 L .49175 .55207 L .767 .229 0 r
F
.49534 .60189 m .49928 .60899 L .49549 .60377 L .685 .136 0 r
F
.49245 .59635 m .49534 .60189 L .49549 .60377 L 0 0 0 r
F
.5011 .5391 m .50188 .54408 L .50264 .54458 L 1 .299 0 r
F
.49947 .53863 m .50188 .54408 L .5011 .5391 L 1 .259 0 r
F
.48583 .53261 m .48735 .53595 L .49303 .53713 L .655 .058 0 r
F
.47714 .53182 m .48735 .53595 L .48583 .53261 L .485 0 0 r
F
.49356 .55199 m .49374 .55774 L .49196 .55791 L .767 .229 0 r
F
.49509 .55191 m .49374 .55774 L .49356 .55199 L .764 .222 0 r
F
.50269 .54546 m .50304 .55087 L .50254 .55108 L .323 .086 0 r
F
.48981 .55812 m .48779 .56448 L .48716 .55838 L .637 .213 0 r
F
.49509 .55191 m .49525 .5576 L .49374 .55774 L .764 .222 0 r
F
.49641 .55183 m .49525 .5576 L .49509 .55191 L .759 .217 0 r
F
.4887 .57052 m .48742 .57736 L .48587 .57124 L .41 .157 0 r
F
.48779 .56448 m .4887 .57052 L .48587 .57124 L .511 .189 0 r
F
.49641 .55183 m .49656 .55748 L .49525 .5576 L .759 .217 0 r
F
.49758 .55176 m .49656 .55748 L .49641 .55183 L .749 .212 0 r
F
.49123 .58922 m .49245 .59635 L .48959 .59062 L 0 .011 0 r
F
.48923 .58336 m .49123 .58922 L .48959 .59062 L .119 .08 0 r
F
.49758 .55176 m .49772 .55737 L .49656 .55748 L .749 .212 0 r
F
.49862 .55168 m .49772 .55737 L .49758 .55176 L .732 .206 0 r
F
.51112 .48058 m .5105 .47869 L .51893 .47588 L .574 .443 0 r
F
.51112 .48058 m .50506 .48411 L .5105 .47869 L F
.46651 .53758 m .46534 .54526 L .45494 .54473 L 1 .661 0 r
F
.47394 .53856 m .46534 .54526 L .46651 .53758 L 1 .576 0 r
F
.50295 .54496 m .50354 .55025 L .50339 .5506 L 0 0 0 r
F
.50327 .54857 m .50342 .54978 L .50354 .55025 L .752 .248 0 r
F
.50264 .54458 m .50342 .54976 L .50327 .54857 L F
.50342 .54976 m .50342 .54978 L .50327 .54857 L F
.50295 .54496 m .50316 .54763 L .50294 .54524 L 0 0 0 r
F
.50316 .54763 m .50339 .5506 L .5031 .54716 L F
.50316 .54763 m .5031 .54716 L .50294 .54524 L F
.44183 .75811 m .43916 .77162 L .42351 .76264 L .361 .353 0 r
F
.44183 .75811 m .45324 .7664 L .43916 .77162 L F
.49862 .55168 m .49877 .55726 L .49772 .55737 L .732 .206 0 r
F
.49957 .55159 m .49877 .55726 L .49862 .55168 L .705 .198 0 r
F
.51012 .62045 m .52096 .6264 L .51634 .62283 L .696 .079 0 r
F
.50597 .61606 m .51012 .62045 L .51634 .62283 L .688 .069 0 r
F
.48981 .55812 m .4903 .56406 L .48779 .56448 L .637 .213 0 r
F
.49196 .55791 m .4903 .56406 L .48981 .55812 L .645 .206 0 r
F
.54577 .64868 m .53039 .65251 L .53644 .64534 L 1 1 0 r
F
.55281 .64044 m .54577 .64868 L .53644 .64534 L F
.49957 .55159 m .49973 .55715 L .49877 .55726 L .705 .198 0 r
F
.50044 .55149 m .49973 .55715 L .49957 .55159 L .665 .188 0 r
F
.49947 .53863 m .50052 .5434 L .50188 .54408 L 1 .259 0 r
F
.4969 .53799 m .50052 .5434 L .49947 .53863 L 1 .208 0 r
F
.4903 .56406 m .4887 .57052 L .48779 .56448 L .523 .181 0 r
F
.52584 .47388 m .53022 .46927 L .53978 .46861 L .45 .422 0 r
F
.52584 .47388 m .51893 .47588 L .53022 .46927 L F
.50044 .55149 m .50062 .55704 L .49973 .55715 L .665 .188 0 r
F
.48984 .57649 m .48923 .58336 L .48742 .57736 L .299 .12 0 r
F
.4887 .57052 m .48984 .57649 L .48742 .57736 L .41 .157 0 r
F
.49196 .55791 m .49234 .56375 L .4903 .56406 L .645 .206 0 r
F
.49374 .55774 m .49234 .56375 L .49196 .55791 L .657 .202 0 r
F
.48791 .50613 m .48079 .50921 L .48593 .50312 L 1 1 0 r
F
.48791 .50613 m .48422 .51203 L .48079 .50921 L F
.50264 .54458 m .50354 .55025 L .50295 .54496 L .752 .248 0 r
F
.50277 .61395 m .51012 .62045 L .50597 .61606 L .824 .151 0 r
F
.49374 .55774 m .49404 .5635 L .49234 .56375 L .657 .202 0 r
F
.49525 .5576 m .49404 .5635 L .49374 .55774 L .669 .2 0 r
F
.47714 .53182 m .47916 .53434 L .48735 .53595 L .485 0 0 r
F
.45653 .53622 m .45494 .54473 L .44086 .54398 L 1 .739 0 r
F
.46651 .53758 m .45494 .54473 L .45653 .53622 L 1 .661 0 r
F
.49525 .5576 m .4955 .5633 L .49404 .5635 L .669 .2 0 r
F
.49656 .55748 m .4955 .5633 L .49525 .5576 L .679 .199 0 r
F
.4903 .56406 m .49098 .56998 L .4887 .57052 L .523 .181 0 r
F
.49234 .56375 m .49098 .56998 L .4903 .56406 L .54 .178 0 r
F
.49098 .56998 m .48984 .57649 L .4887 .57052 L .427 .152 0 r
F
.49576 .30499 m .47178 .28878 L .49935 .28394 L .816 .939 0 r
F
.49576 .30499 m .47633 .30984 L .47178 .28878 L F
.50188 .54408 m .50342 .54978 L .50264 .54458 L .894 .27 0 r
F
.55309 .38057 m .55235 .4021 L .54039 .39294 L .533 .527 0 r
F
.55309 .38057 m .56971 .39144 L .55235 .4021 L F
.4779 .52481 m .47557 .53159 L .46877 .53005 L 1 .806 0 r
F
.49334 .59493 m .49534 .60189 L .49245 .59635 L 0 0 0 r
F
.49123 .58922 m .49334 .59493 L .49245 .59635 L 0 .011 0 r
F
.49656 .55748 m .49678 .56314 L .4955 .5633 L .679 .199 0 r
F
.49772 .55737 m .49678 .56314 L .49656 .55748 L .683 .197 0 r
F
.49118 .58238 m .49123 .58922 L .48923 .58336 L .15 .072 0 r
F
.48984 .57649 m .49118 .58238 L .48923 .58336 L .299 .12 0 r
F
.4969 .53799 m .49832 .54249 L .50052 .5434 L 1 .208 0 r
F
.49303 .53713 m .49832 .54249 L .4969 .53799 L .832 .147 0 r
F
.48422 .51203 m .47608 .51578 L .48079 .50921 L 1 1 0 r
F
.48422 .51203 m .48083 .51827 L .47608 .51578 L F
.49772 .55737 m .49792 .563 L .49678 .56314 L .683 .197 0 r
F
.49877 .55726 m .49792 .563 L .49772 .55737 L .679 .195 0 r
F
.49649 .49249 m .4909 .49324 L .49821 .48831 L .905 .647 0 r
F
.49649 .49249 m .49125 .49754 L .4909 .49324 L F
.49234 .56375 m .49286 .56957 L .49098 .56998 L .54 .178 0 r
F
.49404 .5635 m .49286 .56957 L .49234 .56375 L .562 .178 0 r
F
.49877 .55726 m .49897 .56287 L .49792 .563 L .679 .195 0 r
F
.49973 .55715 m .49897 .56287 L .49877 .55726 L .664 .19 0 r
F
.4779 .52481 m .46877 .53005 L .472 .52275 L 1 .806 0 r
F
.48083 .51827 m .4779 .52481 L .472 .52275 L 1 .927 0 r
F
.49973 .55715 m .49993 .56274 L .49897 .56287 L .664 .19 0 r
F
.50062 .55704 m .49993 .56274 L .49973 .55715 L .634 .182 0 r
F
.48083 .51827 m .472 .52275 L .47608 .51578 L 1 .927 0 r
F
.49811 .60723 m .50067 .6124 L .50087 .61255 L .842 .192 0 r
F
.49545 .60209 m .49811 .60723 L .49928 .60899 L .685 .136 0 r
F
.49811 .60723 m .50087 .61255 L .50277 .61395 L .842 .192 0 r
F
.49534 .60189 m .49811 .60723 L .49545 .60209 L .685 .136 0 r
F
.64597 .6131 m .64045 .62841 L .60598 .6258 L .634 .734 0 r
F
.69607 .61315 m .64045 .62841 L .64597 .6131 L .586 .671 0 r
F
.49183 .57585 m .49118 .58238 L .48984 .57649 L .329 .119 0 r
F
.49098 .56998 m .49183 .57585 L .48984 .57649 L .427 .152 0 r
F
.50188 .54408 m .50294 .54916 L .50342 .54978 L .894 .27 0 r
F
.50052 .5434 m .50294 .54916 L .50188 .54408 L .916 .247 0 r
F
.50062 .55704 m .50084 .56261 L .49993 .56274 L .634 .182 0 r
F
.50144 .55691 m .50084 .56261 L .50062 .55704 L .589 .172 0 r
F
.49404 .5635 m .49445 .56925 L .49286 .56957 L .562 .178 0 r
F
.4955 .5633 m .49445 .56925 L .49404 .5635 L .586 .18 0 r
F
.49286 .56957 m .49183 .57585 L .49098 .56998 L .452 .153 0 r
F
.45729 .31712 m .42003 .30873 L .44483 .29713 L .891 .969 0 r
F
.47633 .30984 m .45729 .31712 L .44483 .29713 L .862 .968 0 r
F
.44299 .5343 m .44086 .54398 L .42167 .54292 L .926 .791 0 r
F
.45653 .53622 m .44086 .54398 L .44299 .5343 L 1 .739 0 r
F
.50144 .55691 m .50169 .56246 L .50084 .56261 L .589 .172 0 r
F
.50219 .55675 m .50169 .56246 L .50144 .55691 L .528 .157 0 r
F
.66228 .63858 m .73669 .62892 L .72694 .64115 L .289 .368 0 r
F
.4955 .5633 m .49583 .56901 L .49445 .56925 L .586 .18 0 r
F
.49678 .56314 m .49583 .56901 L .4955 .5633 L .609 .183 0 r
F
.49266 .58818 m .49334 .59493 L .49123 .58922 L 0 .005 0 r
F
.49118 .58238 m .49266 .58818 L .49123 .58922 L .15 .072 0 r
F
.50219 .55675 m .50249 .56229 L .50169 .56246 L .528 .157 0 r
F
.50287 .55656 m .50249 .56229 L .50219 .55675 L .453 .135 0 r
F
.43992 .69939 m .4525 .69726 L .45969 .69516 L .121 .322 0 r
F
.43992 .69939 m .42977 .7001 L .4525 .69726 L F
.49678 .56314 m .49705 .56881 L .49583 .56901 L .609 .183 0 r
F
.49792 .563 m .49705 .56881 L .49678 .56314 L .626 .185 0 r
F
.49286 .56957 m .49351 .57536 L .49183 .57585 L .452 .153 0 r
F
.49445 .56925 m .49351 .57536 L .49286 .56957 L .482 .156 0 r
F
.49303 .53713 m .49495 .54123 L .49832 .54249 L .832 .147 0 r
F
.48735 .53595 m .49495 .54123 L .49303 .53713 L .673 .06 0 r
F
.50287 .55656 m .50324 .56209 L .50249 .56229 L .453 .135 0 r
F
.50346 .55633 m .50324 .56209 L .50287 .55656 L .36 .105 0 r
F
.49792 .563 m .49816 .56864 L .49705 .56881 L .626 .185 0 r
F
.49897 .56287 m .49816 .56864 L .49792 .563 L .635 .185 0 r
F
.74058 .37959 m .68337 .42024 L .67351 .39692 L .603 .678 0 r
F
.74058 .37959 m .75193 .41079 L .68337 .42024 L F
.49545 .60051 m .49811 .60723 L .49534 .60189 L .709 .177 0 r
F
.49334 .59493 m .49545 .60051 L .49534 .60189 L 0 0 0 r
F
.47633 .30984 m .44483 .29713 L .47178 .28878 L .862 .968 0 r
F
.49283 .58166 m .49266 .58818 L .49118 .58238 L .202 .076 0 r
F
.49183 .57585 m .49283 .58166 L .49118 .58238 L .329 .119 0 r
F
.50052 .5434 m .50194 .54831 L .50294 .54916 L .916 .247 0 r
F
.49832 .54249 m .50194 .54831 L .50052 .5434 L .871 .202 0 r
F
.65564 .15129 m .63758 .21241 L .61064 .19139 L .633 .673 0 r
F
.65564 .15129 m .693 .18036 L .63758 .21241 L F
.40047 .7421 m .38115 .75757 L .36703 .74535 L .484 .508 0 r
F
.40047 .7421 m .41041 .75276 L .38115 .75757 L F
.49897 .56287 m .49919 .56849 L .49816 .56864 L .635 .185 0 r
F
.49993 .56274 m .49919 .56849 L .49897 .56287 L .631 .183 0 r
F
.49351 .57536 m .49283 .58166 L .49183 .57585 L .368 .124 0 r
F
.50346 .55633 m .50393 .56183 L .50324 .56209 L .36 .105 0 r
F
.50393 .55602 m .50393 .56183 L .50346 .55633 L .227 .06 0 r
F
.46914 .6926 m .47405 .69205 L .48086 .68859 L 0 0 0 r
F
.46914 .6926 m .45969 .69516 L .47405 .69205 L F
.49445 .56925 m .49495 .57499 L .49351 .57536 L .482 .156 0 r
F
.49583 .56901 m .49495 .57499 L .49445 .56925 L .515 .162 0 r
F
.49993 .56274 m .50016 .56835 L .49919 .56849 L .631 .183 0 r
F
.50084 .56261 m .50016 .56835 L .49993 .56274 L .613 .178 0 r
F
.49451 .36048 m .51284 .37892 L .49862 .3743 L .422 .414 0 r
F
.47555 .35836 m .49451 .36048 L .49862 .3743 L .387 .388 0 r
F
.50084 .56261 m .50108 .5682 L .50016 .56835 L .613 .178 0 r
F
.50169 .56246 m .50108 .5682 L .50084 .56261 L .579 .17 0 r
F
.472 .52275 m .46877 .53005 L .45963 .52788 L 1 .899 0 r
F
.50393 .55602 m .50454 .5615 L .50393 .56183 L .227 .06 0 r
F
.49583 .56901 m .49622 .57471 L .49495 .57499 L .515 .162 0 r
F
.49705 .56881 m .49622 .57471 L .49583 .56901 L .549 .168 0 r
F
.55281 .64044 m .53644 .64534 L .5415 .63775 L 1 1 0 r
F
.49125 .49754 m .48349 .4989 L .4909 .49324 L 1 .953 0 r
F
.49125 .49754 m .48593 .50312 L .48349 .4989 L F
.50169 .56246 m .50196 .56805 L .50108 .5682 L .579 .17 0 r
F
.50249 .56229 m .50196 .56805 L .50169 .56246 L .529 .158 0 r
F
.49421 .59388 m .49545 .60051 L .49334 .59493 L 0 0 0 r
F
.49266 .58818 m .49421 .59388 L .49334 .59493 L 0 .005 0 r
F
.42445 .53161 m .42167 .54292 L .39538 .54143 L .821 .808 0 r
F
.44299 .5343 m .42167 .54292 L .42445 .53161 L .926 .791 0 r
F
.49351 .57536 m .49426 .58112 L .49283 .58166 L .368 .124 0 r
F
.49495 .57499 m .49426 .58112 L .49351 .57536 L .41 .133 0 r
F
.49705 .56881 m .49737 .57448 L .49622 .57471 L .549 .168 0 r
F
.49816 .56864 m .49737 .57448 L .49705 .56881 L .578 .173 0 r
F
.50249 .56229 m .50281 .56787 L .50196 .56805 L .529 .158 0 r
F
.50324 .56209 m .50281 .56787 L .50249 .56229 L .466 .141 0 r
F
.49393 .58742 m .49421 .59388 L .49266 .58818 L .027 .017 0 r
F
.49283 .58166 m .49393 .58742 L .49266 .58818 L .202 .076 0 r
F
.49426 .58112 m .49393 .58742 L .49283 .58166 L .266 .088 0 r
F
.50194 .54831 m .50421 .55436 L .50294 .54916 L .759 .198 0 r
F
.49816 .56864 m .49844 .57429 L .49737 .57448 L .578 .173 0 r
F
.49919 .56849 m .49844 .57429 L .49816 .56864 L .599 .177 0 r
F
.50506 .48411 m .50095 .48243 L .5105 .47869 L .728 .505 0 r
F
.50506 .48411 m .49821 .48831 L .50095 .48243 L F
.50324 .56209 m .50363 .56765 L .50281 .56787 L .466 .141 0 r
F
.50393 .56183 m .50363 .56765 L .50324 .56209 L .393 .118 0 r
F
.49495 .57499 m .49552 .58071 L .49426 .58112 L .41 .133 0 r
F
.49622 .57471 m .49552 .58071 L .49495 .57499 L .454 .144 0 r
F
.49832 .54249 m .50024 .54715 L .50194 .54831 L .871 .202 0 r
F
.49495 .54123 m .50024 .54715 L .49832 .54249 L .778 .134 0 r
F
.49919 .56849 m .49944 .57412 L .49844 .57429 L .599 .177 0 r
F
.50016 .56835 m .49944 .57412 L .49919 .56849 L .607 .178 0 r
F
.53435 .37164 m .54039 .39294 L .527 .38516 L .493 .484 0 r
F
.53435 .37164 m .55309 .38057 L .54039 .39294 L F
.48735 .53595 m .48995 .53952 L .49495 .54123 L .673 .06 0 r
F
.47916 .53434 m .48995 .53952 L .48735 .53595 L .484 0 0 r
F
.50277 .61395 m .50581 .61871 L .51012 .62045 L .824 .151 0 r
F
.50067 .6124 m .50581 .61871 L .50277 .61395 L .984 .209 0 r
F
.51012 .62045 m .51348 .62461 L .52096 .6264 L .696 .079 0 r
F
.50581 .61871 m .51348 .62461 L .51012 .62045 L .882 .152 0 r
F
.50016 .56835 m .5004 .57397 L .49944 .57412 L .607 .178 0 r
F
.50108 .5682 m .5004 .57397 L .50016 .56835 L .6 .176 0 r
F
.50393 .56183 m .50443 .56739 L .50363 .56765 L .393 .118 0 r
F
.50454 .5615 m .50443 .56739 L .50393 .56183 L .297 .088 0 r
F
.472 .52275 m .45963 .52788 L .46411 .51986 L 1 .899 0 r
F
.47608 .51578 m .472 .52275 L .46411 .51986 L 1 1 0 r
F
.49749 .60594 m .50067 .6124 L .49811 .60723 L .885 .236 0 r
F
.49545 .60051 m .49749 .60594 L .49811 .60723 L .709 .177 0 r
F
.50108 .5682 m .50133 .57382 L .5004 .57397 L .6 .176 0 r
F
.50196 .56805 m .50133 .57382 L .50108 .5682 L .577 .17 0 r
F
.49622 .57471 m .49667 .5804 L .49552 .58071 L .454 .144 0 r
F
.49737 .57448 m .49667 .5804 L .49622 .57471 L .497 .154 0 r
F
.48593 .50312 m .47632 .50526 L .48349 .4989 L 1 1 0 r
F
.48593 .50312 m .48079 .50921 L .47632 .50526 L F
.65541 .45756 m .71269 .43091 L .72227 .44985 L .476 .475 0 r
F
.65541 .45756 m .64683 .44589 L .71269 .43091 L F
.52361 .65921 m .51485 .66232 L .52009 .6562 L .867 .733 0 r
F
.52361 .65921 m .5164 .66542 L .51485 .66232 L F
.53039 .65251 m .52361 .65921 L .52009 .6562 L 1 1 0 r
F
.49426 .58112 m .49508 .58684 L .49393 .58742 L .266 .088 0 r
F
.49552 .58071 m .49508 .58684 L .49426 .58112 L .334 .106 0 r
F
.50196 .56805 m .50224 .57366 L .50133 .57382 L .577 .17 0 r
F
.50281 .56787 m .50224 .57366 L .50196 .56805 L .538 .161 0 r
F
.50454 .5615 m .50519 .56704 L .50443 .56739 L .297 .088 0 r
F
.50506 .56106 m .50519 .56704 L .50454 .5615 L .176 .052 0 r
F
.49737 .57448 m .49774 .58015 L .49667 .5804 L .497 .154 0 r
F
.49844 .57429 m .49774 .58015 L .49737 .57448 L .538 .163 0 r
F
.49577 .59948 m .49749 .60594 L .49545 .60051 L 0 0 0 r
F
.49421 .59388 m .49577 .59948 L .49545 .60051 L F
.53039 .65251 m .52009 .6562 L .52499 .64972 L 1 1 0 r
F
.53644 .64534 m .53039 .65251 L .52499 .64972 L F
.49393 .58742 m .49507 .5931 L .49421 .59388 L .027 .017 0 r
F
.49508 .58684 m .49507 .5931 L .49393 .58742 L .133 .042 0 r
F
.50281 .56787 m .50314 .57348 L .50224 .57366 L .538 .161 0 r
F
.50363 .56765 m .50314 .57348 L .50281 .56787 L .488 .149 0 r
F
.47608 .51578 m .46411 .51986 L .46976 .51228 L 1 1 0 r
F
.48079 .50921 m .47608 .51578 L .46976 .51228 L F
.49507 .5931 m .49577 .59948 L .49421 .59388 L 0 0 0 r
F
.50194 .54831 m .50367 .55337 L .50421 .55436 L .759 .198 0 r
F
.50024 .54715 m .50367 .55337 L .50194 .54831 L .747 .16 0 r
F
.48079 .50921 m .46976 .51228 L .47632 .50526 L 1 1 0 r
F
.56923 .46365 m .5884 .45058 L .60118 .45632 L .453 .428 0 r
F
.56923 .46365 m .55974 .46117 L .5884 .45058 L F
.49844 .57429 m .49875 .57995 L .49774 .58015 L .538 .163 0 r
F
.49944 .57412 m .49875 .57995 L .49844 .57429 L .57 .17 0 r
F
.5164 .66542 m .50952 .66809 L .51485 .66232 L .734 .496 0 r
F
.5164 .66542 m .50905 .67113 L .50952 .66809 L F
.51447 .3649 m .527 .38516 L .51284 .37892 L .457 .447 0 r
F
.49451 .36048 m .51447 .3649 L .51284 .37892 L .422 .414 0 r
F
.49552 .58071 m .49614 .58641 L .49508 .58684 L .334 .106 0 r
F
.49667 .5804 m .49614 .58641 L .49552 .58071 L .397 .124 0 r
F
.50363 .56765 m .50404 .57326 L .50314 .57348 L .488 .149 0 r
F
.50443 .56739 m .50404 .57326 L .50363 .56765 L .429 .132 0 r
F
.49944 .57412 m .49972 .57977 L .49875 .57995 L .57 .17 0 r
F
.5004 .57397 m .49972 .57977 L .49944 .57412 L .59 .174 0 r
F
.50506 .56106 m .50592 .56658 L .50519 .56704 L .176 .052 0 r
F
.50544 .56047 m .50592 .56658 L .50506 .56106 L .039 .016 0 r
F
.51447 .3649 m .53435 .37164 L .527 .38516 L .457 .447 0 r
F
.39889 .52784 m .39538 .54143 L .35917 .53934 L .731 .791 0 r
F
.42445 .53161 m .39538 .54143 L .39889 .52784 L .821 .808 0 r
F
.5004 .57397 m .50066 .57962 L .49972 .57977 L .59 .174 0 r
F
.50133 .57382 m .50066 .57962 L .5004 .57397 L .594 .175 0 r
F
.48904 .6847 m .48086 .68859 L .48926 .68564 L 0 0 0 r
F
.50443 .56739 m .50494 .57299 L .50404 .57326 L .429 .132 0 r
F
.50519 .56704 m .50494 .57299 L .50443 .56739 L .361 .112 0 r
F
.49667 .5804 m .49715 .58608 L .49614 .58641 L .397 .124 0 r
F
.49774 .58015 m .49715 .58608 L .49667 .5804 L .454 .141 0 r
F
.50133 .57382 m .5016 .57946 L .50066 .57962 L .594 .175 0 r
F
.50224 .57366 m .5016 .57946 L .50133 .57382 L .583 .172 0 r
F
.49508 .58684 m .49594 .59252 L .49507 .5931 L .133 .042 0 r
F
.49614 .58641 m .49594 .59252 L .49508 .58684 L .242 .073 0 r
F
.49495 .54123 m .49757 .54557 L .50024 .54715 L .778 .134 0 r
F
.48995 .53952 m .49757 .54557 L .49495 .54123 L .634 .04 0 r
F
.35774 .73216 m .32218 .74972 L .3082 .73404 L .504 .546 0 r
F
.35774 .73216 m .36703 .74535 L .32218 .74972 L F
.50224 .57366 m .50253 .5793 L .5016 .57946 L .583 .172 0 r
F
.50314 .57348 m .50253 .5793 L .50224 .57366 L .555 .166 0 r
F
.60944 .61308 m .60598 .6258 L .58053 .6239 L .707 .795 0 r
F
.64597 .6131 m .60598 .6258 L .60944 .61308 L .634 .734 0 r
F
.53644 .64534 m .52499 .64972 L .52936 .64291 L 1 1 0 r
F
.5415 .63775 m .53644 .64534 L .52936 .64291 L F
.51893 .47588 m .51848 .47103 L .53022 .46927 L .589 .46 0 r
F
.51893 .47588 m .5105 .47869 L .51848 .47103 L F
.49774 .58015 m .49812 .58582 L .49715 .58608 L .454 .141 0 r
F
.49875 .57995 m .49812 .58582 L .49774 .58015 L .505 .154 0 r
F
.43238 .74918 m .42351 .76264 L .41041 .75276 L .437 .423 0 r
F
.43238 .74918 m .44183 .75811 L .42351 .76264 L F
.39862 .70396 m .42317 .70036 L .42977 .7001 L .155 .333 0 r
F
.39862 .70396 m .38888 .70214 L .42317 .70036 L F
.50519 .56704 m .50586 .57265 L .50494 .57299 L .361 .112 0 r
F
.50592 .56658 m .50586 .57265 L .50519 .56704 L .281 .09 0 r
F
.49507 .5931 m .49623 .59873 L .49577 .59948 L 0 0 0 r
F
.49594 .59252 m .49623 .59873 L .49507 .5931 L F
.43771 .34203 m .47555 .35836 L .45857 .35838 L .419 .432 0 r
F
.41811 .34691 m .43771 .34203 L .45857 .35838 L .406 .421 0 r
F
.46411 .51986 m .45963 .52788 L .44722 .52484 L 1 .964 0 r
F
.50544 .56047 m .50659 .56598 L .50592 .56658 L .039 .016 0 r
F
.50566 .55969 m .50659 .56598 L .50544 .56047 L 0 0 0 r
F
.50314 .57348 m .50348 .57912 L .50253 .5793 L .555 .166 0 r
F
.50404 .57326 m .50348 .57912 L .50314 .57348 L .516 .158 0 r
F
.47916 .53434 m .48269 .53715 L .48995 .53952 L .484 0 0 r
F
.46747 .53212 m .48269 .53715 L .47916 .53434 L .246 0 0 r
F
.49875 .57995 m .49907 .58561 L .49812 .58582 L .505 .154 0 r
F
.49972 .57977 m .49907 .58561 L .49875 .57995 L .549 .165 0 r
F
.59423 .37622 m .58339 .40389 L .56971 .39144 L .575 .605 0 r
F
.59423 .37622 m .61306 .39184 L .58339 .40389 L F
.49577 .59948 m .49727 .60499 L .49749 .60594 L 0 0 0 r
F
.49623 .59873 m .49727 .60499 L .49577 .59948 L F
.49614 .58641 m .4968 .59209 L .49594 .59252 L .242 .073 0 r
F
.49715 .58608 m .4968 .59209 L .49614 .58641 L .338 .102 0 r
F
.66228 .63858 m .66746 .63131 L .73669 .62892 L .289 .368 0 r
F
.6152 .63669 m .66746 .63131 L .66228 .63858 L .212 .349 0 r
F
.49749 .60594 m .49937 .61126 L .50067 .6124 L .885 .236 0 r
F
.49727 .60499 m .49937 .61126 L .49749 .60594 L .884 .261 0 r
F
.50905 .67113 m .50432 .67352 L .50952 .66809 L .566 .435 0 r
F
.50905 .67113 m .50246 .67595 L .50432 .67352 L F
.50952 .66809 m .50491 .6729 L .50587 .67143 L .587 .417 0 r
F
.50491 .6729 m .50432 .67352 L .50587 .67143 L F
.50952 .66809 m .50587 .67143 L .50964 .66586 L F
.50587 .67143 m .50426 .67541 L .50657 .67036 L 0 0 0 r
F
.50964 .66586 m .50647 .67055 L .50678 .66991 L .618 .396 0 r
F
.50647 .67055 m .50587 .67143 L .50678 .66991 L F
.50964 .66586 m .50678 .66991 L .50949 .66425 L F
.50678 .66991 m .50541 .67444 L .507 .66945 L 0 0 0 r
F
.50949 .66425 m .50738 .66866 L .50721 .66881 L .677 .382 0 r
F
.50738 .66866 m .50678 .66991 L .50721 .66881 L F
.50678 .66991 m .507 .66945 L .50721 .66881 L 0 0 0 r
F
.50721 .66881 m .50541 .67444 L .506 .67374 L F
.50721 .66881 m .506 .67374 L .50709 .66892 L F
.50721 .66881 m .50709 .66892 L .50729 .66803 L F
.50587 .67143 m .50657 .67036 L .50678 .66991 L F
.50432 .67352 m .50237 .67677 L .50567 .67174 L F
.50432 .67352 m .50567 .67174 L .50587 .67143 L F
.50246 .67595 m .50188 .67638 L .50432 .67352 L .566 .435 0 r
F
.50067 .6124 m .50289 .61742 L .50581 .61871 L .984 .209 0 r
F
.49937 .61126 m .50289 .61742 L .50067 .6124 L 1 .254 0 r
F
.50404 .57326 m .50445 .57891 L .50348 .57912 L .516 .158 0 r
F
.50494 .57299 m .50445 .57891 L .50404 .57326 L .469 .147 0 r
F
.49972 .57977 m .5 .58544 L .49907 .58561 L .549 .165 0 r
F
.50066 .57962 m .5 .58544 L .49972 .57977 L .58 .172 0 r
F
.49821 .48831 m .49074 .48717 L .50095 .48243 L .856 .726 0 r
F
.49821 .48831 m .4909 .49324 L .49074 .48717 L F
.50592 .56658 m .5068 .5722 L .50586 .57265 L .281 .09 0 r
F
.50659 .56598 m .5068 .5722 L .50592 .56658 L .196 .07 0 r
F
.50066 .57962 m .50093 .58528 L .5 .58544 L .58 .172 0 r
F
.5016 .57946 m .50093 .58528 L .50066 .57962 L .596 .175 0 r
F
.49715 .58608 m .49766 .59175 L .4968 .59209 L .338 .102 0 r
F
.49812 .58582 m .49766 .59175 L .49715 .58608 L .415 .127 0 r
F
.50581 .61871 m .50826 .6233 L .51348 .62461 L .882 .152 0 r
F
.50289 .61742 m .50826 .6233 L .50581 .61871 L 1 .204 0 r
F
.53978 .46861 m .54653 .45987 L .55974 .46117 L .497 .438 0 r
F
.53978 .46861 m .53022 .46927 L .54653 .45987 L F
.50494 .57299 m .50546 .57865 L .50445 .57891 L .469 .147 0 r
F
.50586 .57265 m .50546 .57865 L .50494 .57299 L .419 .134 0 r
F
.56173 .62253 m .55822 .63169 L .54536 .62979 L 1 .94 0 r
F
.58053 .6239 m .55822 .63169 L .56173 .62253 L .859 .911 0 r
F
.49594 .59252 m .4968 .59816 L .49623 .59873 L 0 0 0 r
F
.4968 .59209 m .4968 .59816 L .49594 .59252 L .126 .031 0 r
F
.5016 .57946 m .50186 .58513 L .50093 .58528 L .596 .175 0 r
F
.50253 .5793 m .50186 .58513 L .5016 .57946 L .595 .176 0 r
F
.50253 .5793 m .50282 .58497 L .50186 .58513 L F
.50348 .57912 m .50282 .58497 L .50253 .5793 L .58 .173 0 r
F
.49812 .58582 m .49852 .59149 L .49766 .59175 L .415 .127 0 r
F
.49907 .58561 m .49852 .59149 L .49812 .58582 L .48 .146 0 r
F
.50566 .55969 m .50721 .56516 L .50659 .56598 L 0 0 0 r
F
.50563 .55862 m .50721 .56516 L .50566 .55969 L F
.50586 .57265 m .50652 .57832 L .50546 .57865 L .419 .134 0 r
F
.5068 .5722 m .50652 .57832 L .50586 .57265 L .366 .121 0 r
F
.49623 .59873 m .49734 .60429 L .49727 .60499 L 0 0 0 r
F
.4968 .59816 m .49734 .60429 L .49623 .59873 L F
.50348 .57912 m .50381 .5848 L .50282 .58497 L .58 .173 0 r
F
.50445 .57891 m .50381 .5848 L .50348 .57912 L .552 .168 0 r
F
.49907 .58561 m .4994 .59128 L .49852 .59149 L .48 .146 0 r
F
.5 .58544 m .4994 .59128 L .49907 .58561 L .535 .161 0 r
F
.50659 .56598 m .50778 .57159 L .5068 .5722 L .196 .07 0 r
F
.50721 .56516 m .50778 .57159 L .50659 .56598 L .117 .057 0 r
F
.4968 .59209 m .49745 .59774 L .4968 .59816 L .126 .031 0 r
F
.49766 .59175 m .49745 .59774 L .4968 .59209 L .272 .077 0 r
F
.5415 .63775 m .52936 .64291 L .533 .63579 L 1 1 0 r
F
.50445 .57891 m .50484 .5846 L .50381 .5848 L .552 .168 0 r
F
.50546 .57865 m .50484 .5846 L .50445 .57891 L .516 .161 0 r
F
.5 .58544 m .50029 .59111 L .4994 .59128 L .535 .161 0 r
F
.50093 .58528 m .50029 .59111 L .5 .58544 L .577 .171 0 r
F
.50826 .6233 m .51589 .62861 L .51348 .62461 L .848 .139 0 r
F
.65541 .37452 m .62668 .40898 L .61306 .39184 L .597 .654 0 r
F
.65541 .37452 m .67351 .39692 L .62668 .40898 L F
.49727 .60499 m .49866 .61042 L .49937 .61126 L .884 .261 0 r
F
.49734 .60429 m .49866 .61042 L .49727 .60499 L .811 .257 0 r
F
.55008 .28466 m .54297 .2534 L .57715 .2587 L .676 .789 0 r
F
.55008 .28466 m .52594 .28265 L .54297 .2534 L F
.50093 .58528 m .50119 .59095 L .50029 .59111 L .577 .171 0 r
F
.50186 .58513 m .50119 .59095 L .50093 .58528 L .605 .177 0 r
F
.5068 .5722 m .50767 .57789 L .50652 .57832 L .366 .121 0 r
F
.50778 .57159 m .50767 .57789 L .5068 .5722 L .313 .11 0 r
F
.48995 .53952 m .49353 .54339 L .49757 .54557 L .634 .04 0 r
F
.48269 .53715 m .49353 .54339 L .48995 .53952 L .427 0 0 r
F
.46411 .51986 m .44722 .52484 L .45339 .5158 L 1 .964 0 r
F
.46976 .51228 m .46411 .51986 L .45339 .5158 L 1 1 0 r
F
.49766 .59175 m .49816 .59741 L .49745 .59774 L .272 .077 0 r
F
.49852 .59149 m .49816 .59741 L .49766 .59175 L .381 .114 0 r
F
.50546 .57865 m .50595 .58436 L .50484 .5846 L .516 .161 0 r
F
.50652 .57832 m .50595 .58436 L .50546 .57865 L .476 .153 0 r
F
.50186 .58513 m .50212 .59081 L .50119 .59095 L .605 .177 0 r
F
.50282 .58497 m .50212 .59081 L .50186 .58513 L .616 .18 0 r
F
.49937 .61126 m .501 .61648 L .50289 .61742 L 1 .254 0 r
F
.49866 .61042 m .501 .61648 L .49937 .61126 L 1 .288 0 r
F
.36335 .52253 m .35917 .53934 L .30905 .53642 L .664 .753 0 r
F
.39889 .52784 m .35917 .53934 L .36335 .52253 L .731 .791 0 r
F
.4968 .59816 m .49763 .60376 L .49734 .60429 L 0 0 0 r
F
.49745 .59774 m .49763 .60376 L .4968 .59816 L F
.50282 .58497 m .50309 .59067 L .50212 .59081 L .616 .18 0 r
F
.50381 .5848 m .50309 .59067 L .50282 .58497 L .612 .181 0 r
F
.49852 .59149 m .49892 .59716 L .49816 .59741 L .381 .114 0 r
F
.4994 .59128 m .49892 .59716 L .49852 .59149 L .462 .14 0 r
F
.50652 .57832 m .50716 .58406 L .50595 .58436 L .476 .153 0 r
F
.50767 .57789 m .50716 .58406 L .50652 .57832 L .438 .146 0 r
F
.49353 .54339 m .50078 .55019 L .49757 .54557 L .51 0 0 r
F
.4909 .49324 m .48037 .49294 L .49074 .48717 L 1 .989 0 r
F
.4909 .49324 m .48349 .4989 L .48037 .49294 L F
.50381 .5848 m .50411 .59051 L .50309 .59067 L .612 .181 0 r
F
.50484 .5846 m .50411 .59051 L .50381 .5848 L .595 .179 0 r
F
.50188 .67638 m .49518 .6812 L .49947 .67863 L 0 0 0 r
F
.50188 .67638 m .49947 .67863 L .50432 .67352 L F
.50721 .56516 m .50881 .57078 L .50778 .57159 L .117 .057 0 r
F
.50774 .56405 m .50881 .57078 L .50721 .56516 L .061 .058 0 r
F
.50563 .55862 m .50774 .56405 L .50721 .56516 L 0 0 0 r
F
.50527 .55715 m .50774 .56405 L .50563 .55862 L 0 .007 0 r
F
.39873 .3231 m .33899 .32301 L .36189 .3013 L .799 .867 0 r
F
.42003 .30873 m .39873 .3231 L .36189 .3013 L .805 .891 0 r
F
.4994 .59128 m .49973 .59696 L .49892 .59716 L .462 .14 0 r
F
.50029 .59111 m .49973 .59696 L .4994 .59128 L .529 .158 0 r
F
.50289 .61742 m .50469 .62233 L .50826 .6233 L 1 .204 0 r
F
.501 .61648 m .50469 .62233 L .50289 .61742 L 1 .253 0 r
F
.50778 .57159 m .50894 .57731 L .50767 .57789 L .313 .11 0 r
F
.50881 .57078 m .50894 .57731 L .50778 .57159 L .265 .106 0 r
F
.49734 .60429 m .49837 .60979 L .49866 .61042 L .811 .257 0 r
F
.49763 .60376 m .49837 .60979 L .49734 .60429 L 0 0 0 r
F
.49745 .59774 m .49808 .60336 L .49763 .60376 L F
.49816 .59741 m .49808 .60336 L .49745 .59774 L .199 .05 0 r
F
.58273 .61308 m .58053 .6239 L .56173 .62253 L .809 .837 0 r
F
.60944 .61308 m .58053 .6239 L .58273 .61308 L .707 .795 0 r
F
.50484 .5846 m .50521 .59033 L .50411 .59051 L .595 .179 0 r
F
.50595 .58436 m .50521 .59033 L .50484 .5846 L .57 .175 0 r
F
.50029 .59111 m .50057 .59679 L .49973 .59696 L .529 .158 0 r
F
.50119 .59095 m .50057 .59679 L .50029 .59111 L .583 .172 0 r
F
.46747 .53212 m .47224 .53387 L .48269 .53715 L .246 0 0 r
F
.50767 .57789 m .5085 .58366 L .50716 .58406 L .438 .146 0 r
F
.50894 .57731 m .5085 .58366 L .50767 .57789 L .404 .142 0 r
F
.50119 .59095 m .50145 .59665 L .50057 .59679 L .583 .172 0 r
F
.50212 .59081 m .50145 .59665 L .50119 .59095 L .621 .181 0 r
F
.50595 .58436 m .5064 .59012 L .50521 .59033 L .57 .175 0 r
F
.50716 .58406 m .5064 .59012 L .50595 .58436 L .541 .172 0 r
F
.49816 .59741 m .49865 .60306 L .49808 .60336 L .199 .05 0 r
F
.49892 .59716 m .49865 .60306 L .49816 .59741 L .352 .102 0 r
F
.46976 .51228 m .45339 .5158 L .46123 .50736 L 1 1 0 r
F
.47632 .50526 m .46976 .51228 L .46123 .50736 L F
.6152 .63669 m .61798 .63302 L .66746 .63131 L .212 .349 0 r
F
.58107 .63529 m .61798 .63302 L .6152 .63669 L .098 .314 0 r
F
.50212 .59081 m .50237 .59651 L .50145 .59665 L .621 .181 0 r
F
.50309 .59067 m .50237 .59651 L .50212 .59081 L .643 .187 0 r
F
.52499 .64972 m .51728 .654 L .52082 .64769 L 1 1 0 r
F
.52499 .64972 m .52009 .6562 L .51728 .654 L F
.52936 .64291 m .52499 .64972 L .52082 .64769 L F
.49866 .61042 m .49986 .61577 L .501 .61648 L 1 .288 0 r
F
.49875 .61173 m .49908 .61486 L .49927 .61525 L .857 .288 0 r
F
.49837 .60979 m .49927 .61525 L .49986 .61577 L .997 .303 0 r
F
.49837 .60979 m .49902 .6124 L .49866 .61042 L F
.4984 .60932 m .49867 .61115 L .49837 .60979 L .857 .288 0 r
F
.49867 .61115 m .49927 .61525 L .49842 .61011 L F
.49867 .61115 m .49842 .61011 L .49837 .60979 L F
.49888 .61204 m .49917 .61457 L .49908 .61486 L 0 0 0 r
F
.49866 .60897 m .49899 .61249 L .49888 .61204 L F
.49899 .61249 m .49917 .61457 L .49888 .61204 L F
.4984 .60932 m .49867 .61151 L .49875 .61173 L .857 .288 0 r
F
.49867 .61151 m .49908 .61486 L .49875 .61173 L F
.49902 .6124 m .49986 .61577 L .49921 .61287 L .997 .303 0 r
F
.49902 .6124 m .49921 .61287 L .49866 .61042 L F
.52009 .6562 m .51349 .66006 L .51728 .654 L .976 .731 0 r
F
.52009 .6562 m .51485 .66232 L .51349 .66006 L F
.50309 .59067 m .50335 .59638 L .50237 .59651 L .643 .187 0 r
F
.50411 .59051 m .50335 .59638 L .50309 .59067 L .651 .19 0 r
F
.49763 .60376 m .4984 .60932 L .49837 .60979 L 0 0 0 r
F
.49808 .60336 m .4984 .60932 L .49763 .60376 L F
.48349 .4989 m .47038 .4997 L .48037 .49294 L 1 1 0 r
F
.48349 .4989 m .47632 .50526 L .47038 .4997 L F
.49892 .59716 m .49931 .60283 L .49865 .60306 L .352 .102 0 r
F
.49973 .59696 m .49931 .60283 L .49892 .59716 L .452 .136 0 r
F
.50716 .58406 m .50773 .58985 L .5064 .59012 L .541 .172 0 r
F
.5085 .58366 m .50773 .58985 L .50716 .58406 L .512 .169 0 r
F
.46396 .7625 m .46614 .774 L .45324 .7664 L .243 .264 0 r
F
.46396 .7625 m .47341 .76976 L .46614 .774 L F
.50826 .6233 m .51001 .62778 L .51589 .62861 L .848 .139 0 r
F
.50469 .62233 m .51001 .62778 L .50826 .6233 L 1 .186 0 r
F
.50411 .59051 m .50439 .59625 L .50335 .59638 L .651 .19 0 r
F
.50521 .59033 m .50439 .59625 L .50411 .59051 L .647 .191 0 r
F
.52936 .64291 m .52082 .64769 L .52396 .64114 L 1 1 0 r
F
.533 .63579 m .52936 .64291 L .52396 .64114 L F
.54781 .62154 m .54536 .62979 L .53574 .62841 L 1 .911 0 r
F
.56173 .62253 m .54536 .62979 L .54781 .62154 L 1 .94 0 r
F
.47632 .50526 m .46123 .50736 L .47038 .4997 L 1 1 0 r
F
.50881 .57078 m .51038 .57654 L .50894 .57731 L .265 .106 0 r
F
.50991 .56967 m .51038 .57654 L .50881 .57078 L .231 .111 0 r
F
.50774 .56405 m .50991 .56967 L .50881 .57078 L .061 .058 0 r
F
.50894 .57731 m .51004 .58314 L .5085 .58366 L .404 .142 0 r
F
.51038 .57654 m .51004 .58314 L .50894 .57731 L .375 .143 0 r
F
.49973 .59696 m .50004 .60264 L .49931 .60283 L .452 .136 0 r
F
.50057 .59679 m .50004 .60264 L .49973 .59696 L .531 .158 0 r
F
.45339 .5158 m .44722 .52484 L .43019 .52057 L 1 .982 0 r
F
.50521 .59033 m .50553 .59609 L .50439 .59625 L .647 .191 0 r
F
.5064 .59012 m .50553 .59609 L .50521 .59033 L .634 .191 0 r
F
.50815 .56252 m .50991 .56967 L .50774 .56405 L .039 .077 0 r
F
.50527 .55715 m .50815 .56252 L .50774 .56405 L 0 .007 0 r
F
.45969 .69516 m .46894 .69519 L .47405 .69205 L .004 0 0 r
F
.45969 .69516 m .4525 .69726 L .46894 .69519 L F
.501 .61648 m .50232 .62161 L .50469 .62233 L 1 .253 0 r
F
.49986 .61577 m .50232 .62161 L .501 .61648 L 1 .304 0 r
F
.49808 .60336 m .49866 .60897 L .4984 .60932 L 0 0 0 r
F
.49865 .60306 m .49866 .60897 L .49808 .60336 L .122 .021 0 r
F
.48086 .68859 m .48436 .68977 L .48926 .68564 L 0 0 0 r
F
.48086 .68859 m .47405 .69205 L .48436 .68977 L F
.50057 .59679 m .50083 .60249 L .50004 .60264 L .531 .158 0 r
F
.50145 .59665 m .50083 .60249 L .50057 .59679 L .597 .174 0 r
F
.5085 .58366 m .50925 .5895 L .50773 .58985 L .512 .169 0 r
F
.51004 .58314 m .50925 .5895 L .5085 .58366 L .486 .169 0 r
F
.51485 .66232 m .50964 .66586 L .51349 .66006 L .793 .48 0 r
F
.51485 .66232 m .50952 .66809 L .50964 .66586 L F
.5105 .47869 m .50513 .4741 L .51848 .47103 L .694 .565 0 r
F
.5105 .47869 m .50095 .48243 L .50513 .4741 L F
.5064 .59012 m .50679 .59591 L .50553 .59609 L .634 .191 0 r
F
.50773 .58985 m .50679 .59591 L .5064 .59012 L .616 .191 0 r
F
.50145 .59665 m .50168 .60236 L .50083 .60249 L .597 .174 0 r
F
.50237 .59651 m .50168 .60236 L .50145 .59665 L .646 .186 0 r
F
.50237 .59651 m .50259 .60224 L .50168 .60236 L F
.50335 .59638 m .50259 .60224 L .50237 .59651 L .679 .195 0 r
F
.50445 .55513 m .50815 .56252 L .50527 .55715 L 0 .052 0 r
F
.49865 .60306 m .4991 .6087 L .49866 .60897 L .122 .021 0 r
F
.49931 .60283 m .4991 .6087 L .49865 .60306 L .331 .093 0 r
F
.50773 .58985 m .50822 .59569 L .50679 .59591 L .616 .191 0 r
F
.50925 .5895 m .50822 .59569 L .50773 .58985 L .597 .193 0 r
F
.50335 .59638 m .50357 .60212 L .50259 .60224 L .679 .195 0 r
F
.50439 .59625 m .50357 .60212 L .50335 .59638 L .698 .201 0 r
F
.27736 .70792 m .33429 .69928 L .34176 .70458 L .263 .36 0 r
F
.27736 .70792 m .26439 .6984 L .33429 .69928 L F
.37991 .32771 m .43771 .34203 L .41811 .34691 L .456 .478 0 r
F
.36033 .33984 m .37991 .32771 L .41811 .34691 L .453 .475 0 r
F
.56315 .61309 m .56173 .62253 L .54781 .62154 L .934 .838 0 r
F
.58273 .61308 m .56173 .62253 L .56315 .61309 L .809 .837 0 r
F
.49931 .60283 m .49966 .60849 L .4991 .6087 L .331 .093 0 r
F
.50004 .60264 m .49966 .60849 L .49931 .60283 L .453 .135 0 r
F
.51004 .58314 m .51103 .58905 L .50925 .5895 L .486 .169 0 r
F
.51186 .58243 m .51103 .58905 L .51004 .58314 L .466 .173 0 r
F
.51038 .57654 m .51186 .58243 L .51004 .58314 L .375 .143 0 r
F
.50439 .59625 m .50463 .60201 L .50357 .60212 L .698 .201 0 r
F
.50553 .59609 m .50463 .60201 L .50439 .59625 L .707 .205 0 r
F
.51204 .57549 m .51186 .58243 L .51038 .57654 L .356 .151 0 r
F
.50991 .56967 m .51204 .57549 L .51038 .57654 L .231 .111 0 r
F
.48269 .53715 m .48758 .54037 L .49353 .54339 L .427 0 0 r
F
.49866 .60897 m .49908 .61486 L .4984 .60932 L 0 0 0 r
F
.49353 .54339 m .49794 .54765 L .50078 .55019 L .51 0 0 r
F
.50553 .59609 m .5058 .60188 L .50463 .60201 L .707 .205 0 r
F
.50679 .59591 m .5058 .60188 L .50553 .59609 L .708 .209 0 r
F
.49986 .61577 m .50084 .62108 L .50232 .62161 L 1 .304 0 r
F
.49927 .61525 m .50084 .62108 L .49986 .61577 L 1 .344 0 r
F
.50004 .60264 m .50032 .60833 L .49966 .60849 L .453 .135 0 r
F
.50083 .60249 m .50032 .60833 L .50004 .60264 L .545 .161 0 r
F
.50925 .5895 m .50989 .59541 L .50822 .59569 L .597 .193 0 r
F
.51103 .58905 m .50989 .59541 L .50925 .5895 L .58 .196 0 r
F
.50469 .62233 m .50597 .62716 L .51001 .62778 L 1 .186 0 r
F
.50232 .62161 m .50597 .62716 L .50469 .62233 L 1 .229 0 r
F
.29764 .31974 m .37991 .32771 L .36033 .33984 L .489 .524 0 r
F
.51112 .56816 m .51204 .57549 L .50991 .56967 L .217 .128 0 r
F
.50815 .56252 m .51112 .56816 L .50991 .56967 L .039 .077 0 r
F
.50083 .60249 m .50107 .60819 L .50032 .60833 L .545 .161 0 r
F
.50168 .60236 m .50107 .60819 L .50083 .60249 L .621 .179 0 r
F
.50679 .59591 m .50711 .60174 L .5058 .60188 L .708 .209 0 r
F
.50822 .59569 m .50711 .60174 L .50679 .59591 L .704 .213 0 r
F
.58107 .63529 m .58259 .63423 L .61798 .63302 L .098 .314 0 r
F
.4991 .6087 m .49917 .61457 L .49866 .60897 L .044 0 0 r
F
.49518 .6812 m .48926 .68564 L .49519 .68348 L 0 0 0 r
F
.50168 .60236 m .50189 .60808 L .50107 .60819 L .621 .179 0 r
F
.50259 .60224 m .50189 .60808 L .50168 .60236 L .68 .193 0 r
F
.50822 .59569 m .50862 .60158 L .50711 .60174 L .704 .213 0 r
F
.50989 .59541 m .50862 .60158 L .50822 .59569 L .698 .219 0 r
F
.50259 .60224 m .50279 .60798 L .50189 .60808 L .68 .193 0 r
F
.50357 .60212 m .50279 .60798 L .50259 .60224 L .723 .204 0 r
F
.51103 .58905 m .51187 .59505 L .50989 .59541 L .58 .196 0 r
F
.51318 .58845 m .51187 .59505 L .51103 .58905 L .567 .205 0 r
F
.51186 .58243 m .51318 .58845 L .51103 .58905 L .466 .173 0 r
F
.51405 .58148 m .51318 .58845 L .51186 .58243 L .454 .184 0 r
F
.51204 .57549 m .51405 .58148 L .51186 .58243 L .356 .151 0 r
F
.31352 .51502 m .30905 .53642 L .23932 .53231 L .617 .71 0 r
F
.36335 .52253 m .30905 .53642 L .31352 .51502 L .664 .753 0 r
F
.4991 .6087 m .49949 .61434 L .49917 .61457 L .044 0 0 r
F
.49966 .60849 m .49949 .61434 L .4991 .6087 L .326 .089 0 r
F
.50357 .60212 m .50376 .60788 L .50279 .60798 L .723 .204 0 r
F
.50463 .60201 m .50376 .60788 L .50357 .60212 L .754 .213 0 r
F
.53745 .62084 m .53574 .62841 L .52851 .62742 L 1 .834 0 r
F
.54781 .62154 m .53574 .62841 L .53745 .62084 L 1 .911 0 r
F
.49927 .61525 m .5 .62068 L .50084 .62108 L 1 .344 0 r
F
.49908 .61486 m .49963 .62038 L .5 .62068 L 1 .334 0 r
F
.49908 .61486 m .49935 .61657 L .49926 .61524 L F
.49917 .61457 m .49963 .62038 L .49908 .61486 L .733 .264 0 r
F
.49941 .61762 m .4996 .62015 L .49963 .62038 L F
.49917 .61457 m .49944 .61814 L .49941 .61762 L F
.49944 .61814 m .4996 .62015 L .49941 .61762 L F
.49926 .61524 m .5 .62068 L .49927 .61525 L 1 .334 0 r
F
.49935 .61657 m .5 .62068 L .49926 .61524 L F
.45565 .75474 m .45324 .7664 L .44183 .75811 L .353 .315 0 r
F
.45565 .75474 m .46396 .7625 L .45324 .7664 L F
.50463 .60201 m .50483 .60779 L .50376 .60788 L .754 .213 0 r
F
.5058 .60188 m .50483 .60779 L .50463 .60201 L .776 .221 0 r
F
.50989 .59541 m .51039 .60137 L .50862 .60158 L .698 .219 0 r
F
.51187 .59505 m .51039 .60137 L .50989 .59541 L .693 .228 0 r
F
.5084 .56043 m .51112 .56816 L .50815 .56252 L .053 .112 0 r
F
.50445 .55513 m .5084 .56043 L .50815 .56252 L 0 .052 0 r
F
.49966 .60849 m .49997 .61416 L .49949 .61434 L .326 .089 0 r
F
.50032 .60833 m .49997 .61416 L .49966 .60849 L .469 .139 0 r
F
.50232 .62161 m .50327 .62671 L .50597 .62716 L 1 .229 0 r
F
.50084 .62108 m .50327 .62671 L .50232 .62161 L 1 .277 0 r
F
.5058 .60188 m .50602 .6077 L .50483 .60779 L .776 .221 0 r
F
.50711 .60174 m .50602 .6077 L .5058 .60188 L .792 .229 0 r
F
.57103 .36279 m .56971 .39144 L .55309 .38057 L .542 .566 0 r
F
.57103 .36279 m .59423 .37622 L .56971 .39144 L F
.54873 .61312 m .54781 .62154 L .53745 .62084 L 1 .791 0 r
F
.56315 .61309 m .54781 .62154 L .54873 .61312 L .934 .838 0 r
F
.51403 .57405 m .51405 .58148 L .51204 .57549 L .347 .167 0 r
F
.51112 .56816 m .51403 .57405 L .51204 .57549 L .217 .128 0 r
F
.50032 .60833 m .50057 .61402 L .49997 .61416 L .469 .139 0 r
F
.50107 .60819 m .50057 .61402 L .50032 .60833 L .574 .167 0 r
F
.50711 .60174 m .50736 .6076 L .50602 .6077 L .792 .229 0 r
F
.50862 .60158 m .50736 .6076 L .50711 .60174 L .805 .238 0 r
F
.46149 .33975 m .49451 .36048 L .47555 .35836 L .438 .449 0 r
F
.43771 .34203 m .46149 .33975 L .47555 .35836 L .419 .432 0 r
F
.52396 .64114 m .51754 .64622 L .51979 .63986 L 1 1 0 r
F
.52396 .64114 m .52082 .64769 L .51754 .64622 L F
.52082 .64769 m .51499 .65241 L .51754 .64622 L 1 .987 0 r
F
.52082 .64769 m .51728 .654 L .51499 .65241 L F
.51187 .59505 m .51252 .6011 L .51039 .60137 L .693 .228 0 r
F
.51429 .59456 m .51252 .6011 L .51187 .59505 L .689 .242 0 r
F
.51318 .58845 m .51429 .59456 L .51187 .59505 L .567 .205 0 r
F
.50107 .60819 m .50128 .61391 L .50057 .61402 L .574 .167 0 r
F
.50189 .60808 m .50128 .61391 L .50107 .60819 L .658 .187 0 r
F
.51584 .58763 m .51429 .59456 L .51318 .58845 L .559 .22 0 r
F
.51405 .58148 m .51584 .58763 L .51318 .58845 L .454 .184 0 r
F
.50862 .60158 m .50891 .60749 L .50736 .6076 L .805 .238 0 r
F
.51039 .60137 m .50891 .60749 L .50862 .60158 L .815 .249 0 r
F
.50189 .60808 m .50207 .61381 L .50128 .61391 L .658 .187 0 r
F
.50279 .60798 m .50207 .61381 L .50189 .60808 L .724 .202 0 r
F
.42731 .52477 m .4573 .52929 L .45085 .52904 L .149 .311 0 r
F
.49949 .61434 m .4996 .62015 L .49917 .61457 L 0 0 0 r
F
.50279 .60798 m .50295 .61373 L .50207 .61381 L .724 .202 0 r
F
.50376 .60788 m .50295 .61373 L .50279 .60798 L .776 .215 0 r
F
.45339 .5158 m .43019 .52057 L .43867 .51008 L 1 .982 0 r
F
.46123 .50736 m .45339 .5158 L .43867 .51008 L 1 1 0 r
F
.51039 .60137 m .51074 .60736 L .50891 .60749 L .815 .249 0 r
F
.51252 .6011 m .51074 .60736 L .51039 .60137 L .824 .265 0 r
F
.42532 .73969 m .41041 .75276 L .40047 .7421 L .505 .506 0 r
F
.42532 .73969 m .43238 .74918 L .41041 .75276 L F
.42977 .7001 m .44797 .69907 L .4525 .69726 L .043 .293 0 r
F
.42977 .7001 m .42317 .70036 L .44797 .69907 L F
.53877 .63351 m .5573 .6351 L .55645 .63427 L .238 0 0 r
F
.51728 .654 m .51227 .65842 L .51499 .65241 L 1 .71 0 r
F
.51728 .654 m .51349 .66006 L .51227 .65842 L F
.50084 .62108 m .50155 .62636 L .50327 .62671 L 1 .277 0 r
F
.5 .62068 m .50155 .62636 L .50084 .62108 L 1 .334 0 r
F
.50376 .60788 m .50391 .61366 L .50295 .61373 L .776 .215 0 r
F
.50483 .60779 m .50391 .61366 L .50376 .60788 L .818 .227 0 r
F
.51676 .58018 m .51584 .58763 L .51405 .58148 L .449 .202 0 r
F
.51403 .57405 m .51676 .58018 L .51405 .58148 L .347 .167 0 r
F
.50298 .55235 m .5084 .56043 L .50445 .55513 L 0 .114 0 r
F
.50483 .60779 m .50497 .6136 L .50391 .61366 L .818 .227 0 r
F
.50602 .6077 m .50497 .6136 L .50483 .60779 L .854 .239 0 r
F
.60118 .45632 m .6299 .43534 L .64683 .44589 L .485 .465 0 r
F
.60118 .45632 m .5884 .45058 L .6299 .43534 L F
.49949 .61434 m .49982 .61998 L .4996 .62015 L 0 0 0 r
F
.49997 .61416 m .49982 .61998 L .49949 .61434 L .349 .095 0 r
F
.51429 .59456 m .51515 .60076 L .51252 .6011 L .689 .242 0 r
F
.51733 .59391 m .51515 .60076 L .51429 .59456 L .688 .264 0 r
F
.51584 .58763 m .51733 .59391 L .51429 .59456 L .559 .22 0 r
F
.50602 .6077 m .50616 .61354 L .50497 .6136 L .854 .239 0 r
F
.50736 .6076 m .50616 .61354 L .50602 .6077 L .886 .251 0 r
F
.51252 .6011 m .51296 .60721 L .51074 .60736 L .824 .265 0 r
F
.51515 .60076 m .51296 .60721 L .51252 .6011 L .834 .287 0 r
F
.51247 .56607 m .51403 .57405 L .51112 .56816 L .224 .157 0 r
F
.5084 .56043 m .51247 .56607 L .51112 .56816 L .053 .112 0 r
F
.53745 .62084 m .52851 .62742 L .52971 .62034 L 1 .834 0 r
F
.53805 .61314 m .53745 .62084 L .52971 .62034 L 1 .709 0 r
F
.54873 .61312 m .53745 .62084 L .53805 .61314 L 1 .791 0 r
F
.52971 .62034 m .52851 .62742 L .52302 .62671 L 1 .732 0 r
F
.50432 .67352 m .49947 .67863 L .50237 .67677 L 0 0 0 r
F
.50736 .6076 m .50751 .61348 L .50616 .61354 L .886 .251 0 r
F
.50891 .60749 m .50751 .61348 L .50736 .6076 L .917 .266 0 r
F
.53022 .46927 m .53016 .46012 L .54653 .45987 L .587 .496 0 r
F
.53022 .46927 m .51848 .47103 L .53016 .46012 L F
.50095 .48243 m .49082 .47858 L .50513 .4741 L .793 .767 0 r
F
.50095 .48243 m .49074 .48717 L .49082 .47858 L F
.49997 .61416 m .50023 .61984 L .49982 .61998 L .349 .095 0 r
F
.50057 .61402 m .50023 .61984 L .49997 .61416 L .506 .148 0 r
F
.5 .62068 m .50053 .6261 L .50155 .62636 L 1 .334 0 r
F
.49963 .62038 m .50053 .6261 L .5 .62068 L 1 .391 0 r
F
.50891 .60749 m .50907 .61343 L .50751 .61348 L .917 .266 0 r
F
.51074 .60736 m .50907 .61343 L .50891 .60749 L .946 .284 0 r
F
.50057 .61402 m .50078 .61973 L .50023 .61984 L .506 .148 0 r
F
.50128 .61391 m .50078 .61973 L .50057 .61402 L .621 .177 0 r
F
.5192 .58652 m .51733 .59391 L .51584 .58763 L .556 .245 0 r
F
.51676 .58018 m .5192 .58652 L .51584 .58763 L .449 .202 0 r
F
.51074 .60736 m .51092 .61339 L .50907 .61343 L .946 .284 0 r
F
.51296 .60721 m .51092 .61339 L .51074 .60736 L .974 .307 0 r
F
.51515 .60076 m .51572 .60701 L .51296 .60721 L .834 .287 0 r
F
.51847 .6003 m .51572 .60701 L .51515 .60076 L .843 .318 0 r
F
.51733 .59391 m .51847 .6003 L .51515 .60076 L .688 .264 0 r
F
.51349 .66006 m .50949 .66425 L .51227 .65842 L .848 .465 0 r
F
.51349 .66006 m .50964 .66586 L .50949 .66425 L F
.50128 .61391 m .50145 .61964 L .50078 .61973 L .621 .177 0 r
F
.50207 .61381 m .50145 .61964 L .50128 .61391 L .71 .197 0 r
F
.50207 .61381 m .50222 .61956 L .50145 .61964 L F
.50295 .61373 m .50222 .61956 L .50207 .61381 L .78 .214 0 r
F
.51296 .60721 m .51317 .61334 L .51092 .61339 L .974 .307 0 r
F
.51572 .60701 m .51317 .61334 L .51296 .60721 L 1 .339 0 r
F
.49963 .62038 m .50003 .6259 L .50053 .6261 L 1 .391 0 r
F
.4996 .62015 m .50003 .6259 L .49963 .62038 L .947 .329 0 r
F
.52971 .62034 m .52302 .62671 L .52385 .61999 L 1 .732 0 r
F
.53009 .61318 m .52971 .62034 L .52385 .61999 L 1 .615 0 r
F
.53805 .61314 m .52971 .62034 L .53009 .61318 L 1 .709 0 r
F
.50295 .61373 m .50307 .6195 L .50222 .61956 L .78 .214 0 r
F
.50391 .61366 m .50307 .6195 L .50295 .61373 L .838 .228 0 r
F
.53877 .63351 m .53926 .63571 L .5573 .6351 L .238 0 0 r
F
.52616 .63295 m .53926 .63571 L .53877 .63351 L .397 0 0 r
F
.52122 .59304 m .51847 .6003 L .51733 .59391 L .688 .298 0 r
F
.5192 .58652 m .52122 .59304 L .51733 .59391 L .556 .245 0 r
F
.50391 .61366 m .50402 .61945 L .50307 .6195 L .838 .228 0 r
F
.50497 .6136 m .50402 .61945 L .50391 .61366 L .89 .243 0 r
F
.51647 .57207 m .51676 .58018 L .51403 .57405 L .351 .192 0 r
F
.51247 .56607 m .51647 .57207 L .51403 .57405 L .224 .157 0 r
F
.51572 .60701 m .51597 .61329 L .51317 .61334 L 1 .339 0 r
F
.51921 .60676 m .51597 .61329 L .51572 .60701 L 1 .382 0 r
F
.51847 .6003 m .51921 .60676 L .51572 .60701 L .843 .318 0 r
F
.50497 .6136 m .50507 .61942 L .50402 .61945 L .89 .243 0 r
F
.50616 .61354 m .50507 .61942 L .50497 .6136 L .939 .258 0 r
F
.4996 .62015 m .49991 .62574 L .50003 .6259 L .947 .329 0 r
F
.49982 .61998 m .49991 .62574 L .4996 .62015 L 0 0 0 r
F
.6091 .12789 m .61064 .19139 L .57792 .17434 L .615 .655 0 r
F
.6091 .12789 m .65564 .15129 L .61064 .19139 L F
.50616 .61354 m .50624 .61939 L .50507 .61942 L .939 .258 0 r
F
.50751 .61348 m .50624 .61939 L .50616 .61354 L .989 .276 0 r
F
.52385 .61999 m .52302 .62671 L .51881 .62621 L 1 .629 0 r
F
.52275 .59969 m .51921 .60676 L .51847 .6003 L .847 .363 0 r
F
.52122 .59304 m .52275 .59969 L .51847 .6003 L .688 .298 0 r
F
.50751 .61348 m .50757 .61938 L .50624 .61939 L .989 .276 0 r
F
.50907 .61343 m .50757 .61938 L .50751 .61348 L 1 .297 0 r
F
.51979 .63986 m .51492 .64516 L .51653 .63894 L 1 .933 0 r
F
.51979 .63986 m .51754 .64622 L .51492 .64516 L F
.50907 .61343 m .50912 .61939 L .50757 .61938 L 1 .297 0 r
F
.51092 .61339 m .50912 .61939 L .50907 .61343 L 1 .323 0 r
F
.52385 .61999 m .51881 .62621 L .51937 .61975 L 1 .629 0 r
F
.52409 .61321 m .52385 .61999 L .51937 .61975 L 1 .528 0 r
F
.53009 .61318 m .52385 .61999 L .52409 .61321 L 1 .615 0 r
F
.51092 .61339 m .51094 .61942 L .50912 .61939 L 1 .323 0 r
F
.51317 .61334 m .51094 .61942 L .51092 .61339 L 1 .357 0 r
F
.49982 .61998 m .50007 .62562 L .49991 .62574 L 0 0 0 r
F
.50023 .61984 m .50007 .62562 L .49982 .61998 L .412 .116 0 r
F
.39419 .73078 m .36703 .74535 L .35774 .73216 L .535 .582 0 r
F
.39419 .73078 m .40047 .7421 L .36703 .74535 L F
.51921 .60676 m .51951 .61325 L .51597 .61329 L 1 .382 0 r
F
.52372 .60643 m .51951 .61325 L .51921 .60676 L 1 .439 0 r
F
.52275 .59969 m .52372 .60643 L .51921 .60676 L .847 .363 0 r
F
.36189 .3013 m .33899 .32301 L .27679 .29884 L .735 .824 0 r
F
.51317 .61334 m .51316 .61948 L .51094 .61942 L 1 .357 0 r
F
.51597 .61329 m .51316 .61948 L .51317 .61334 L 1 .4 0 r
F
.51597 .61329 m .5159 .61959 L .51316 .61948 L F
.51951 .61325 m .5159 .61959 L .51597 .61329 L 1 .456 0 r
F
.51951 .61325 m .51937 .61975 L .5159 .61959 L F
.52409 .61321 m .51937 .61975 L .51951 .61325 L 1 .528 0 r
F
.52372 .60643 m .52409 .61321 L .51951 .61325 L 1 .439 0 r
F
.50023 .61984 m .50043 .62552 L .50007 .62562 L .412 .116 0 r
F
.50078 .61973 m .50043 .62552 L .50023 .61984 L .577 .165 0 r
F
.50843 .55752 m .51247 .56607 L .5084 .56043 L .099 .159 0 r
F
.50298 .55235 m .50843 .55752 L .5084 .56043 L 0 .114 0 r
F
.76944 .58779 m .76487 .61323 L .69607 .61315 L .544 .606 0 r
F
.51754 .64622 m .5131 .65126 L .51492 .64516 L 1 .907 0 r
F
.51754 .64622 m .51499 .65241 L .5131 .65126 L F
.52963 .60599 m .52409 .61321 L .52372 .60643 L 1 .512 0 r
F
.52963 .60599 m .53009 .61318 L .52409 .61321 L F
.52022 .57839 m .5192 .58652 L .51676 .58018 L .451 .233 0 r
F
.51647 .57207 m .52022 .57839 L .51676 .58018 L .351 .192 0 r
F
.53749 .60541 m .53009 .61318 L .52963 .60599 L .987 .596 0 r
F
.53749 .60541 m .53805 .61314 L .53009 .61318 L F
.50053 .6261 m .50196 .63164 L .50155 .62636 L 1 .265 0 r
F
.69732 .59329 m .69607 .61315 L .64597 .6131 L .571 .649 0 r
F
.76944 .58779 m .69607 .61315 L .69732 .59329 L .544 .606 0 r
F
.51937 .61975 m .51552 .62586 L .5159 .61959 L 1 .541 0 r
F
.51937 .61975 m .51881 .62621 L .51552 .62586 L F
.54806 .60462 m .53805 .61314 L .53749 .60541 L .921 .677 0 r
F
.54806 .60462 m .54873 .61312 L .53805 .61314 L F
.52616 .63295 m .52646 .63614 L .53926 .63571 L .397 0 0 r
F
.50078 .61973 m .50094 .62544 L .50043 .62552 L .577 .165 0 r
F
.50145 .61964 m .50094 .62544 L .50078 .61973 L .693 .191 0 r
F
.56237 .60354 m .54873 .61312 L .54806 .60462 L .834 .736 0 r
F
.56237 .60354 m .56315 .61309 L .54873 .61312 L F
.6458 .59721 m .64597 .6131 L .60944 .61308 L .611 .697 0 r
F
.69732 .59329 m .64597 .6131 L .6458 .59721 L .571 .649 0 r
F
.5819 .60206 m .56315 .61309 L .56237 .60354 L .744 .756 0 r
F
.5819 .60206 m .58273 .61308 L .56315 .61309 L F
.60873 .60003 m .60944 .61308 L .58273 .61308 L .667 .738 0 r
F
.6458 .59721 m .60944 .61308 L .60873 .60003 L .611 .697 0 r
F
.60873 .60003 m .58273 .61308 L .5819 .60206 L .667 .738 0 r
F
.55974 .46117 m .57019 .44642 L .5884 .45058 L .518 .47 0 r
F
.55974 .46117 m .54653 .45987 L .57019 .44642 L F
.50145 .61964 m .50159 .62538 L .50094 .62544 L .693 .191 0 r
F
.50222 .61956 m .50159 .62538 L .50145 .61964 L .777 .211 0 r
F
.52835 .59886 m .52372 .60643 L .52275 .59969 L .843 .423 0 r
F
.52835 .59886 m .52963 .60599 L .52372 .60643 L F
.43867 .51008 m .43019 .52057 L .40657 .51456 L .932 .952 0 r
F
.46123 .50736 m .43867 .51008 L .44954 .50042 L 1 1 0 r
F
.47038 .4997 m .46123 .50736 L .44954 .50042 L F
.51881 .62621 m .51485 .6321 L .51552 .62586 L 1 .635 0 r
F
.48926 .68564 m .49167 .68812 L .49519 .68348 L .112 0 0 r
F
.48926 .68564 m .48436 .68977 L .49167 .68812 L F
.5159 .61959 m .51291 .62562 L .51316 .61948 L 1 .469 0 r
F
.5159 .61959 m .51552 .62586 L .51291 .62562 L F
.50222 .61956 m .50233 .62533 L .50159 .62538 L .777 .211 0 r
F
.50307 .6195 m .50233 .62533 L .50222 .61956 L .845 .227 0 r
F
.52354 .58499 m .52122 .59304 L .5192 .58652 L .556 .284 0 r
F
.52022 .57839 m .52354 .58499 L .5192 .58652 L .451 .233 0 r
F
.52629 .59184 m .52275 .59969 L .52122 .59304 L .686 .347 0 r
F
.52629 .59184 m .52835 .59886 L .52275 .59969 L F
.50307 .6195 m .50316 .62529 L .50233 .62533 L .845 .227 0 r
F
.50402 .61945 m .50316 .62529 L .50307 .6195 L .907 .243 0 r
F
.52594 .28265 m .50496 .25296 L .54297 .2534 L .716 .841 0 r
F
.52594 .28265 m .49935 .28394 L .50496 .25296 L F
.50053 .6261 m .50085 .63152 L .50196 .63164 L 1 .265 0 r
F
.50003 .6259 m .50085 .63152 L .50053 .6261 L 1 .327 0 r
F
.51316 .61948 m .51079 .62546 L .51094 .61942 L 1 .412 0 r
F
.51316 .61948 m .51291 .62562 L .51079 .62546 L F
.52354 .58499 m .52629 .59184 L .52122 .59304 L .556 .284 0 r
F
.50402 .61945 m .50408 .62526 L .50316 .62529 L .907 .243 0 r
F
.50507 .61942 m .50408 .62526 L .50402 .61945 L .967 .26 0 r
F
.51094 .61942 m .50904 .62535 L .50912 .61939 L 1 .367 0 r
F
.51094 .61942 m .51079 .62546 L .50904 .62535 L F
.50507 .61942 m .50511 .62525 L .50408 .62526 L .967 .26 0 r
F
.50624 .61939 m .50511 .62525 L .50507 .61942 L 1 .279 0 r
F
.50624 .61939 m .50625 .62526 L .50511 .62525 L F
.50757 .61938 m .50625 .62526 L .50624 .61939 L 1 .303 0 r
F
.50912 .61939 m .50755 .62529 L .50757 .61938 L 1 .331 0 r
F
.50912 .61939 m .50904 .62535 L .50755 .62529 L F
.50757 .61938 m .50755 .62529 L .50625 .62526 L 1 .303 0 r
F
.51499 .65241 m .51114 .65723 L .5131 .65126 L 1 .691 0 r
F
.51499 .65241 m .51227 .65842 L .51114 .65723 L F
.47405 .69205 m .48073 .69368 L .48436 .68977 L .145 0 0 r
F
.47405 .69205 m .46894 .69519 L .48073 .69368 L F
.44881 .74653 m .44183 .75811 L .43238 .74918 L .443 .387 0 r
F
.44881 .74653 m .45565 .75474 L .44183 .75811 L F
.49074 .48717 m .4763 .4845 L .49082 .47858 L .925 .966 0 r
F
.49074 .48717 m .48037 .49294 L .4763 .4845 L F
.42003 .30873 m .36189 .3013 L .39168 .28254 L .805 .891 0 r
F
.44483 .29713 m .42003 .30873 L .39168 .28254 L .799 .902 0 r
F
.50003 .6259 m .50028 .63142 L .50085 .63152 L 1 .327 0 r
F
.49991 .62574 m .50028 .63142 L .50003 .6259 L 1 .424 0 r
F
.51552 .62586 m .51245 .63174 L .51291 .62562 L 1 .545 0 r
F
.51552 .62586 m .51485 .6321 L .51245 .63174 L F
.53579 .59773 m .52963 .60599 L .52835 .59886 L .824 .497 0 r
F
.53579 .59773 m .53749 .60541 L .52963 .60599 L F
.49947 .67863 m .49929 .68192 L .50237 .67677 L 0 0 0 r
F
.49947 .67863 m .49519 .68348 L .49929 .68192 L F
.49991 .62574 m .50011 .63134 L .50028 .63142 L 1 .424 0 r
F
.50007 .62562 m .50011 .63134 L .49991 .62574 L .129 .011 0 r
F
.51653 .63894 m .51279 .6444 L .51392 .63828 L 1 .809 0 r
F
.51653 .63894 m .51492 .64516 L .51279 .6444 L F
.50007 .62562 m .50023 .63128 L .50011 .63134 L .129 .011 0 r
F
.50043 .62552 m .50023 .63128 L .50007 .62562 L .545 .154 0 r
F
.51291 .62562 m .51049 .63148 L .51079 .62546 L 1 .473 0 r
F
.51291 .62562 m .51245 .63174 L .51049 .63148 L F
.51404 .56319 m .51647 .57207 L .51247 .56607 L .249 .193 0 r
F
.50843 .55752 m .51404 .56319 L .51247 .56607 L .099 .159 0 r
F
.50043 .62552 m .50056 .63122 L .50023 .63128 L .545 .154 0 r
F
.50094 .62544 m .50056 .63122 L .50043 .62552 L .7 .19 0 r
F
.51079 .62546 m .50884 .63131 L .50904 .62535 L 1 .415 0 r
F
.51079 .62546 m .51049 .63148 L .50884 .63131 L F
.50094 .62544 m .50105 .63118 L .50056 .63122 L .7 .19 0 r
F
.50159 .62538 m .50105 .63118 L .50094 .62544 L .792 .211 0 r
F
.47038 .4997 m .44954 .50042 L .4623 .49183 L 1 1 0 r
F
.48037 .49294 m .47038 .4997 L .4623 .49183 L F
.50159 .62538 m .50167 .63114 L .50105 .63118 L .792 .211 0 r
F
.50233 .62533 m .50167 .63114 L .50159 .62538 L .86 .228 0 r
F
.50904 .62535 m .50743 .6312 L .50755 .62529 L 1 .368 0 r
F
.50904 .62535 m .50884 .63131 L .50743 .6312 L F
.54464 .35212 m .55309 .38057 L .53435 .37164 L .512 .53 0 r
F
.54464 .35212 m .57103 .36279 L .55309 .38057 L F
.60562 .2681 m .61785 .21998 L .65763 .2365 L .63 .732 0 r
F
.60562 .2681 m .57715 .2587 L .61785 .21998 L F
.51227 .65842 m .50915 .66308 L .51114 .65723 L .904 .453 0 r
F
.51227 .65842 m .50949 .66425 L .50915 .66308 L F
.50233 .62533 m .5024 .63111 L .50167 .63114 L .86 .228 0 r
F
.50316 .62529 m .5024 .63111 L .50233 .62533 L .92 .243 0 r
F
.533 .59019 m .52835 .59886 L .52629 .59184 L .679 .411 0 r
F
.533 .59019 m .53579 .59773 L .52835 .59886 L F
.51492 .64516 m .51149 .65043 L .51279 .6444 L 1 .819 0 r
F
.51492 .64516 m .5131 .65126 L .51149 .65043 L F
.50755 .62529 m .5062 .63113 L .50625 .62526 L 1 .331 0 r
F
.50755 .62529 m .50743 .6312 L .5062 .63113 L F
.50316 .62529 m .50321 .63109 L .5024 .63111 L .92 .243 0 r
F
.50408 .62526 m .50321 .63109 L .50316 .62529 L .981 .259 0 r
F
.48037 .49294 m .4623 .49183 L .4763 .4845 L 1 1 0 r
F
.50408 .62526 m .50411 .63109 L .50321 .63109 L .981 .259 0 r
F
.50511 .62525 m .50411 .63109 L .50408 .62526 L 1 .278 0 r
F
.54579 .59618 m .53749 .60541 L .53579 .59773 L .785 .575 0 r
F
.54579 .59618 m .54806 .60462 L .53749 .60541 L F
.50625 .62526 m .5051 .6311 L .50511 .62525 L 1 .302 0 r
F
.50625 .62526 m .5062 .63113 L .5051 .6311 L F
.50511 .62525 m .5051 .6311 L .50411 .63109 L 1 .278 0 r
F
.48825 .34052 m .51447 .3649 L .49451 .36048 L .46 .471 0 r
F
.46149 .33975 m .48825 .34052 L .49451 .36048 L .438 .449 0 r
F
.34176 .70458 m .38451 .69993 L .38888 .70214 L .201 .344 0 r
F
.34176 .70458 m .33429 .69928 L .38451 .69993 L F
.50061 .54847 m .50843 .55752 L .50298 .55235 L .016 .179 0 r
F
.49365 .54412 m .50061 .54847 L .50298 .55235 L 0 .143 0 r
F
.50587 .67143 m .50237 .67677 L .50426 .67541 L 0 0 0 r
F
.51392 .63828 m .51101 .64385 L .51181 .63782 L 1 .697 0 r
F
.51392 .63828 m .51279 .6444 L .51101 .64385 L F
.51955 .56933 m .52022 .57839 L .51647 .57207 L .364 .23 0 r
F
.51404 .56319 m .51955 .56933 L .51647 .57207 L .249 .193 0 r
F
.50085 .63152 m .50205 .63693 L .50196 .63164 L .837 .191 0 r
F
.31352 .51502 m .23932 .53231 L .24287 .50429 L .617 .71 0 r
F
.52925 .5829 m .52629 .59184 L .52354 .58499 L .557 .338 0 r
F
.52925 .5829 m .533 .59019 L .52629 .59184 L F
.50085 .63152 m .50093 .63695 L .50205 .63693 L .837 .191 0 r
F
.50028 .63142 m .50093 .63695 L .50085 .63152 L .881 .207 0 r
F
.50028 .63142 m .50036 .63697 L .50093 .63695 L F
.50011 .63134 m .50036 .63697 L .50028 .63142 L .989 .235 0 r
F
.5131 .65126 m .5101 .65638 L .51149 .65043 L 1 .683 0 r
F
.5131 .65126 m .51114 .65723 L .5101 .65638 L F
.5247 .57592 m .52354 .58499 L .52022 .57839 L .458 .278 0 r
F
.51955 .56933 m .5247 .57592 L .52022 .57839 L .364 .23 0 r
F
.5247 .57592 m .52925 .5829 L .52354 .58499 L .458 .278 0 r
F
.50011 .63134 m .50018 .63696 L .50036 .63697 L .989 .235 0 r
F
.50023 .63128 m .50018 .63696 L .50011 .63134 L .718 .188 0 r
F
.50023 .63128 m .5003 .63695 L .50018 .63696 L F
.50056 .63122 m .5003 .63695 L .50023 .63128 L .841 .215 0 r
F
.50056 .63122 m .50062 .63694 L .5003 .63695 L F
.50105 .63118 m .50062 .63694 L .50056 .63122 L .882 .227 0 r
F
.51181 .63782 m .50949 .64347 L .51005 .63749 L 1 .599 0 r
F
.51181 .63782 m .51101 .64385 L .50949 .64347 L F
.50105 .63118 m .50111 .63693 L .50062 .63694 L .882 .227 0 r
F
.50167 .63114 m .50111 .63693 L .50105 .63118 L .916 .237 0 r
F
.51279 .6444 m .51009 .64984 L .51101 .64385 L 1 .732 0 r
F
.51279 .6444 m .51149 .65043 L .51009 .64984 L F
.50167 .63114 m .50172 .63691 L .50111 .63693 L .916 .237 0 r
F
.5024 .63111 m .50172 .63691 L .50167 .63114 L .953 .247 0 r
F
.55938 .59404 m .54806 .60462 L .54579 .59618 L .732 .639 0 r
F
.55938 .59404 m .56237 .60354 L .54806 .60462 L F
.50949 .66425 m .50721 .66881 L .50915 .66308 L .677 .382 0 r
F
.5024 .63111 m .50243 .63691 L .50172 .63691 L .953 .247 0 r
F
.50321 .63109 m .50243 .63691 L .5024 .63111 L .998 .26 0 r
F
.4525 .69726 m .4658 .69814 L .46894 .69519 L .103 0 0 r
F
.4525 .69726 m .44797 .69907 L .4658 .69814 L F
.54202 .58793 m .53579 .59773 L .533 .59019 L .662 .484 0 r
F
.54202 .58793 m .54579 .59618 L .53579 .59773 L F
.42731 .52477 m .43595 .52288 L .4573 .52929 L .149 .311 0 r
F
.39389 .51878 m .43595 .52288 L .42731 .52477 L .264 .345 0 r
F
.51005 .63749 m .50817 .6432 L .50855 .63727 L 1 .515 0 r
F
.51005 .63749 m .50949 .64347 L .50817 .6432 L F
.51114 .65723 m .50867 .66224 L .5101 .65638 L .977 .458 0 r
F
.51114 .65723 m .50915 .66308 L .50867 .66224 L F
.62954 .35411 m .61306 .39184 L .59423 .37622 L .572 .622 0 r
F
.62954 .35411 m .65541 .37452 L .61306 .39184 L F
.50855 .63727 m .50699 .64302 L .50725 .63711 L 1 .445 0 r
F
.50855 .63727 m .50817 .6432 L .50699 .64302 L F
.51101 .64385 m .50885 .64942 L .50949 .64347 L 1 .646 0 r
F
.51101 .64385 m .51009 .64984 L .50885 .64942 L F
.50815 .55349 m .51404 .56319 L .50843 .55752 L .164 .208 0 r
F
.50061 .54847 m .50815 .55349 L .50843 .55752 L .016 .179 0 r
F
.51149 .65043 m .50911 .65577 L .51009 .64984 L 1 .677 0 r
F
.51149 .65043 m .5101 .65638 L .50911 .65577 L F
.5165 .34464 m .53435 .37164 L .51447 .3649 L .485 .498 0 r
F
.5165 .34464 m .54464 .35212 L .53435 .37164 L F
.50725 .63711 m .50593 .6429 L .50609 .63701 L 1 .389 0 r
F
.50725 .63711 m .50699 .64302 L .50593 .6429 L F
.48731 .5392 m .50061 .54847 L .49365 .54412 L .009 .217 0 r
F
.47895 .53617 m .48731 .5392 L .49365 .54412 L 0 .196 0 r
F
.48825 .34052 m .5165 .34464 L .51447 .3649 L .46 .471 0 r
F
.50609 .63701 m .50495 .64282 L .50504 .63695 L 1 .346 0 r
F
.50609 .63701 m .50593 .6429 L .50495 .64282 L F
.49519 .68348 m .49677 .68692 L .49929 .68192 L .202 0 0 r
F
.49519 .68348 m .49167 .68812 L .49677 .68692 L F
.30155 .71719 m .24098 .73658 L .22903 .71571 L .506 .545 0 r
F
.30155 .71719 m .3082 .73404 L .24098 .73658 L F
.51848 .47103 m .51142 .4622 L .53016 .46012 L .659 .613 0 r
F
.51848 .47103 m .50513 .4741 L .51142 .4622 L F
.47213 .7596 m .47341 .76976 L .46396 .7625 L .216 .222 0 r
F
.47213 .7596 m .47904 .7666 L .47341 .76976 L F
.50036 .63697 m .50038 .63729 L .50093 .63695 L .447 .113 0 r
F
.50062 .63694 m .5006 .63741 L .5003 .63695 L 1 .306 0 r
F
.5006 .63741 m .50028 .64266 L .50029 .63792 L F
.5006 .63741 m .50062 .64268 L .50028 .64266 L F
.50038 .63729 m .5004 .6373 L .50093 .63695 L .447 .113 0 r
F
.50107 .63745 m .50062 .64268 L .50062 .63818 L 1 .273 0 r
F
.50092 .63742 m .50062 .63818 L .50062 .63735 L F
.50107 .63745 m .50062 .63818 L .50092 .63742 L F
.50107 .63745 m .50112 .6427 L .50062 .64268 L F
.50169 .63719 m .50112 .6427 L .50111 .63724 L 1 .266 0 r
F
.50108 .63726 m .50111 .63741 L .50107 .63745 L 1 .273 0 r
F
.50111 .63724 m .50111 .63741 L .50108 .63726 L F
.50111 .63741 m .50112 .6427 L .50107 .63745 L F
.50099 .63732 m .50103 .63753 L .50154 .63694 L .517 .127 0 r
F
.50169 .63719 m .50173 .64271 L .50112 .6427 L 1 .266 0 r
F
.50172 .63718 m .50173 .64271 L .50169 .63719 L F
.50409 .63692 m .5032 .64274 L .50322 .63691 L 1 .292 0 r
F
.50409 .63692 m .50404 .64277 L .5032 .64274 L F
.50322 .63691 m .50242 .64272 L .50243 .63699 L 1 .277 0 r
F
.50205 .63693 m .50208 .63705 L .50302 .6369 L .536 .122 0 r
F
.50278 .63691 m .50243 .63699 L .50243 .63691 L 1 .277 0 r
F
.50322 .63691 m .50243 .63699 L .50278 .63691 L F
.50322 .63691 m .5032 .64274 L .50242 .64272 L F
.5024 .637 m .50357 .64201 L .50302 .6369 L .536 .122 0 r
F
.50155 .6372 m .50203 .63717 L .50205 .63693 L .517 .127 0 r
F
.50241 .63705 m .50172 .63718 L .50172 .63691 L 1 .268 0 r
F
.50208 .63705 m .50209 .63708 L .5024 .637 L .536 .122 0 r
F
.50242 .637 m .50241 .63705 L .50226 .63702 L 1 .268 0 r
F
.50241 .63705 m .50173 .64271 L .50172 .6376 L F
.50204 .63712 m .50172 .6376 L .50172 .63718 L F
.50241 .63705 m .50172 .6376 L .50204 .63712 L F
.50103 .63753 m .50105 .6377 L .50155 .63726 L .517 .127 0 r
F
.50241 .63705 m .50242 .64272 L .50173 .64271 L 1 .268 0 r
F
.50105 .6377 m .50181 .64226 L .50156 .63745 L .517 .127 0 r
F
.50105 .6377 m .50156 .63745 L .50155 .63726 L F
.50242 .637 m .50242 .63705 L .50241 .63705 L 1 .268 0 r
F
.50242 .63705 m .50242 .64272 L .50241 .63705 L F
.50243 .63691 m .50243 .63699 L .50242 .637 L F
.50243 .63699 m .50242 .64272 L .50242 .637 L F
.50209 .63708 m .5021 .63711 L .5024 .637 L .536 .122 0 r
F
.5021 .63711 m .50357 .64201 L .5024 .637 L F
.5021 .63711 m .5024 .637 L .5024 .637 L F
.50208 .63705 m .50181 .64226 L .50357 .64201 L F
.50205 .63693 m .50204 .63712 L .50208 .63705 L F
.50204 .63712 m .50181 .64226 L .50208 .63705 L F
.50302 .6369 m .50357 .64201 L .50391 .63687 L F
.50243 .63691 m .50242 .637 L .50172 .63691 L 1 .268 0 r
F
.50242 .637 m .50226 .63702 L .50172 .63691 L F
.5016 .6372 m .50181 .64226 L .50203 .63717 L .517 .127 0 r
F
.50155 .6372 m .50155 .63721 L .5016 .6372 L F
.50155 .63721 m .50181 .64226 L .5016 .6372 L F
.50103 .63753 m .50155 .63726 L .50154 .63694 L F
.50154 .63694 m .50155 .6372 L .50205 .63693 L F
.50172 .63691 m .50172 .63718 L .50169 .63719 L 1 .266 0 r
F
.50172 .63691 m .50169 .63719 L .50111 .63693 L F
.50093 .63695 m .50099 .63732 L .50154 .63694 L .517 .127 0 r
F
.50169 .63719 m .50111 .63724 L .50111 .63693 L 1 .266 0 r
F
.50111 .63693 m .50111 .63724 L .50108 .63726 L 1 .273 0 r
F
.5006 .63741 m .50061 .63786 L .50091 .63757 L .447 .113 0 r
F
.50061 .63786 m .50078 .64243 L .50091 .63759 L F
.50061 .63786 m .50091 .63759 L .50091 .63757 L F
.50098 .63725 m .50078 .64243 L .50181 .64226 L .517 .127 0 r
F
.50093 .63695 m .50092 .63742 L .50098 .63725 L F
.50092 .63742 m .50078 .64243 L .50098 .63725 L F
.5004 .6373 m .50091 .63757 L .50092 .63742 L .447 .113 0 r
F
.5004 .6373 m .50092 .63742 L .50093 .63695 L F
.50111 .63693 m .50107 .63745 L .50062 .63694 L 1 .273 0 r
F
.50107 .63745 m .50062 .63735 L .50062 .63694 L F
.50062 .63694 m .50062 .63735 L .5006 .63741 L 1 .306 0 r
F
.50062 .63735 m .50062 .64268 L .5006 .63741 L F
.5006 .63741 m .50029 .63792 L .50038 .63729 L F
.50038 .63729 m .50042 .63775 L .5006 .63741 L .447 .113 0 r
F
.50042 .63775 m .50078 .64243 L .5006 .63741 L F
.50038 .63729 m .50027 .64254 L .50078 .64243 L F
.50036 .63697 m .50035 .63753 L .50038 .63729 L F
.50035 .63753 m .50027 .64254 L .50038 .63729 L F
.50018 .63696 m .50021 .63715 L .50036 .63697 L .118 0 0 r
F
.50019 .63717 m .50035 .63753 L .50036 .63697 L F
.5003 .63695 m .50028 .63765 L .50018 .63696 L 1 .453 0 r
F
.50028 .63765 m .50013 .64261 L .50018 .63696 L F
.50018 .63696 m .50019 .63717 L .50021 .63715 L .118 0 0 r
F
.50035 .63753 m .50029 .63792 L .50029 .63742 L 1 .306 0 r
F
.50028 .63765 m .50028 .64266 L .50013 .64261 L 1 .453 0 r
F
.5003 .63695 m .50029 .63742 L .50028 .63765 L F
.50029 .63742 m .50028 .64266 L .50028 .63765 L F
.50029 .63742 m .50027 .64254 L .50035 .63753 L .118 0 0 r
F
.50019 .63717 m .50021 .63854 L .50029 .63742 L F
.50021 .63854 m .50027 .64254 L .50029 .63742 L F
.50038 .63729 m .50035 .63753 L .5003 .63725 L 1 .306 0 r
F
.50035 .63753 m .50029 .63742 L .5003 .63725 L F
.5006 .63741 m .5003 .63725 L .5003 .63695 L F
.50018 .63696 m .50013 .64261 L .50027 .64254 L .118 0 0 r
F
.50504 .63695 m .50404 .64277 L .50409 .63692 L 1 .314 0 r
F
.50504 .63695 m .50495 .64282 L .50404 .64277 L F
.50237 .67677 m .50205 .68079 L .50426 .67541 L .023 0 0 r
F
.50237 .67677 m .49929 .68192 L .50205 .68079 L F
.50391 .63687 m .50632 .64166 L .50681 .63678 L .53 .107 0 r
F
.50391 .63687 m .50357 .64201 L .50632 .64166 L F
.50949 .64347 m .50773 .64913 L .50817 .6432 L 1 .56 0 r
F
.50949 .64347 m .50885 .64942 L .50773 .64913 L F
.50681 .63678 m .51044 .64116 L .51114 .63665 L .505 .08 0 r
F
.50681 .63678 m .50632 .64166 L .51044 .64116 L F
.578 .59108 m .56237 .60354 L .55938 .59404 L .674 .674 0 r
F
.578 .59108 m .5819 .60206 L .56237 .60354 L F
.53689 .57999 m .533 .59019 L .52925 .5829 L .555 .405 0 r
F
.53689 .57999 m .54202 .58793 L .533 .59019 L F
.50678 .66991 m .50426 .67541 L .50541 .67444 L 0 0 0 r
F
.51114 .63665 m .51647 .64044 L .51744 .63644 L .462 .038 0 r
F
.51114 .63665 m .51044 .64116 L .51647 .64044 L F
.48436 .68977 m .48909 .6926 L .49167 .68812 L .274 0 0 r
F
.48436 .68977 m .48073 .69368 L .48909 .6926 L F
.50817 .6432 m .50669 .64892 L .50699 .64302 L 1 .481 0 r
F
.50817 .6432 m .50773 .64913 L .50669 .64892 L F
.51009 .64984 m .50816 .65534 L .50885 .64942 L 1 .65 0 r
F
.51009 .64984 m .50911 .65577 L .50816 .65534 L F
.50915 .66308 m .50729 .66803 L .50867 .66224 L .773 .383 0 r
F
.50915 .66308 m .50721 .66881 L .50729 .66803 L F
.51744 .63644 m .52515 .63944 L .52646 .63614 L .396 0 0 r
F
.51744 .63644 m .51647 .64044 L .52515 .63944 L F
.5101 .65638 m .5081 .66164 L .50911 .65577 L 1 .504 0 r
F
.5101 .65638 m .50867 .66224 L .5081 .66164 L F
.43867 .51008 m .40657 .51456 L .41819 .50198 L .932 .952 0 r
F
.44954 .50042 m .43867 .51008 L .41819 .50198 L .951 1 0 r
F
.50699 .64302 m .50573 .64878 L .50593 .6429 L 1 .415 0 r
F
.50699 .64302 m .50669 .64892 L .50573 .64878 L F
.51591 .55917 m .51955 .56933 L .51404 .56319 L .286 .238 0 r
F
.50815 .55349 m .51591 .55917 L .51404 .56319 L .164 .208 0 r
F
.49935 .28394 m .46543 .25775 L .50496 .25296 L .752 .878 0 r
F
.49935 .28394 m .47178 .28878 L .46543 .25775 L F
.71708 .3492 m .67351 .39692 L .65541 .37452 L .586 .654 0 r
F
.71708 .3492 m .74058 .37959 L .67351 .39692 L F
.44483 .29713 m .39168 .28254 L .42687 .26776 L .799 .902 0 r
F
.47178 .28878 m .44483 .29713 L .42687 .26776 L .781 .899 0 r
F
.50593 .6429 m .50482 .64869 L .50495 .64282 L 1 .365 0 r
F
.50593 .6429 m .50573 .64878 L .50482 .64869 L F
.50495 .64282 m .50396 .64863 L .50404 .64277 L 1 .33 0 r
F
.50495 .64282 m .50482 .64869 L .50396 .64863 L F
.52646 .63614 m .53753 .63803 L .53926 .63571 L .289 0 0 r
F
.52646 .63614 m .52515 .63944 L .53753 .63803 L F
.46607 .75225 m .46396 .7625 L .45565 .75474 L .344 .267 0 r
F
.46607 .75225 m .47213 .7596 L .46396 .7625 L F
.50885 .64942 m .50725 .65503 L .50773 .64913 L 1 .59 0 r
F
.50885 .64942 m .50816 .65534 L .50725 .65503 L F
.50404 .64277 m .50315 .64858 L .5032 .64274 L 1 .306 0 r
F
.50404 .64277 m .50396 .64863 L .50315 .64858 L F
.53063 .57249 m .52925 .5829 L .5247 .57592 L .467 .336 0 r
F
.53063 .57249 m .53689 .57999 L .52925 .5829 L F
.44377 .73792 m .43238 .74918 L .42532 .73969 L .526 .474 0 r
F
.44377 .73792 m .44881 .74653 L .43238 .74918 L F
.55427 .58479 m .54579 .59618 L .54202 .58793 L .635 .55 0 r
F
.55427 .58479 m .55938 .59404 L .54579 .59618 L F
.5032 .64274 m .50239 .64855 L .50242 .64272 L 1 .293 0 r
F
.5032 .64274 m .50315 .64858 L .50239 .64855 L F
.50242 .64272 m .50169 .64852 L .50173 .64271 L 1 .289 0 r
F
.50242 .64272 m .50239 .64855 L .50169 .64852 L F
.50173 .64271 m .50107 .64849 L .50112 .6427 L 1 .295 0 r
F
.50173 .64271 m .50169 .64852 L .50107 .64849 L F
.50112 .6427 m .50055 .64845 L .50062 .64268 L 1 .319 0 r
F
.50112 .6427 m .50107 .64849 L .50055 .64845 L F
.50062 .64268 m .50017 .64839 L .50028 .64266 L 1 .385 0 r
F
.50062 .64268 m .50055 .64845 L .50017 .64839 L F
.50028 .64266 m .49997 .64829 L .50013 .64261 L 1 .474 0 r
F
.50028 .64266 m .50017 .64839 L .49997 .64829 L F
.46649 .53029 m .48731 .5392 L .47895 .53617 L .071 .263 0 r
F
.4573 .52929 m .46649 .53029 L .47895 .53617 L .013 .257 0 r
F
.50013 .64261 m .50001 .64815 L .50027 .64254 L 0 0 0 r
F
.50013 .64261 m .49997 .64829 L .50001 .64815 L F
.50027 .64254 m .50041 .64795 L .50078 .64243 L .115 0 0 r
F
.50027 .64254 m .50001 .64815 L .50041 .64795 L F
.52352 .56553 m .5247 .57592 L .51955 .56933 L .384 .281 0 r
F
.51591 .55917 m .52352 .56553 L .51955 .56933 L .286 .238 0 r
F
.52352 .56553 m .53063 .57249 L .5247 .57592 L .384 .281 0 r
F
.50773 .64913 m .50636 .65482 L .50669 .64892 L 1 .512 0 r
F
.50773 .64913 m .50725 .65503 L .50636 .65482 L F
.50911 .65577 m .50745 .66122 L .50816 .65534 L 1 .574 0 r
F
.50911 .65577 m .5081 .66164 L .50745 .66122 L F
.43595 .52288 m .46649 .53029 L .4573 .52929 L .166 .308 0 r
F
.50078 .64243 m .50128 .64766 L .50181 .64226 L .289 .044 0 r
F
.50078 .64243 m .50041 .64795 L .50128 .64766 L F
.53926 .63571 m .55505 .63605 L .5573 .6351 L .14 0 0 r
F
.53926 .63571 m .53753 .63803 L .55505 .63605 L F
.50867 .66224 m .50712 .66746 L .5081 .66164 L .895 .394 0 r
F
.50867 .66224 m .50729 .66803 L .50712 .66746 L F
.50669 .64892 m .5055 .65467 L .50573 .64878 L 1 .438 0 r
F
.50669 .64892 m .50636 .65482 L .5055 .65467 L F
.50181 .64226 m .5028 .64723 L .50357 .64201 L .347 .055 0 r
F
.50181 .64226 m .50128 .64766 L .5028 .64723 L F
.42101 .72976 m .40047 .7421 L .39419 .73078 L .574 .596 0 r
F
.42101 .72976 m .42532 .73969 L .40047 .7421 L F
.38888 .70214 m .38451 .69993 L .42056 .7004 L .111 .317 0 r
F
.38451 .69993 m .41822 .70044 L .42056 .7004 L .081 .304 0 r
F
.38888 .70214 m .42056 .7004 L .42308 .70036 L .111 .317 0 r
F
.42056 .7004 m .44759 .70251 L .44638 .70076 L 0 .255 0 r
F
.44759 .70251 m .44793 .70253 L .44792 .70252 L F
.44759 .70251 m .44792 .70252 L .44638 .70076 L F
.42056 .7004 m .42226 .7005 L .44793 .70253 L F
.41822 .70044 m .42226 .7005 L .42056 .7004 L .081 .304 0 r
F
.42308 .70036 m .42056 .7004 L .42317 .70036 L .111 .317 0 r
F
.42317 .70036 m .42056 .7004 L .44638 .70076 L .016 0 0 r
F
.38493 .69993 m .38606 .69768 L .42226 .7005 L .081 .304 0 r
F
.38451 .69993 m .38452 .69992 L .38493 .69993 L F
.38452 .69992 m .38606 .69768 L .38493 .69993 L F
.50573 .64878 m .50467 .65457 L .50482 .64869 L 1 .381 0 r
F
.50573 .64878 m .5055 .65467 L .50467 .65457 L F
.50426 .67541 m .50383 .67997 L .50541 .67444 L .024 0 0 r
F
.50426 .67541 m .50205 .68079 L .50383 .67997 L F
.60373 .58696 m .5819 .60206 L .578 .59108 L .622 .675 0 r
F
.60373 .58696 m .60873 .60003 L .5819 .60206 L F
.50482 .64869 m .50386 .6545 L .50396 .64863 L 1 .342 0 r
F
.50482 .64869 m .50467 .65457 L .50386 .6545 L F
.50357 .64201 m .50523 .64664 L .50632 .64166 L .364 .045 0 r
F
.50357 .64201 m .5028 .64723 L .50523 .64664 L F
.50816 .65534 m .50675 .66091 L .50725 .65503 L 1 .59 0 r
F
.50816 .65534 m .50745 .66122 L .50675 .66091 L F
.50396 .64863 m .50307 .65445 L .50315 .64858 L 1 .318 0 r
F
.50396 .64863 m .50386 .6545 L .50307 .65445 L F
.47178 .28878 m .42687 .26776 L .46543 .25775 L .781 .899 0 r
F
.49929 .68192 m .50026 .68606 L .50205 .68079 L .255 0 0 r
F
.49929 .68192 m .49677 .68692 L .50026 .68606 L F
.50315 .64858 m .50233 .65441 L .50239 .64855 L 1 .306 0 r
F
.50315 .64858 m .50307 .65445 L .50233 .65441 L F
.40703 .31826 m .46149 .33975 L .43771 .34203 L .463 .486 0 r
F
.37991 .32771 m .40703 .31826 L .43771 .34203 L .456 .478 0 r
F
.50239 .64855 m .50162 .65436 L .50169 .64852 L 1 .306 0 r
F
.50239 .64855 m .50233 .65441 L .50162 .65436 L F
.46894 .69519 m .47855 .69747 L .48073 .69368 L .261 0 0 r
F
.46894 .69519 m .4658 .69814 L .47855 .69747 L F
.50169 .64852 m .50098 .65432 L .50107 .64849 L 1 .319 0 r
F
.50169 .64852 m .50162 .65436 L .50098 .65432 L F
.50107 .64849 m .50043 .65425 L .50055 .64845 L 1 .355 0 r
F
.50107 .64849 m .50098 .65432 L .50043 .65425 L F
.49695 .54306 m .50815 .55349 L .50061 .54847 L .125 .236 0 r
F
.48731 .5392 m .49695 .54306 L .50061 .54847 L .009 .217 0 r
F
.50055 .64845 m .49998 .65416 L .50017 .64839 L 1 .428 0 r
F
.50055 .64845 m .50043 .65425 L .49998 .65416 L F
.50017 .64839 m .49969 .65402 L .49997 .64829 L 1 .486 0 r
F
.50017 .64839 m .49998 .65416 L .49969 .65402 L F
.50725 .65503 m .50602 .6607 L .50636 .65482 L 1 .533 0 r
F
.50725 .65503 m .50675 .66091 L .50602 .6607 L F
.50632 .64166 m .50893 .6458 L .51044 .64116 L .355 .02 0 r
F
.50632 .64166 m .50523 .64664 L .50893 .6458 L F
.5081 .66164 m .50676 .66706 L .50745 .66122 L 1 .43 0 r
F
.5081 .66164 m .50712 .66746 L .50676 .66706 L F
.49997 .64829 m .49969 .65402 L .49961 .65382 L .879 .341 0 r
F
.49997 .64829 m .49961 .65382 L .50001 .64815 L F
.50001 .64815 m .49983 .65354 L .50041 .64795 L 0 0 0 r
F
.50001 .64815 m .49961 .65382 L .49983 .65354 L F
.50636 .65482 m .50527 .66056 L .5055 .65467 L 1 .454 0 r
F
.50636 .65482 m .50602 .6607 L .50527 .66056 L F
.49167 .68812 m .49494 .69182 L .49677 .68692 L .366 0 0 r
F
.49167 .68812 m .48909 .6926 L .49494 .69182 L F
.50729 .66803 m .506 .67374 L .50621 .67324 L 0 0 0 r
F
.50729 .66803 m .50621 .67324 L .50712 .66746 L F
.41819 .50198 m .40657 .51456 L .37347 .50602 L .801 .892 0 r
F
.5055 .65467 m .50451 .66045 L .50467 .65457 L 1 .39 0 r
F
.5055 .65467 m .50527 .66056 L .50451 .66045 L F
.54725 .57595 m .54202 .58793 L .53689 .57999 L .549 .47 0 r
F
.54725 .57595 m .55427 .58479 L .54202 .58793 L F
.46111 .74457 m .45565 .75474 L .44881 .74653 L .445 .333 0 r
F
.46111 .74457 m .46607 .75225 L .45565 .75474 L F
.50041 .64795 m .50045 .65314 L .50128 .64766 L 0 0 0 r
F
.50041 .64795 m .49983 .65354 L .50045 .65314 L F
.50467 .65457 m .50374 .66038 L .50386 .6545 L 1 .348 0 r
F
.50467 .65457 m .50451 .66045 L .50374 .66038 L F
.50745 .66122 m .50627 .66678 L .50675 .66091 L 1 .539 0 r
F
.50745 .66122 m .50676 .66706 L .50627 .66678 L F
.51044 .64116 m .51437 .64461 L .51647 .64044 L .319 0 0 r
F
.51044 .64116 m .50893 .6458 L .51437 .64461 L F
.50386 .6545 m .50298 .66033 L .50307 .65445 L 1 .324 0 r
F
.50386 .6545 m .50374 .66038 L .50298 .66033 L F
.50307 .65445 m .50224 .66028 L .50233 .65441 L 1 .314 0 r
F
.50307 .65445 m .50298 .66033 L .50224 .66028 L F
.50541 .67444 m .50488 .67939 L .506 .67374 L 0 0 0 r
F
.50541 .67444 m .50383 .67997 L .50488 .67939 L F
.50233 .65441 m .50153 .66023 L .50162 .65436 L 1 .318 0 r
F
.50233 .65441 m .50224 .66028 L .50153 .66023 L F
.50513 .4741 m .49127 .46628 L .51142 .4622 L .73 .766 0 r
F
.50513 .4741 m .49082 .47858 L .49127 .46628 L F
.50162 .65436 m .50086 .66017 L .50098 .65432 L 1 .336 0 r
F
.50162 .65436 m .50153 .66023 L .50086 .66017 L F
.50128 .64766 m .50164 .65256 L .5028 .64723 L .102 0 0 r
F
.50128 .64766 m .50045 .65314 L .50164 .65256 L F
.50098 .65432 m .50025 .66009 L .50043 .65425 L 1 .377 0 r
F
.50098 .65432 m .50086 .66017 L .50025 .66009 L F
.58259 .63423 m .61485 .62939 L .61798 .63302 L .155 .334 0 r
F
.58259 .63423 m .57983 .63328 L .61485 .62939 L F
.50043 .65425 m .49973 .65997 L .49998 .65416 L 1 .447 0 r
F
.50043 .65425 m .50025 .66009 L .49973 .65997 L F
.50675 .66091 m .50569 .66659 L .50602 .6607 L 1 .54 0 r
F
.50675 .66091 m .50627 .66678 L .50569 .66659 L F
.5711 .5804 m .55938 .59404 L .55427 .58479 L .604 .595 0 r
F
.5711 .5804 m .578 .59108 L .55938 .59404 L F
.49998 .65416 m .49932 .6598 L .49969 .65402 L 1 .505 0 r
F
.49998 .65416 m .49973 .65997 L .49932 .6598 L F
.50712 .66746 m .50612 .67289 L .50676 .66706 L .858 .364 0 r
F
.50712 .66746 m .50621 .67324 L .50612 .67289 L F
.44954 .50042 m .41819 .50198 L .43328 .49054 L .951 1 0 r
F
.4623 .49183 m .44954 .50042 L .43328 .49054 L .936 1 0 r
F
.50205 .68079 m .50255 .68544 L .50383 .67997 L .274 0 0 r
F
.50205 .68079 m .50026 .68606 L .50255 .68544 L F
.49969 .65402 m .49908 .65956 L .49961 .65382 L 1 .387 0 r
F
.49969 .65402 m .49932 .6598 L .49908 .65956 L F
.50602 .6607 m .50504 .66645 L .50527 .66056 L 1 .462 0 r
F
.50602 .6607 m .50569 .66659 L .50504 .66645 L F
.5028 .64723 m .50361 .65176 L .50523 .64664 L .151 0 0 r
F
.5028 .64723 m .50164 .65256 L .50361 .65176 L F
.50527 .66056 m .50435 .66635 L .50451 .66045 L 1 .392 0 r
F
.50527 .66056 m .50504 .66645 L .50435 .66635 L F
.49961 .65382 m .49908 .65956 L .49908 .65921 L .757 .318 0 r
F
.49961 .65382 m .49908 .65921 L .49983 .65354 L F
.51647 .64044 m .52227 .64296 L .52515 .63944 L .252 0 0 r
F
.51647 .64044 m .51437 .64461 L .52227 .64296 L F
.35397 .71825 m .3082 .73404 L .30155 .71719 L .54 .601 0 r
F
.35397 .71825 m .35774 .73216 L .3082 .73404 L F
.50742 .54783 m .51591 .55917 L .50815 .55349 L .232 .258 0 r
F
.49695 .54306 m .50742 .54783 L .50815 .55349 L .125 .236 0 r
F
.54653 .45987 m .54731 .44439 L .57019 .44642 L .578 .539 0 r
F
.54653 .45987 m .53016 .46012 L .54731 .44439 L F
.50451 .66045 m .50362 .66628 L .50374 .66038 L 1 .348 0 r
F
.50451 .66045 m .50435 .66635 L .50362 .66628 L F
.50374 .66038 m .50289 .66623 L .50298 .66033 L 1 .325 0 r
F
.50374 .66038 m .50362 .66628 L .50289 .66623 L F
.50676 .66706 m .50583 .67264 L .50627 .66678 L 1 .439 0 r
F
.50676 .66706 m .50612 .67289 L .50583 .67264 L F
.506 .67374 m .50542 .67898 L .50621 .67324 L 0 0 0 r
F
.506 .67374 m .50488 .67939 L .50542 .67898 L F
.50298 .66033 m .50215 .66618 L .50224 .66028 L 1 .318 0 r
F
.50298 .66033 m .50289 .66623 L .50215 .66618 L F
.50224 .66028 m .50142 .66612 L .50153 .66023 L 1 .324 0 r
F
.50224 .66028 m .50215 .66618 L .50142 .66612 L F
.53861 .5677 m .53689 .57999 L .53063 .57249 L .475 .4 0 r
F
.53861 .5677 m .54725 .57595 L .53689 .57999 L F
.6396 .58118 m .60873 .60003 L .60373 .58696 L .582 .652 0 r
F
.6396 .58118 m .6458 .59721 L .60873 .60003 L F
.48073 .69368 m .48757 .697 L .48909 .6926 L .396 0 0 r
F
.48073 .69368 m .47855 .69747 L .48757 .697 L F
.49983 .65354 m .49939 .65872 L .50045 .65314 L 0 0 0 r
F
.49983 .65354 m .49908 .65921 L .49939 .65872 L F
.50153 .66023 m .50071 .66605 L .50086 .66017 L 1 .345 0 r
F
.50153 .66023 m .50142 .66612 L .50071 .66605 L F
.42317 .70036 m .44638 .70076 L .44797 .69907 L .016 0 0 r
F
.50086 .66017 m .50004 .66596 L .50025 .66009 L 1 .386 0 r
F
.50086 .66017 m .50071 .66605 L .50004 .66596 L F
.49677 .68692 m .49896 .69126 L .50026 .68606 L .422 .024 0 r
F
.49677 .68692 m .49494 .69182 L .49896 .69126 L F
.50627 .66678 m .50538 .67246 L .50569 .66659 L 1 .531 0 r
F
.50627 .66678 m .50583 .67264 L .50538 .67246 L F
.50025 .66009 m .49942 .66583 L .49973 .65997 L 1 .451 0 r
F
.50025 .66009 m .50004 .66596 L .49942 .66583 L F
.64683 .44589 m .69086 .41305 L .71269 .43091 L .503 .503 0 r
F
.64683 .44589 m .6299 .43534 L .69086 .41305 L F
.50523 .64664 m .50666 .65062 L .50893 .6458 L .155 0 0 r
F
.50523 .64664 m .50361 .65176 L .50666 .65062 L F
.49973 .65997 m .49888 .66563 L .49932 .6598 L 1 .515 0 r
F
.49973 .65997 m .49942 .66583 L .49888 .66563 L F
.50569 .66659 m .50483 .67234 L .50504 .66645 L 1 .459 0 r
F
.50569 .66659 m .50538 .67246 L .50483 .67234 L F
.50383 .67997 m .50398 .685 L .50488 .67939 L .257 .001 0 r
F
.50383 .67997 m .50255 .68544 L .50398 .685 L F
.50621 .67324 m .50557 .67869 L .50612 .67289 L 0 0 0 r
F
.50621 .67324 m .50542 .67898 L .50557 .67869 L F
.50045 .65314 m .50014 .65802 L .50164 .65256 L F
.50045 .65314 m .49939 .65872 L .50014 .65802 L F
.61798 .63302 m .66451 .62388 L .66746 .63131 L .251 .363 0 r
F
.61798 .63302 m .61485 .62939 L .66451 .62388 L F
.49932 .6598 m .49845 .66536 L .49908 .65956 L 1 .475 0 r
F
.49932 .6598 m .49888 .66563 L .49845 .66536 L F
.50504 .66645 m .5042 .67226 L .50435 .66635 L 1 .384 0 r
F
.50504 .66645 m .50483 .67234 L .5042 .67226 L F
.47805 .53227 m .49695 .54306 L .48731 .5392 L .142 .272 0 r
F
.46649 .53029 m .47805 .53227 L .48731 .5392 L .071 .263 0 r
F
.51821 .55355 m .52352 .56553 L .51591 .55917 L .325 .291 0 r
F
.50742 .54783 m .51821 .55355 L .51591 .55917 L .232 .258 0 r
F
.50435 .66635 m .50351 .67219 L .50362 .66628 L 1 .341 0 r
F
.50435 .66635 m .5042 .67226 L .50351 .67219 L F
.52878 .5602 m .53063 .57249 L .52352 .56553 L .405 .339 0 r
F
.52878 .5602 m .53861 .5677 L .53063 .57249 L F
.50362 .66628 m .50279 .67214 L .50289 .66623 L 1 .32 0 r
F
.50362 .66628 m .50351 .67219 L .50279 .67214 L F
.49895 .66036 m .49818 .66497 L .49871 .66154 L .963 .378 0 r
F
.49908 .65956 m .49845 .66536 L .49818 .66497 L F
.49939 .65872 m .49827 .66377 L .49837 .66363 L 0 0 0 r
F
.49908 .65921 m .49818 .66497 L .49813 .66441 L .809 .349 0 r
F
.49827 .66377 m .49813 .66441 L .49816 .66429 L 0 0 0 r
F
.49827 .66377 m .49816 .66429 L .49837 .66363 L F
.49908 .65956 m .49895 .66036 L .49908 .65921 L .963 .378 0 r
F
.49895 .66036 m .49871 .66154 L .49908 .65921 L F
.52515 .63944 m .53358 .64063 L .53753 .63803 L .146 0 0 r
F
.52515 .63944 m .52227 .64296 L .53358 .64063 L F
.50289 .66623 m .50205 .6721 L .50215 .66618 L 1 .315 0 r
F
.50289 .66623 m .50279 .67214 L .50205 .6721 L F
.49082 .47858 m .4708 .47244 L .49127 .46628 L .811 .904 0 r
F
.49082 .47858 m .4763 .4845 L .4708 .47244 L F
.39389 .51878 m .40534 .5138 L .43595 .52288 L .264 .345 0 r
F
.34629 .51032 m .40534 .5138 L .39389 .51878 L .34 .376 0 r
F
.50612 .67289 m .50544 .67848 L .50583 .67264 L .936 .367 0 r
F
.50612 .67289 m .50557 .67869 L .50544 .67848 L F
.50215 .66618 m .5013 .67204 L .50142 .66612 L 1 .323 0 r
F
.50215 .66618 m .50205 .6721 L .5013 .67204 L F
.50142 .66612 m .50054 .67197 L .50071 .66605 L 1 .346 0 r
F
.50142 .66612 m .5013 .67204 L .50054 .67197 L F
.4623 .49183 m .43328 .49054 L .45112 .48059 L .936 1 0 r
F
.4763 .4845 m .4623 .49183 L .45112 .48059 L .886 .991 0 r
F
.45749 .73662 m .44881 .74653 L .44377 .73792 L .544 .415 0 r
F
.45749 .73662 m .46111 .74457 L .44881 .74653 L F
.51821 .55355 m .52878 .5602 L .52352 .56553 L .325 .291 0 r
F
.50071 .66605 m .4998 .67187 L .50004 .66596 L 1 .386 0 r
F
.50071 .66605 m .50054 .67197 L .4998 .67187 L F
.47837 .75747 m .47904 .7666 L .47213 .7596 L .192 .181 0 r
F
.47837 .75747 m .48342 .76426 L .47904 .7666 L F
.50488 .67939 m .50479 .68469 L .50542 .67898 L .182 0 0 r
F
.50488 .67939 m .50398 .685 L .50479 .68469 L F
.50164 .65256 m .50151 .65705 L .50361 .65176 L 0 0 0 r
F
.50164 .65256 m .50014 .65802 L .50151 .65705 L F
.50004 .66596 m .49908 .67173 L .49942 .66583 L 1 .445 0 r
F
.50004 .66596 m .4998 .67187 L .49908 .67173 L F
.50026 .68606 m .50164 .69086 L .50255 .68544 L .45 .061 0 r
F
.50026 .68606 m .49896 .69126 L .50164 .69086 L F
.44076 .72901 m .42532 .73969 L .42101 .72976 L .62 .571 0 r
F
.44076 .72901 m .44377 .73792 L .42532 .73969 L F
.50583 .67264 m .50512 .67834 L .50538 .67246 L 1 .511 0 r
F
.50583 .67264 m .50544 .67848 L .50512 .67834 L F
.49908 .65921 m .49813 .66441 L .49939 .65872 L .809 .349 0 r
F
.50893 .6458 m .51122 .64903 L .51437 .64461 L .125 0 0 r
F
.50893 .6458 m .50666 .65062 L .51122 .64903 L F
.49942 .66583 m .49839 .67152 L .49888 .66563 L 1 .512 0 r
F
.49942 .66583 m .49908 .67173 L .49839 .67152 L F
.48909 .6926 m .49388 .69666 L .49494 .69182 L .489 .021 0 r
F
.48909 .6926 m .48757 .697 L .49388 .69666 L F
.50538 .67246 m .50465 .67824 L .50483 .67234 L 1 .442 0 r
F
.50538 .67246 m .50512 .67834 L .50465 .67824 L F
.47395 .75041 m .47213 .7596 L .46607 .75225 L .335 .223 0 r
F
.47395 .75041 m .47837 .75747 L .47213 .7596 L F
.4763 .4845 m .45112 .48059 L .4708 .47244 L .886 .991 0 r
F
.49888 .66563 m .49775 .67123 L .49845 .66536 L 1 .539 0 r
F
.49888 .66563 m .49839 .67152 L .49775 .67123 L F
.50483 .67234 m .50407 .67818 L .5042 .67226 L 1 .364 0 r
F
.50483 .67234 m .50465 .67824 L .50407 .67818 L F
.50542 .67898 m .50513 .68448 L .50557 .67869 L 0 0 0 r
F
.50542 .67898 m .50479 .68469 L .50513 .68448 L F
.5042 .67226 m .50342 .67813 L .50351 .67219 L 1 .325 0 r
F
.5042 .67226 m .50407 .67818 L .50342 .67813 L F
.44797 .69907 m .46483 .70103 L .4658 .69814 L .177 0 0 r
F
.44797 .69907 m .44638 .70076 L .46483 .70103 L F
.50351 .67219 m .50271 .67808 L .50279 .67214 L 1 .309 0 r
F
.50351 .67219 m .50342 .67813 L .50271 .67808 L F
.50279 .67214 m .50196 .67804 L .50205 .6721 L 1 .307 0 r
F
.50279 .67214 m .50271 .67808 L .50196 .67804 L F
.49939 .65872 m .49837 .66363 L .50014 .65802 L 0 0 0 r
F
.5884 .45058 m .6049 .42685 L .6299 .43534 L .528 .51 0 r
F
.5884 .45058 m .57019 .44642 L .6049 .42685 L F
.50205 .6721 m .50118 .67799 L .5013 .67204 L 1 .318 0 r
F
.50205 .6721 m .50196 .67804 L .50118 .67799 L F
.49845 .66536 m .49719 .67082 L .49818 .66497 L 1 .479 0 r
F
.49845 .66536 m .49775 .67123 L .49719 .67082 L F
.56148 .57028 m .55427 .58479 L .54725 .57595 L .539 .521 0 r
F
.56148 .57028 m .5711 .5804 L .55427 .58479 L F
.5013 .67204 m .50037 .67792 L .50054 .67197 L 1 .34 0 r
F
.5013 .67204 m .50118 .67799 L .50037 .67792 L F
.50255 .68544 m .50335 .69059 L .50398 .685 L .455 .082 0 r
F
.50255 .68544 m .50164 .69086 L .50335 .69059 L F
.50557 .67869 m .50513 .68448 L .50514 .68433 L 0 0 0 r
F
.50557 .67869 m .50514 .68433 L .50544 .67848 L F
.50054 .67197 m .49955 .67782 L .4998 .67187 L 1 .377 0 r
F
.50054 .67197 m .50037 .67792 L .49955 .67782 L F
.50361 .65176 m .50373 .65568 L .50666 .65062 L 0 0 0 r
F
.50361 .65176 m .50151 .65705 L .50373 .65568 L F
.4998 .67187 m .49872 .67768 L .49908 .67173 L 1 .431 0 r
F
.4998 .67187 m .49955 .67782 L .49872 .67768 L F
.59698 .33677 m .59423 .37622 L .57103 .36279 L .548 .591 0 r
F
.59698 .33677 m .62954 .35411 L .59423 .37622 L F
.50544 .67848 m .50492 .68423 L .50512 .67834 L 1 .49 0 r
F
.50544 .67848 m .50514 .68433 L .50492 .68423 L F
.49908 .67173 m .49788 .67748 L .49839 .67152 L 1 .496 0 r
F
.49908 .67173 m .49872 .67768 L .49788 .67748 L F
.59448 .57425 m .578 .59108 L .5711 .5804 L .574 .611 0 r
F
.59448 .57425 m .60373 .58696 L .578 .59108 L F
.49818 .66497 m .49673 .67023 L .49813 .66441 L 1 .409 0 r
F
.49818 .66497 m .49719 .67082 L .49673 .67023 L F
.392 .719 m .35774 .73216 L .35397 .71825 L .585 .656 0 r
F
.392 .719 m .39419 .73078 L .35774 .73216 L F
.49494 .69182 m .49822 .69643 L .49896 .69126 L .559 .077 0 r
F
.49494 .69182 m .49388 .69666 L .49822 .69643 L F
.66746 .63131 m .73537 .61604 L .73669 .62892 L .315 .377 0 r
F
.66746 .63131 m .66451 .62388 L .73537 .61604 L F
.53753 .63803 m .54973 .63737 L .55505 .63605 L .011 0 0 r
F
.53753 .63803 m .53358 .64063 L .54973 .63737 L F
.50512 .67834 m .50451 .68416 L .50465 .67824 L 1 .403 0 r
F
.50512 .67834 m .50492 .68423 L .50451 .68416 L F
.47035 .74313 m .46607 .75225 L .46111 .74457 L .445 .277 0 r
F
.47035 .74313 m .47395 .75041 L .46607 .75225 L F
.50398 .685 m .50435 .69039 L .50479 .68469 L .431 .088 0 r
F
.50398 .685 m .50335 .69059 L .50435 .69039 L F
.49839 .67152 m .49702 .67718 L .49775 .67123 L 1 .554 0 r
F
.49839 .67152 m .49788 .67748 L .49702 .67718 L F
.50465 .67824 m .50397 .68411 L .50407 .67818 L 1 .33 0 r
F
.50465 .67824 m .50451 .68416 L .50397 .68411 L F
.51437 .64461 m .51791 .6468 L .52227 .64296 L .059 0 0 r
F
.51437 .64461 m .51122 .64903 L .51791 .6468 L F
.44853 .52199 m .47805 .53227 L .46649 .53029 L .199 .308 0 r
F
.43595 .52288 m .44853 .52199 L .46649 .53029 L .166 .308 0 r
F
.50014 .65802 m .49904 .66254 L .50151 .65705 L 0 0 0 r
F
.50014 .65802 m .49837 .66363 L .49904 .66254 L F
.50407 .67818 m .50334 .68408 L .50342 .67813 L 1 .301 0 r
F
.50407 .67818 m .50397 .68411 L .50334 .68408 L F
.50342 .67813 m .50264 .68404 L .50271 .67808 L 1 .292 0 r
F
.50342 .67813 m .50334 .68408 L .50264 .68404 L F
.50271 .67808 m .50187 .68401 L .50196 .67804 L 1 .295 0 r
F
.50271 .67808 m .50264 .68404 L .50187 .68401 L F
.50196 .67804 m .50106 .68397 L .50118 .67799 L 1 .307 0 r
F
.50196 .67804 m .50187 .68401 L .50106 .68397 L F
.36189 .3013 m .27679 .29884 L .30782 .26908 L .735 .824 0 r
F
.39168 .28254 m .36189 .3013 L .30782 .26908 L .74 .84 0 r
F
.50118 .67799 m .50021 .68391 L .50037 .67792 L 1 .329 0 r
F
.50118 .67799 m .50106 .68397 L .50021 .68391 L F
.50479 .68469 m .50484 .69026 L .50513 .68448 L .342 .064 0 r
F
.50479 .68469 m .50435 .69039 L .50484 .69026 L F
.49775 .67123 m .49615 .67676 L .49719 .67082 L 1 .575 0 r
F
.49775 .67123 m .49702 .67718 L .49615 .67676 L F
.4658 .69814 m .47794 .70123 L .47855 .69747 L .346 0 0 r
F
.4658 .69814 m .46483 .70103 L .47794 .70123 L F
.69014 .57299 m .6458 .59721 L .6396 .58118 L .553 .62 0 r
F
.69014 .57299 m .69732 .59329 L .6458 .59721 L F
.50037 .67792 m .49931 .68382 L .49955 .67782 L 1 .363 0 r
F
.50037 .67792 m .50021 .68391 L .49931 .68382 L F
.49813 .66441 m .49642 .6694 L .49837 .66363 L .911 .397 0 r
F
.49813 .66441 m .49673 .67023 L .49642 .6694 L F
.49955 .67782 m .49837 .68368 L .49872 .67768 L 1 .41 0 r
F
.49955 .67782 m .49931 .68382 L .49837 .68368 L F
.49896 .69126 m .50114 .69627 L .50164 .69086 L .62 .115 0 r
F
.49896 .69126 m .49822 .69643 L .50114 .69627 L F
.50513 .68448 m .50495 .69018 L .50514 .68433 L 0 0 0 r
F
.50513 .68448 m .50484 .69026 L .50495 .69018 L F
.32351 .29956 m .40703 .31826 L .37991 .32771 L .489 .524 0 r
F
.29764 .31974 m .32351 .29956 L .37991 .32771 L F
.40534 .5138 m .44853 .52199 L .43595 .52288 L .271 .342 0 r
F
.49146 .53542 m .50742 .54783 L .49695 .54306 L .218 .284 0 r
F
.47805 .53227 m .49146 .53542 L .49695 .54306 L .142 .272 0 r
F
.49872 .67768 m .49737 .68349 L .49788 .67748 L 1 .469 0 r
F
.49872 .67768 m .49837 .68368 L .49737 .68349 L F
.50514 .68433 m .50479 .69012 L .50492 .68423 L 1 .475 0 r
F
.50514 .68433 m .50495 .69018 L .50479 .69012 L F
.50666 .65062 m .50715 .65376 L .51122 .64903 L 0 0 0 r
F
.50666 .65062 m .50373 .65568 L .50715 .65376 L F
.49719 .67082 m .49527 .67617 L .49673 .67023 L 1 .553 0 r
F
.49719 .67082 m .49615 .67676 L .49527 .67617 L F
.50492 .68423 m .50443 .69008 L .50451 .68416 L 1 .332 0 r
F
.50492 .68423 m .50479 .69012 L .50443 .69008 L F
.49788 .67748 m .49629 .68321 L .49702 .67718 L 1 .535 0 r
F
.49788 .67748 m .49737 .68349 L .49629 .68321 L F
.50451 .68416 m .50392 .69006 L .50397 .68411 L 1 .285 0 r
F
.50451 .68416 m .50443 .69008 L .50392 .69006 L F
.50164 .69086 m .50301 .69617 L .50335 .69059 L .666 .141 0 r
F
.50164 .69086 m .50114 .69627 L .50301 .69617 L F
.50397 .68411 m .5033 .69005 L .50334 .68408 L 1 .273 0 r
F
.50397 .68411 m .50392 .69006 L .5033 .69005 L F
.50334 .68408 m .50259 .69003 L .50264 .68404 L 1 .272 0 r
F
.50334 .68408 m .5033 .69005 L .50259 .69003 L F
.50264 .68404 m .50181 .69001 L .50187 .68401 L 1 .279 0 r
F
.50264 .68404 m .50259 .69003 L .50181 .69001 L F
.45537 .72846 m .44377 .73792 L .44076 .72901 L .664 .511 0 r
F
.45537 .72846 m .45749 .73662 L .44377 .73792 L F
.50187 .68401 m .50097 .68998 L .50106 .68397 L 1 .293 0 r
F
.50187 .68401 m .50181 .69001 L .50097 .68998 L F
.50151 .65705 m .50028 .661 L .50373 .65568 L 0 0 0 r
F
.50151 .65705 m .49923 .6621 L .50028 .661 L F
.50028 .661 m .49703 .66433 L .50177 .65945 L .748 .433 0 r
F
.50373 .65568 m .50048 .6607 L .50235 .65885 L 0 0 0 r
F
.50048 .6607 m .50028 .661 L .50235 .65885 L F
.50373 .65568 m .50235 .65885 L .50715 .65376 L F
.50715 .65376 m .50255 .65864 L .50557 .65582 L F
.50255 .65864 m .50235 .65885 L .50557 .65582 L F
.51122 .64903 m .5073 .65359 L .51225 .65106 L F
.5073 .65359 m .50715 .65376 L .51225 .65106 L F
.51122 .64903 m .51225 .65106 L .51791 .6468 L F
.51791 .6468 m .51225 .65106 L .51973 .64728 L F
.51225 .65106 m .51041 .65156 L .51927 .64749 L .485 .41 0 r
F
.51225 .65106 m .51927 .64749 L .51973 .64728 L F
.50715 .65376 m .50557 .65582 L .51225 .65106 L 0 0 0 r
F
.50557 .65582 m .50006 .6566 L .50983 .65185 L .674 .463 0 r
F
.50557 .65582 m .50983 .65185 L .51041 .65156 L F
.50235 .65885 m .49815 .66112 L .50498 .65624 L .713 .452 0 r
F
.50235 .65885 m .50498 .65624 L .50557 .65582 L F
.50028 .661 m .50177 .65945 L .50235 .65885 L .748 .433 0 r
F
.49923 .6621 m .49904 .66254 L .50028 .661 L 0 0 0 r
F
.47855 .69747 m .4872 .70139 L .48757 .697 L .487 0 0 r
F
.47855 .69747 m .47794 .70123 L .4872 .70139 L F
.50106 .68397 m .50006 .68993 L .50021 .68391 L 1 .314 0 r
F
.50106 .68397 m .50097 .68998 L .50006 .68993 L F
.41819 .50198 m .37347 .50602 L .38929 .49041 L .801 .892 0 r
F
.43328 .49054 m .41819 .50198 L .38929 .49041 L .81 .92 0 r
F
.49702 .67718 m .49511 .6828 L .49615 .67676 L 1 .596 0 r
F
.49702 .67718 m .49629 .68321 L .49511 .6828 L F
.46773 .73566 m .46111 .74457 L .45749 .73662 L .557 .349 0 r
F
.46773 .73566 m .47035 .74313 L .46111 .74457 L F
.50021 .68391 m .49909 .68985 L .49931 .68382 L 1 .344 0 r
F
.50021 .68391 m .50006 .68993 L .49909 .68985 L F
.49837 .66363 m .49642 .6694 L .4963 .66824 L .843 .401 0 r
F
.49837 .66363 m .4963 .66824 L .49904 .66254 L F
.50335 .69059 m .50413 .6961 L .50435 .69039 L .691 .157 0 r
F
.50335 .69059 m .50301 .69617 L .50413 .6961 L F
.54955 .56097 m .54725 .57595 L .53861 .5677 L .481 .454 0 r
F
.54955 .56097 m .56148 .57028 L .54725 .57595 L F
.49931 .68382 m .49804 .68973 L .49837 .68368 L 1 .385 0 r
F
.49931 .68382 m .49909 .68985 L .49804 .68973 L F
.49673 .67023 m .49437 .67534 L .49642 .6694 L 1 .518 0 r
F
.49673 .67023 m .49527 .67617 L .49437 .67534 L F
.44054 .31248 m .48825 .34052 L .46149 .33975 L .474 .499 0 r
F
.40703 .31826 m .44054 .31248 L .46149 .33975 L .463 .486 0 r
F
.49837 .68368 m .49688 .68956 L .49737 .68349 L 1 .436 0 r
F
.49837 .68368 m .49804 .68973 L .49688 .68956 L F
.50435 .69039 m .5047 .69606 L .50484 .69026 L .686 .165 0 r
F
.50435 .69039 m .50413 .6961 L .5047 .69606 L F
.57715 .2587 m .56893 .20937 L .61785 .21998 L .657 .77 0 r
F
.57715 .2587 m .54297 .2534 L .56893 .20937 L F
.4197 .71953 m .39419 .73078 L .392 .719 L .649 .689 0 r
F
.4197 .71953 m .42101 .72976 L .39419 .73078 L F
.50484 .69026 m .50487 .69604 L .50495 .69018 L .569 .147 0 r
F
.50484 .69026 m .5047 .69606 L .50487 .69604 L F
.49615 .67676 m .49381 .68223 L .49527 .67617 L 1 .644 0 r
F
.49615 .67676 m .49511 .6828 L .49381 .68223 L F
.48757 .697 m .49349 .70138 L .49388 .69666 L .593 .059 0 r
F
.49349 .70138 m .49367 .70126 L .49388 .69666 L F
.48757 .697 m .4872 .70139 L .4929 .7015 L F
.49611 .70185 m .49573 .70299 L .49446 .70168 L 1 .361 0 r
F
.49573 .70299 m .49408 .70795 L .49439 .70289 L F
.49573 .70299 m .49439 .70289 L .49446 .70168 L F
.49238 .70168 m .49182 .70275 L .48993 .70253 L 1 .449 0 r
F
.49182 .70275 m .48931 .70754 L .4899 .70278 L F
.49182 .70275 m .4899 .70278 L .48993 .70253 L F
.49446 .70168 m .49194 .70779 L .49248 .70165 L 1 .4 0 r
F
.4929 .7015 m .4929 .70152 L .49298 .7015 L .683 .085 0 r
F
.4872 .70139 m .48874 .70248 L .49172 .70177 L F
.4872 .70139 m .49172 .70177 L .49251 .70149 L F
.48874 .70248 m .48909 .70273 L .49238 .70168 L F
.48993 .70253 m .48931 .70754 L .48899 .70276 L 1 .511 0 r
F
.48909 .70273 m .48918 .70279 L .48993 .70253 L .683 .085 0 r
F
.48909 .70273 m .48993 .70253 L .49238 .70168 L F
.4883 .70377 m .48931 .70754 L .48599 .70719 L 1 .511 0 r
F
.48899 .70276 m .48599 .70719 L .48661 .70361 L F
.48468 .70335 m .48599 .70719 L .48172 .70669 L 1 .589 0 r
F
.47794 .70123 m .48316 .70362 L .4872 .70139 L .552 .006 0 r
F
.48316 .70362 m .48361 .70354 L .4872 .70139 L F
.48671 .70299 m .48599 .70719 L .48468 .70335 L 1 .589 0 r
F
.48468 .70335 m .48439 .70368 L .48432 .70344 L F
.48439 .70368 m .48172 .70669 L .48241 .70372 L F
.48316 .70362 m .48334 .7037 L .48361 .70354 L .552 .006 0 r
F
.48334 .7037 m .48743 .70263 L .4872 .70139 L F
.48275 .70343 m .4821 .70371 L .48334 .7037 L F
.48241 .70372 m .48172 .70669 L .47896 .70358 L 1 .685 0 r
F
.4821 .70371 m .48206 .70373 L .48241 .70372 L .552 .006 0 r
F
.4821 .70371 m .48241 .70372 L .48334 .7037 L F
.47831 .70414 m .48172 .70669 L .47613 .70599 L 1 .685 0 r
F
.47794 .70123 m .47847 .70317 L .48275 .70343 L .552 .006 0 r
F
.47847 .70317 m .47858 .70359 L .48275 .70343 L F
.47896 .70358 m .47951 .7042 L .47831 .70414 L 1 .685 0 r
F
.47951 .7042 m .48172 .70669 L .47831 .70414 L F
.47858 .70359 m .47898 .70507 L .48259 .7035 L .552 .006 0 r
F
.47858 .70359 m .48259 .7035 L .48275 .70343 L F
.48331 .69988 m .47896 .70358 L .47835 .69889 L 1 .685 0 r
F
.46906 .70477 m .47613 .70599 L .46871 .705 L 1 .797 0 r
F
.46483 .70103 m .47544 .70406 L .47794 .70123 L .402 0 0 r
F
.47544 .70406 m .47568 .70403 L .47794 .70123 L F
.47544 .70406 m .47613 .70599 L .46906 .70477 L 1 .797 0 r
F
.47678 .7039 m .47672 .70412 L .47544 .70406 L F
.47672 .70412 m .47613 .70599 L .47544 .70406 L F
.47516 .70397 m .47389 .70398 L .47544 .70406 L .402 0 0 r
F
.47568 .70403 m .47858 .70359 L .47794 .70123 L F
.47562 .70411 m .47678 .7039 L .47568 .70403 L F
.47678 .7039 m .47858 .70359 L .47568 .70403 L F
.46483 .70103 m .4659 .70348 L .4726 .70384 L F
.47479 .70387 m .4726 .70384 L .47516 .70397 L F
.46483 .70103 m .4726 .70384 L .47479 .70387 L F
.47058 .70381 m .46871 .705 L .4692 .70379 L 1 .797 0 r
F
.4659 .70348 m .46594 .70358 L .47516 .70397 L .402 0 0 r
F
.47058 .70381 m .47544 .70406 L .46906 .70477 L 1 .797 0 r
F
.44638 .70076 m .44793 .70253 L .45539 .70313 L .223 0 0 r
F
.4592 .70338 m .46871 .705 L .45873 .7036 L 1 .907 0 r
F
.46021 .70345 m .46871 .705 L .4592 .70338 L F
.44638 .70076 m .45539 .70313 L .4592 .70338 L .223 0 0 r
F
.46372 .70361 m .4592 .70338 L .46443 .70372 L F
.44638 .70076 m .4592 .70338 L .46372 .70361 L F
.4692 .70379 m .46871 .705 L .4624 .70385 L 1 .907 0 r
F
.44638 .70076 m .46443 .70372 L .46483 .70103 L .223 0 0 r
F
.46443 .70372 m .46596 .70363 L .46483 .70103 L F
.46594 .70363 m .4624 .70385 L .45957 .70333 L 1 .907 0 r
F
.4692 .70379 m .4624 .70385 L .46596 .70363 L F
.4592 .70338 m .45873 .7036 L .45886 .70336 L F
.47613 .70599 m .4667 .71264 L .46871 .705 L 1 .67 0 r
F
.46871 .705 m .4667 .71264 L .45598 .71185 L 1 .773 0 r
F
.45873 .7036 m .45598 .71185 L .44144 .71074 L 1 .858 0 r
F
.46871 .705 m .45598 .71185 L .45873 .7036 L 1 .773 0 r
F
.45033 .70298 m .44144 .71074 L .44479 .70257 L 1 .858 0 r
F
.45753 .7041 m .44144 .71074 L .45033 .70298 L F
.45873 .7036 m .44479 .70257 L .45563 .70315 L F
.44923 .70281 m .45266 .70459 L .4697 .7072 L .24 0 0 r
F
.44793 .70253 m .44821 .70265 L .44923 .70281 L F
.45539 .70313 m .45542 .70314 L .45563 .70315 L F
.44793 .70253 m .44943 .70285 L .45539 .70313 L F
.45873 .7036 m .45753 .7041 L .45033 .70298 L 1 .858 0 r
F
.44943 .70285 m .4697 .7072 L .45539 .70313 L .24 0 0 r
F
.45563 .70315 m .44479 .70257 L .44485 .70243 L 1 .858 0 r
F
.42226 .7005 m .42495 .70087 L .44793 .70253 L 0 .248 0 r
F
.41955 .70065 m .42156 .70918 L .39418 .70699 L .788 .862 0 r
F
.42495 .70087 m .42816 .7013 L .44026 .70207 L 0 .248 0 r
F
.42816 .7013 m .42156 .70918 L .42549 .70112 L .942 .893 0 r
F
.44313 .7023 m .44047 .70315 L .42816 .7013 L F
.44047 .70315 m .42156 .70918 L .42816 .7013 L F
.42816 .7013 m .42871 .70137 L .43474 .70174 L 0 .248 0 r
F
.42816 .7013 m .43474 .70174 L .44026 .70207 L F
.42495 .70087 m .44026 .70207 L .44793 .70253 L F
.42226 .7005 m .42336 .70058 L .42816 .7013 L F
.42657 .6989 m .42566 .70076 L .42115 .70026 L .788 .862 0 r
F
.42566 .70076 m .42559 .70091 L .42336 .70058 L F
.42566 .70076 m .42336 .70058 L .42115 .70026 L F
.38606 .69768 m .39409 .6983 L .42226 .7005 L .069 .297 0 r
F
.39409 .6983 m .42068 .70037 L .42226 .7005 L F
.42068 .70037 m .42336 .70058 L .42328 .70058 L F
.42068 .70037 m .42328 .70058 L .42226 .7005 L F
.42657 .6989 m .42068 .70037 L .4008 .69503 L .788 .862 0 r
F
.42068 .70037 m .39879 .69866 L .4008 .69503 L F
.42068 .70037 m .42549 .70112 L .41955 .70065 L F
.42115 .70026 m .42242 .70051 L .42068 .70037 L F
.42242 .70051 m .42549 .70112 L .42068 .70037 L F
.42559 .70091 m .42549 .70112 L .42115 .70026 L F
.42336 .70058 m .42559 .70091 L .42816 .7013 L 0 .248 0 r
F
.44313 .7023 m .44144 .71074 L .42156 .70918 L .942 .893 0 r
F
.44485 .70243 m .44144 .71074 L .44313 .7023 L F
.42878 .70138 m .44821 .70265 L .44793 .70253 L 0 .248 0 r
F
.44313 .7023 m .42549 .70112 L .42566 .70076 L .942 .893 0 r
F
.44179 .70202 m .42566 .70076 L .42657 .6989 L F
.44313 .7023 m .42566 .70076 L .44179 .70202 L F
.33429 .69928 m .38606 .69768 L .38451 .69993 L .178 .335 0 r
F
.4008 .69503 m .39879 .69866 L .39873 .69866 L .672 .781 0 r
F
.4008 .69503 m .39873 .69866 L .38912 .69736 L F
.33491 .69374 m .35431 .69442 L .38606 .69768 L .166 .328 0 r
F
.35431 .69442 m .35652 .6945 L .36154 .69504 L F
.35431 .69442 m .36154 .69504 L .38606 .69768 L F
.36472 .68955 m .3453 .69271 L .31361 .68172 L .596 .686 0 r
F
.3453 .69271 m .34406 .69291 L .34289 .69248 L F
.3453 .69271 m .34289 .69248 L .31361 .68172 L F
.26228 .68819 m .29377 .68831 L .33491 .69374 L .234 .347 0 r
F
.29377 .68831 m .29662 .68832 L .30158 .68902 L F
.29377 .68831 m .30158 .68902 L .33491 .69374 L F
.31361 .68172 m .28008 .68631 L .24009 .67038 L .547 .602 0 r
F
.31361 .68172 m .30916 .68931 L .29662 .68832 L F
.29377 .68831 m .29285 .68786 L .29662 .68832 L .234 .347 0 r
F
.26228 .68819 m .26592 .68459 L .29377 .68831 L F
.26592 .68459 m .26623 .68429 L .28008 .68631 L F
.26592 .68459 m .28008 .68631 L .29377 .68831 L F
.31361 .68172 m .29662 .68832 L .28008 .68631 L .547 .602 0 r
F
.28008 .68631 m .27372 .68538 L .24009 .67038 L F
.2768 .68676 m .2337 .68282 L .24009 .67038 L F
.26623 .68429 m .27259 .67801 L .29377 .68831 L .234 .347 0 r
F
.26439 .6984 m .33491 .69374 L .33429 .69928 L .245 .353 0 r
F
.26439 .6984 m .26228 .68819 L .33491 .69374 L F
.29662 .68832 m .30314 .69957 L .2768 .68676 L .547 .602 0 r
F
.29662 .68832 m .30099 .68867 L .33491 .69374 L .234 .347 0 r
F
.29874 .68833 m .33801 .69202 L .33491 .69374 L F
.30916 .68931 m .30887 .68981 L .29662 .68832 L .547 .602 0 r
F
.30887 .68981 m .30314 .69957 L .29662 .68832 L F
.28008 .68631 m .29662 .68832 L .2768 .68676 L F
.34406 .69291 m .33861 .69211 L .31361 .68172 L .596 .686 0 r
F
.33491 .69374 m .33783 .69212 L .35431 .69442 L .166 .328 0 r
F
.33783 .69212 m .33801 .69202 L .34406 .69291 L F
.33783 .69212 m .34406 .69291 L .35431 .69442 L F
.36472 .68955 m .36156 .69489 L .35652 .6945 L .596 .686 0 r
F
.36472 .68955 m .35652 .6945 L .34406 .69291 L F
.4008 .69503 m .38934 .69731 L .36472 .68955 L .672 .781 0 r
F
.38934 .69731 m .38884 .69727 L .36472 .68955 L F
.35652 .6945 m .35856 .69466 L .38606 .69768 L .166 .328 0 r
F
.35739 .69453 m .38807 .6972 L .38606 .69768 L F
.38606 .69768 m .38803 .69721 L .38912 .69736 L .069 .297 0 r
F
.38606 .69768 m .38912 .69736 L .39699 .69852 L F
.38934 .69731 m .38912 .69736 L .38884 .69727 L .672 .781 0 r
F
.38912 .69736 m .36244 .6934 L .36472 .68955 L F
.38803 .69721 m .39388 .6958 L .39873 .69866 L .069 .297 0 r
F
.33429 .69928 m .33491 .69374 L .38606 .69768 L .178 .335 0 r
F
.38912 .69736 m .38383 .69841 L .36244 .6934 L .672 .781 0 r
F
.38383 .69841 m .35621 .70391 L .36142 .69512 L F
.38383 .69841 m .36142 .69512 L .36244 .6934 L F
.35739 .69453 m .34435 .68851 L .39388 .6958 L .166 .328 0 r
F
.35652 .6945 m .35624 .69436 L .35739 .69453 L F
.35624 .69436 m .34435 .68851 L .35739 .69453 L F
.35431 .69442 m .35388 .69416 L .35652 .6945 L F
.35388 .69416 m .34435 .68851 L .35652 .6945 L F
.34153 .69333 m .32075 .69155 L .31361 .68172 L .596 .686 0 r
F
.33801 .69202 m .34435 .68851 L .35431 .69442 L .166 .328 0 r
F
.35652 .6945 m .35621 .70391 L .34153 .69333 L .596 .686 0 r
F
.36156 .69489 m .36142 .69512 L .35652 .6945 L F
.36142 .69512 m .35621 .70391 L .35652 .6945 L F
.34406 .69291 m .35652 .6945 L .34153 .69333 L F
.32075 .69155 m .30846 .69049 L .30887 .68981 L F
.32075 .69155 m .30887 .68981 L .31361 .68172 L F
.29874 .68833 m .27259 .67801 L .34435 .68851 L .234 .347 0 r
F
.29662 .68832 m .29555 .68786 L .29874 .68833 L F
.29555 .68786 m .27259 .67801 L .29874 .68833 L F
.29285 .68786 m .27259 .67801 L .29662 .68832 L F
.28008 .68631 m .2768 .68676 L .27372 .68538 L .547 .602 0 r
F
.2768 .68676 m .22826 .69341 L .2337 .68282 L F
.2768 .68676 m .30314 .69957 L .22826 .69341 L F
.29662 .68832 m .29874 .68833 L .30099 .68867 L .234 .347 0 r
F
.29874 .68833 m .34435 .68851 L .33801 .69202 L F
.34406 .69291 m .34153 .69333 L .33861 .69211 L .596 .686 0 r
F
.34153 .69333 m .30314 .69957 L .30846 .69049 L F
.34153 .69333 m .35621 .70391 L .30314 .69957 L F
.35652 .6945 m .35739 .69453 L .35856 .69466 L .166 .328 0 r
F
.35739 .69453 m .39388 .6958 L .38807 .6972 L F
.39699 .69852 m .38912 .69736 L .39873 .69866 L .069 .297 0 r
F
.39873 .69866 m .39388 .6958 L .42843 .70094 L F
.38912 .69736 m .39873 .69866 L .38713 .69775 L .672 .781 0 r
F
.38713 .69775 m .39418 .70699 L .35621 .70391 L F
.39409 .6983 m .39873 .69866 L .42336 .70058 L .069 .297 0 r
F
.39879 .69866 m .39418 .70699 L .38713 .69775 L .672 .781 0 r
F
.39873 .69866 m .40022 .69877 L .40593 .69922 L .069 .297 0 r
F
.39873 .69866 m .40593 .69922 L .42336 .70058 L F
.40022 .69877 m .42843 .70094 L .42344 .70059 L F
.40022 .69877 m .42344 .70059 L .42336 .70058 L F
.42068 .70037 m .39418 .70699 L .39879 .69866 L .788 .862 0 r
F
.42336 .70058 m .42344 .70059 L .42559 .70091 L 0 .248 0 r
F
.42871 .70137 m .42878 .70138 L .429 .70139 L F
.42871 .70137 m .429 .70139 L .44026 .70207 L F
.44796 .70264 m .45266 .70459 L .44821 .70265 L F
.42878 .70138 m .45266 .70459 L .44796 .70264 L F
.42816 .7013 m .42843 .70094 L .45266 .70459 L F
.42843 .70094 m .45728 .7065 L .45266 .70459 L 0 .247 0 r
F
.45728 .7065 m .46047 .70712 L .45323 .70482 L F
.48599 .70719 m .48068 .71359 L .48172 .70669 L 1 .494 0 r
F
.48599 .70719 m .48525 .71387 L .48068 .71359 L F
.48525 .71387 m .48024 .72054 L .48068 .71359 L 1 .409 0 r
F
.48068 .71359 m .48024 .72054 L .47407 .72047 L 1 .473 0 r
F
.48068 .71359 m .47407 .72047 L .47468 .7132 L F
.48172 .70669 m .48068 .71359 L .47468 .7132 L 1 .573 0 r
F
.48172 .70669 m .47468 .7132 L .47613 .70599 L F
.47613 .70599 m .47468 .7132 L .4667 .71264 L 1 .67 0 r
F
.47512 .71068 m .48317 .71481 L .47545 .71076 L 0 .191 0 r
F
.46047 .70712 m .48317 .71481 L .47512 .71068 L F
.49159 .71418 m .4886 .72061 L .4888 .71406 L 1 .327 0 r
F
.49159 .71418 m .49148 .72061 L .4886 .72061 L F
.4888 .71406 m .48495 .72059 L .48525 .71387 L 1 .362 0 r
F
.4888 .71406 m .4886 .72061 L .48495 .72059 L F
.48525 .71387 m .48495 .72059 L .48024 .72054 L 1 .409 0 r
F
.49571 .71431 m .49379 .7206 L .49385 .71426 L .983 .281 0 r
F
.49571 .71431 m .4957 .72059 L .49379 .7206 L F
.49385 .71426 m .49148 .72061 L .49159 .71418 L 1 .301 0 r
F
.49385 .71426 m .49379 .7206 L .49148 .72061 L F
.49379 .7206 m .4916 .72706 L .49148 .72061 L .86 .26 0 r
F
.49379 .7206 m .4939 .72697 L .4916 .72706 L F
.4957 .72059 m .4939 .72697 L .49379 .7206 L .846 .247 0 r
F
.4957 .72059 m .49581 .72688 L .4939 .72697 L F
.4973 .72056 m .49581 .72688 L .4957 .72059 L .832 .238 0 r
F
.4973 .72056 m .49742 .72681 L .49581 .72688 L F
.49869 .72053 m .49742 .72681 L .4973 .72056 L .816 .229 0 r
F
.49869 .72053 m .49881 .72675 L .49742 .72681 L F
.49123 .71791 m .49827 .72309 L .49151 .71802 L 0 .137 0 r
F
.48317 .71481 m .49827 .72309 L .49123 .71791 L F
.49991 .72049 m .49881 .72675 L .49869 .72053 L .796 .222 0 r
F
.49991 .72049 m .50004 .72668 L .49881 .72675 L F
.50101 .72045 m .50004 .72668 L .49991 .72049 L .77 .214 0 r
F
.50101 .72045 m .50114 .72662 L .50004 .72668 L F
.50199 .7204 m .50114 .72662 L .50101 .72045 L .736 .205 0 r
F
.50199 .7204 m .50215 .72655 L .50114 .72662 L F
.50289 .72034 m .50215 .72655 L .50199 .7204 L .69 .193 0 r
F
.50289 .72034 m .50307 .72648 L .50215 .72655 L F
.50307 .72648 m .50234 .73273 L .50215 .72655 L .653 .186 0 r
F
.50307 .72648 m .50328 .73265 L .50234 .73273 L F
.50391 .72639 m .50328 .73265 L .50307 .72648 L .601 .174 0 r
F
.50391 .72639 m .50416 .73255 L .50328 .73265 L F
.50467 .72629 m .50416 .73255 L .50391 .72639 L .532 .157 0 r
F
.50467 .72629 m .50497 .73244 L .50416 .73255 L F
.50534 .72617 m .50497 .73244 L .50467 .72629 L .449 .133 0 r
F
.5037 .72027 m .50307 .72648 L .50289 .72034 L .629 .179 0 r
F
.5037 .72027 m .50391 .72639 L .50307 .72648 L F
.50534 .72617 m .50571 .7323 L .50497 .73244 L .449 .133 0 r
F
.5059 .72601 m .50571 .7323 L .50534 .72617 L .341 .096 0 r
F
.5059 .72601 m .50636 .73212 L .50571 .7323 L F
.50631 .72581 m .50636 .73212 L .5059 .72601 L .171 .039 0 r
F
.50631 .72581 m .50691 .7319 L .50636 .73212 L F
.50653 .72554 m .50691 .7319 L .50631 .72581 L 0 0 0 r
F
.50653 .72554 m .50732 .7316 L .50691 .7319 L F
.50648 .72519 m .50732 .7316 L .50653 .72554 L F
.50648 .72519 m .50754 .7312 L .50732 .7316 L F
.50732 .7316 m .50758 .73804 L .50691 .7319 L .077 .015 0 r
F
.50732 .7316 m .5082 .73773 L .50758 .73804 L F
.50754 .7312 m .5082 .73773 L .50732 .7316 L 0 0 0 r
F
.50754 .7312 m .50871 .73731 L .5082 .73773 L F
.5075 .73067 m .50871 .73731 L .50754 .7312 L F
.5075 .73067 m .50908 .73674 L .50871 .73731 L F
.50711 .72995 m .50908 .73674 L .5075 .73067 L F
.50711 .72995 m .50924 .73597 L .50908 .73674 L F
.50622 .72896 m .50924 .73597 L .50711 .72995 L F
.50622 .72896 m .50914 .73491 L .50924 .73597 L F
.50466 .72759 m .50914 .73491 L .50622 .72896 L F
.50466 .72759 m .50865 .73345 L .50914 .73491 L F
.50214 .72571 m .50865 .73345 L .50466 .72759 L 0 .023 0 r
F
.50214 .72571 m .50764 .73144 L .50865 .73345 L F
.49827 .72309 m .50764 .73144 L .50214 .72571 L 0 .099 0 r
F
.49827 .72309 m .50588 .72864 L .50764 .73144 L F
.48317 .71481 m .49251 .71944 L .49827 .72309 L 0 .137 0 r
F
.49251 .71944 m .50482 .72791 L .49827 .72309 L 0 .172 0 r
F
.50482 .72791 m .50588 .72864 L .49827 .72309 L F
.46047 .70712 m .47107 .7103 L .48317 .71481 L 0 .191 0 r
F
.47107 .7103 m .4906 .71862 L .48317 .71481 L 0 .21 0 r
F
.4906 .71862 m .49251 .71944 L .48317 .71481 L F
.42843 .70094 m .43897 .70199 L .46047 .70712 L 0 .247 0 r
F
.43897 .70199 m .46798 .7095 L .46047 .70712 L 0 .253 0 r
F
.46798 .7095 m .47107 .7103 L .46047 .70712 L F
.45323 .70482 m .46047 .70712 L .45266 .70459 L 0 .247 0 r
F
.42344 .70059 m .42843 .70094 L .42816 .7013 L 0 .248 0 r
F
.44518 .70165 m .44313 .7023 L .42657 .6989 L .942 .893 0 r
F
.42549 .70112 m .42156 .70918 L .41955 .70065 L .788 .862 0 r
F
.44518 .70165 m .44485 .70243 L .44313 .7023 L .942 .893 0 r
F
.45544 .70313 m .44485 .70243 L .44518 .70165 L 1 .858 0 r
F
.45563 .70315 m .44485 .70243 L .45544 .70313 L F
.44821 .70265 m .45266 .70459 L .44923 .70281 L .24 0 0 r
F
.46443 .70372 m .45539 .70313 L .45563 .70315 L .223 0 0 r
F
.46443 .70372 m .45563 .70315 L .46451 .70373 L F
.46299 .69553 m .45886 .70336 L .44518 .70165 L 1 .982 0 r
F
.45886 .70336 m .45873 .7036 L .45563 .70315 L F
.45886 .70336 m .45563 .70315 L .44518 .70165 L F
.46451 .70373 m .45563 .70315 L .46613 .704 L .223 0 0 r
F
.45563 .70315 m .4697 .7072 L .46613 .704 L .24 0 0 r
F
.45542 .70314 m .4697 .7072 L .45563 .70315 L F
.46596 .70363 m .46594 .70363 L .45939 .7033 L 1 .907 0 r
F
.46594 .70363 m .45957 .70333 L .45939 .7033 L F
.46443 .70372 m .46613 .704 L .46596 .70363 L .223 0 0 r
F
.47179 .69749 m .4592 .70338 L .46299 .69553 L 1 .907 0 r
F
.4592 .70338 m .45886 .70336 L .46299 .69553 L F
.45939 .7033 m .46021 .70345 L .4592 .70338 L F
.46594 .70358 m .46596 .70363 L .47389 .70398 L .402 0 0 r
F
.46596 .70363 m .47295 .70398 L .47389 .70398 L F
.46594 .70358 m .47389 .70398 L .47516 .70397 L F
.47179 .69749 m .4692 .70379 L .45939 .7033 L 1 .907 0 r
F
.46596 .70363 m .46613 .704 L .47295 .70398 L .402 0 0 r
F
.47835 .69889 m .47678 .7039 L .47544 .70406 L 1 .797 0 r
F
.47835 .69889 m .47544 .70406 L .47058 .70381 L F
.47835 .69889 m .47058 .70381 L .47179 .69749 L F
.47058 .70381 m .4692 .70379 L .47179 .69749 L F
.47544 .70406 m .46698 .704 L .47562 .70411 L .402 0 0 r
F
.47389 .70398 m .46698 .704 L .47544 .70406 L F
.47544 .70406 m .47562 .70411 L .47568 .70403 L F
.47896 .70358 m .47831 .70414 L .47831 .70364 L 1 .685 0 r
F
.47831 .70414 m .47613 .70599 L .47672 .70412 L F
.47831 .70414 m .47672 .70412 L .47835 .69889 L F
.47562 .70411 m .47898 .70507 L .47858 .70359 L .402 0 0 r
F
.47858 .70359 m .47831 .70364 L .47831 .7036 L 1 .685 0 r
F
.47896 .70358 m .47831 .70364 L .47858 .70359 L F
.47896 .70358 m .47831 .7036 L .47835 .69889 L F
.47562 .70411 m .46613 .704 L .47898 .70507 L .402 0 0 r
F
.46698 .704 m .46613 .704 L .47562 .70411 L F
.48331 .69988 m .48241 .70372 L .47896 .70358 L 1 .685 0 r
F
.48439 .70368 m .48241 .70372 L .48331 .69988 L 1 .589 0 r
F
.48334 .7037 m .48358 .70381 L .48743 .70263 L .552 .006 0 r
F
.48899 .70276 m .48661 .70361 L .48671 .70299 L 1 .511 0 r
F
.48899 .70276 m .48671 .70299 L .48746 .70279 L F
.48874 .70248 m .48868 .70274 L .48908 .70272 L .683 .085 0 r
F
.48899 .70276 m .48746 .70279 L .48896 .70273 L 1 .511 0 r
F
.48738 .70238 m .48746 .70279 L .48874 .70248 L .683 .085 0 r
F
.48906 .70381 m .48931 .70754 L .4883 .70377 L 1 .511 0 r
F
.48746 .70279 m .48802 .70585 L .48868 .70274 L .683 .085 0 r
F
.48746 .70279 m .48868 .70274 L .48874 .70248 L F
.4872 .70139 m .48738 .70238 L .48874 .70248 L F
.48873 .70246 m .48746 .70279 L .48713 .70059 L 1 .511 0 r
F
.48358 .70381 m .48746 .70279 L .48743 .70263 L .552 .006 0 r
F
.48746 .70279 m .48671 .70299 L .48674 .70282 L 1 .511 0 r
F
.48746 .70279 m .48674 .70282 L .48713 .70059 L F
.48896 .70273 m .48746 .70279 L .48873 .70246 L F
.48908 .70272 m .48867 .7028 L .48918 .70279 L .683 .085 0 r
F
.48868 .70274 m .48867 .7028 L .48908 .70272 L F
.48358 .70381 m .48802 .70585 L .48746 .70279 L .552 .006 0 r
F
.48713 .70059 m .48671 .70299 L .48468 .70335 L 1 .589 0 r
F
.48713 .70059 m .48468 .70335 L .48331 .69988 L F
.48468 .70335 m .48432 .70344 L .48331 .69988 L F
.48334 .7037 m .47898 .70507 L .48802 .70585 L .552 .006 0 r
F
.48206 .70373 m .47898 .70507 L .48334 .7037 L F
.48899 .70276 m .48906 .70381 L .4883 .70377 L 1 .511 0 r
F
.48874 .70248 m .49238 .70168 L .4929 .7015 L .683 .085 0 r
F
.49011 .70109 m .48993 .70253 L .48899 .70276 L 1 .511 0 r
F
.49011 .70109 m .48899 .70276 L .48713 .70059 L F
.49251 .70149 m .49172 .70177 L .4929 .7015 L .683 .085 0 r
F
.49238 .70168 m .49194 .70779 L .48931 .70754 L 1 .449 0 r
F
.4925 .70144 m .49248 .70165 L .49238 .70168 L F
.49248 .70165 m .49194 .70779 L .49238 .70168 L F
.49298 .7015 m .49248 .70165 L .4925 .70144 L 1 .4 0 r
F
.49446 .70168 m .49248 .70165 L .49298 .7015 L F
.49446 .70168 m .49408 .70795 L .49194 .70779 L F
.49298 .7015 m .4943 .70642 L .49366 .70151 L .683 .085 0 r
F
.4929 .70152 m .4943 .70642 L .49298 .7015 L F
.48918 .70279 m .48802 .70585 L .4943 .70642 L F
.48867 .7028 m .48802 .70585 L .48918 .70279 L F
.48918 .70279 m .4943 .70642 L .4929 .7015 L F
.49241 .70162 m .49238 .70168 L .48997 .70221 L 1 .449 0 r
F
.49238 .70168 m .48993 .70253 L .48997 .70221 L F
.4925 .70144 m .49241 .70162 L .49011 .70109 L F
.49241 .70162 m .48997 .70221 L .49011 .70109 L F
.49296 .70148 m .4929 .7015 L .49298 .7015 L .593 .059 0 r
F
.48757 .697 m .4929 .7015 L .49296 .70148 L F
.49349 .70138 m .49446 .70168 L .49326 .70153 L 1 .457 0 r
F
.49349 .70138 m .49298 .7015 L .49366 .70151 L .593 .059 0 r
F
.48757 .697 m .49298 .7015 L .49349 .70138 L F
.49451 .70115 m .49446 .70168 L .49349 .70138 L 1 .457 0 r
F
.49388 .69666 m .49697 .70029 L .49822 .69643 L .712 .116 0 r
F
.49649 .70043 m .49752 .70196 L .49611 .70185 L 1 .364 0 r
F
.49697 .70029 m .49629 .70049 L .49702 .70034 L .712 .116 0 r
F
.4969 .7002 m .49629 .70049 L .49697 .70029 L F
.49697 .70029 m .49701 .70034 L .49706 .70021 L F
.49758 .70023 m .49752 .70196 L .49649 .70043 L 1 .364 0 r
F
.49701 .70034 m .49702 .70034 L .49703 .70033 L .712 .116 0 r
F
.49701 .70034 m .49703 .70033 L .49706 .70021 L F
.49697 .70029 m .49706 .70021 L .49822 .69643 L F
.49707 .70019 m .49815 .69947 L .49822 .69643 L F
.49702 .70034 m .49807 .69953 L .49707 .70019 L F
.49807 .69953 m .49815 .69947 L .49707 .70019 L F
.49807 .69953 m .49876 .70203 L .49752 .70196 L 1 .329 0 r
F
.50034 .69931 m .50086 .70208 L .49986 .70206 L 1 .279 0 r
F
.50049 .69932 m .50086 .70208 L .50034 .69931 L F
.50089 .69852 m .50086 .70208 L .50042 .69883 L F
.50228 .69828 m .5026 .70207 L .50177 .70208 L .942 .245 0 r
F
.50114 .69627 m .5019 .69852 L .50301 .69617 L .952 .187 0 r
F
.5019 .69852 m .50197 .69847 L .50301 .69617 L F
.50192 .69858 m .50301 .69768 L .50301 .69617 L F
.50258 .69604 m .50258 .6981 L .50228 .69828 L .942 .245 0 r
F
.50258 .6981 m .5026 .70207 L .50228 .69828 L F
.5019 .69852 m .50192 .69858 L .50197 .69847 L .952 .187 0 r
F
.50228 .69828 m .50223 .69867 L .50217 .69837 L .942 .245 0 r
F
.50223 .69867 m .50177 .70208 L .50177 .69854 L F
.50189 .6985 m .50188 .69857 L .50192 .69858 L .952 .187 0 r
F
.50223 .69867 m .50177 .69854 L .50178 .69603 L .942 .245 0 r
F
.50301 .69617 m .50337 .69798 L .50413 .6961 L 1 .221 0 r
F
.50337 .69798 m .50341 .69817 L .5035 .69792 L F
.50337 .69798 m .5035 .69792 L .50413 .6961 L F
.50368 .6984 m .50396 .70203 L .50333 .70205 L .827 .216 0 r
F
.50392 .69773 m .50396 .70203 L .50374 .69781 L F
.50341 .69817 m .50333 .70205 L .50331 .69828 L F
.50374 .69781 m .50368 .6984 L .50341 .69817 L F
.50368 .6984 m .50333 .70205 L .50341 .69817 L F
.50301 .6985 m .50333 .70205 L .5026 .70207 L .886 .23 0 r
F
.50331 .69828 m .50333 .70205 L .50301 .6985 L F
.50341 .69817 m .50344 .69814 L .50413 .6961 L 1 .221 0 r
F
.50342 .6982 m .50367 .69803 L .50413 .6961 L F
.50367 .69803 m .50413 .69749 L .50413 .6961 L F
.50419 .69896 m .50393 .69874 L .50392 .69773 L .749 .197 0 r
F
.50406 .69758 m .50392 .69773 L .50391 .69603 L F
.50419 .69896 m .50392 .69773 L .50406 .69758 L F
.50419 .69896 m .50396 .70203 L .50393 .69874 L F
.50374 .69781 m .50378 .69852 L .50368 .6984 L .827 .216 0 r
F
.50426 .69798 m .50446 .702 L .50396 .70203 L .749 .197 0 r
F
.50413 .6961 m .50432 .69796 L .5047 .69606 L 1 .27 0 r
F
.50441 .69603 m .50442 .69793 L .50426 .69798 L .749 .197 0 r
F
.50432 .69796 m .50446 .702 L .50426 .69798 L F
.50443 .69834 m .50446 .702 L .50432 .69796 L F
.50432 .69796 m .50442 .69793 L .5047 .69606 L 1 .27 0 r
F
.50469 .69719 m .50462 .69874 L .50453 .69763 L .616 .167 0 r
F
.50442 .69793 m .50471 .69784 L .5047 .69715 L 1 .27 0 r
F
.50442 .69793 m .5047 .69715 L .5047 .69606 L F
.50475 .69603 m .50469 .69719 L .50441 .69603 L .616 .167 0 r
F
.50469 .69719 m .50453 .69763 L .50441 .69603 L F
.50462 .69874 m .50446 .702 L .50443 .69834 L F
.50462 .69874 m .50443 .69834 L .50441 .69603 L F
.50475 .69603 m .5048 .70196 L .50446 .702 L F
.50434 .69816 m .50414 .70182 L .50473 .70187 L 1 .27 0 r
F
.50432 .69796 m .50432 .6981 L .50434 .69816 L F
.50432 .6981 m .50414 .70182 L .50434 .69816 L F
.50413 .6961 m .50413 .69728 L .50428 .69779 L F
.50413 .6961 m .50428 .69779 L .50431 .69787 L F
.50431 .69728 m .50413 .69749 L .50391 .69603 L .749 .197 0 r
F
.50413 .69749 m .50406 .69758 L .50403 .69727 L F
.50413 .69749 m .50403 .69727 L .50391 .69603 L F
.50431 .69787 m .50428 .69779 L .50432 .69796 L 1 .27 0 r
F
.50413 .69749 m .50419 .69896 L .50406 .69758 L .749 .197 0 r
F
.50413 .69728 m .50413 .69749 L .50428 .69779 L 1 .27 0 r
F
.50431 .69728 m .50428 .69779 L .50413 .69749 L .749 .197 0 r
F
.50428 .69779 m .50419 .69896 L .50413 .69749 L F
.50428 .69779 m .50414 .70182 L .50432 .69796 L 1 .27 0 r
F
.50413 .69749 m .50414 .70182 L .50428 .69779 L F
.50442 .69793 m .50443 .69834 L .50432 .69796 L .749 .197 0 r
F
.50432 .69796 m .50473 .70187 L .50471 .69784 L 1 .27 0 r
F
.50367 .69803 m .50414 .70182 L .50413 .69769 L 1 .221 0 r
F
.50342 .6982 m .50344 .69829 L .50367 .69803 L F
.50378 .69852 m .50396 .70203 L .50368 .6984 L .827 .216 0 r
F
.50344 .69829 m .50414 .70182 L .50367 .69803 L 1 .221 0 r
F
.50367 .69803 m .50413 .69769 L .50413 .69749 L F
.50441 .69603 m .50431 .69728 L .50391 .69603 L .749 .197 0 r
F
.50344 .69829 m .503 .70176 L .50414 .70182 L 1 .221 0 r
F
.50341 .69817 m .5034 .69826 L .50344 .69829 L F
.5034 .69826 m .503 .70176 L .50344 .69829 L F
.50337 .69798 m .50336 .69812 L .50341 .69817 L F
.50336 .69812 m .503 .70176 L .50341 .69817 L F
.50301 .69617 m .50301 .69748 L .50337 .69798 L F
.50301 .69748 m .503 .70176 L .50337 .69798 L F
.50391 .69603 m .50392 .69773 L .50374 .69781 L .827 .216 0 r
F
.50391 .69603 m .50374 .69781 L .50329 .69604 L F
.50374 .69781 m .50331 .69828 L .50329 .69604 L F
.50341 .69817 m .50342 .6982 L .50344 .69814 L 1 .221 0 r
F
.50329 .69604 m .50331 .69828 L .50301 .6985 L .886 .23 0 r
F
.50329 .69604 m .5031 .69771 L .50258 .69604 L F
.50295 .69898 m .5026 .70207 L .50258 .69884 L F
.50142 .69842 m .50177 .70208 L .50086 .70208 L 1 .26 0 r
F
.50114 .69627 m .50111 .69837 L .50189 .6985 L .952 .187 0 r
F
.50178 .69603 m .50177 .69854 L .50142 .69842 L 1 .26 0 r
F
.50177 .69854 m .50177 .70208 L .50142 .69842 L F
.50188 .69857 m .50187 .69857 L .50192 .69858 L .952 .187 0 r
F
.50187 .69857 m .50108 .70169 L .50192 .69859 L F
.50187 .69857 m .50192 .69859 L .50192 .69858 L F
.50192 .69859 m .50108 .70169 L .503 .70176 L F
.50192 .69858 m .50192 .69859 L .50192 .69859 L F
.50192 .69859 m .50108 .70169 L .50192 .69859 L F
.5031 .69771 m .50295 .69898 L .50258 .6981 L .886 .23 0 r
F
.50295 .69898 m .50258 .69884 L .50258 .6981 L F
.50192 .69859 m .50301 .69778 L .50301 .69768 L .952 .187 0 r
F
.5031 .69771 m .50258 .6981 L .50258 .69604 L .886 .23 0 r
F
.50192 .69858 m .50192 .69859 L .50301 .69768 L .952 .187 0 r
F
.50192 .69859 m .503 .70176 L .50301 .69778 L F
.50258 .69604 m .50228 .69828 L .50178 .69603 L .942 .245 0 r
F
.50228 .69828 m .50217 .69837 L .50178 .69603 L F
.50142 .69842 m .50127 .69938 L .50111 .69837 L 1 .26 0 r
F
.50111 .69837 m .50108 .70169 L .50189 .6985 L .952 .187 0 r
F
.50111 .69837 m .50127 .69938 L .50089 .69852 L 1 .26 0 r
F
.50146 .69814 m .50142 .69842 L .50111 .69837 L F
.50127 .69938 m .50086 .70208 L .50088 .69936 L F
.50127 .69938 m .50088 .69936 L .50089 .69852 L F
.49815 .69948 m .49876 .70203 L .49807 .69953 L 1 .329 0 r
F
.49882 .69939 m .49876 .70203 L .49815 .69948 L F
.49929 .69933 m .49986 .70206 L .49876 .70203 L 1 .301 0 r
F
.49975 .69927 m .49975 .69927 L .49975 .69927 L .836 .156 0 r
F
.49976 .69926 m .49975 .69927 L .49977 .69927 L F
.49822 .69643 m .49816 .69912 L .49915 .6992 L F
.49965 .69907 m .49915 .6992 L .49976 .69926 L F
.49822 .69643 m .49915 .6992 L .49965 .69907 L F
.49822 .69643 m .49976 .69926 L .50114 .69627 L F
.4989 .69592 m .49808 .69949 L .49775 .69582 L 1 .329 0 r
F
.49808 .69949 m .49807 .69953 L .49807 .69949 L F
.49808 .69949 m .49807 .69949 L .49775 .69582 L F
.49976 .69926 m .49977 .69927 L .49978 .69924 L .836 .156 0 r
F
.49976 .69926 m .49978 .69924 L .50114 .69627 L F
.49977 .69927 m .50033 .69889 L .50114 .69627 L F
.5009 .69602 m .50042 .69883 L .49994 .69598 L 1 .279 0 r
F
.50034 .69931 m .49986 .70206 L .4999 .69932 L F
.4999 .69932 m .49986 .70206 L .49929 .69933 L 1 .301 0 r
F
.49929 .69933 m .49876 .70203 L .49882 .69939 L F
.49979 .69932 m .4981 .70161 L .50108 .70169 L .836 .156 0 r
F
.49977 .69927 m .49973 .69932 L .49979 .69932 L F
.49973 .69932 m .4981 .70161 L .49979 .69932 L F
.50042 .69883 m .50034 .69931 L .4999 .69923 L 1 .279 0 r
F
.50034 .69931 m .4999 .69932 L .4999 .69923 L F
.50042 .69883 m .4999 .69923 L .49994 .69598 L F
.50033 .69889 m .50037 .69887 L .50037 .69886 L .836 .156 0 r
F
.50033 .69889 m .50037 .69886 L .50114 .69627 L F
.50037 .69887 m .50111 .69837 L .50112 .69829 L F
.50037 .69887 m .50112 .69829 L .50114 .69627 L F
.49994 .69598 m .4999 .69923 L .49929 .69933 L 1 .301 0 r
F
.4999 .69923 m .4999 .69932 L .49979 .69932 L F
.49815 .69948 m .4981 .70161 L .49975 .69926 L .836 .156 0 r
F
.4999 .69923 m .49979 .69932 L .49929 .69933 L 1 .301 0 r
F
.49816 .69912 m .49816 .69935 L .49976 .69926 L .836 .156 0 r
F
.49816 .69935 m .49815 .69948 L .49925 .69933 L F
.49816 .69935 m .49925 .69933 L .49976 .69926 L F
.49815 .69948 m .49975 .69926 L .49976 .69926 L F
.49994 .69598 m .49929 .69933 L .4989 .69592 L 1 .301 0 r
F
.49929 .69933 m .49882 .69939 L .4989 .69592 L F
.49883 .69904 m .49882 .69939 L .49815 .69948 L 1 .329 0 r
F
.49975 .69927 m .4981 .70161 L .49977 .69927 L .836 .156 0 r
F
.49975 .69927 m .4981 .70161 L .49975 .69927 L F
.50042 .69883 m .50049 .69932 L .50034 .69931 L 1 .279 0 r
F
.5009 .69602 m .50089 .69852 L .50042 .69883 L F
.49977 .69927 m .50108 .70169 L .50111 .69837 L .836 .156 0 r
F
.50178 .69603 m .50146 .69814 L .5009 .69602 L 1 .26 0 r
F
.50146 .69814 m .50089 .69852 L .5009 .69602 L F
.4989 .69592 m .49883 .69904 L .49807 .69953 L 1 .329 0 r
F
.49388 .69666 m .49367 .70126 L .49452 .70098 L .712 .116 0 r
F
.49472 .70091 m .49611 .70185 L .49446 .70168 L 1 .406 0 r
F
.49681 .70009 m .49472 .70091 L .4969 .7002 L .712 .116 0 r
F
.49472 .70091 m .49491 .70086 L .4969 .7002 L F
.49388 .69666 m .49452 .70098 L .49681 .70009 L F
.49618 .70052 m .49611 .70185 L .49472 .70091 L 1 .406 0 r
F
.49367 .70126 m .49367 .70127 L .4969 .7002 L .712 .116 0 r
F
.49367 .70126 m .49451 .70115 L .49349 .70138 L 1 .457 0 r
F
.49452 .70098 m .49451 .70115 L .49367 .70126 L F
.49367 .70127 m .49366 .70151 L .4959 .70061 L .712 .116 0 r
F
.49367 .70127 m .4959 .70061 L .4969 .7002 L F
.49639 .7008 m .49615 .70101 L .49618 .70052 L 1 .364 0 r
F
.49637 .70045 m .49609 .70053 L .49629 .70049 L .712 .116 0 r
F
.49621 .70048 m .49609 .70053 L .49637 .70045 L F
.4964 .70046 m .49618 .70052 L .49646 .69568 L 1 .364 0 r
F
.49639 .7008 m .49618 .70052 L .4964 .70046 L F
.49646 .69568 m .49618 .70052 L .49472 .70091 L 1 .406 0 r
F
.49472 .70091 m .49446 .70168 L .49452 .70098 L F
.49472 .70091 m .49452 .70098 L .49491 .70086 L .712 .116 0 r
F
.49646 .69568 m .49472 .70091 L .49498 .69546 L 1 .406 0 r
F
.49472 .70091 m .49452 .70098 L .49498 .69546 L F
.49775 .69582 m .4976 .6999 L .49649 .70043 L 1 .364 0 r
F
.4976 .6999 m .49758 .70023 L .49701 .70034 L F
.4976 .6999 m .49701 .70034 L .49649 .70043 L F
.4969 .7002 m .49621 .70048 L .49637 .70045 L .712 .116 0 r
F
.49775 .69582 m .49649 .70043 L .49646 .69568 L 1 .364 0 r
F
.49649 .70043 m .49639 .7008 L .4964 .70046 L F
.49649 .70043 m .4964 .70046 L .49646 .69568 L F
.49639 .7008 m .49611 .70185 L .49615 .70101 L F
.49807 .69953 m .49793 .70016 L .49791 .69966 L 1 .329 0 r
F
.49793 .70016 m .49752 .70196 L .49758 .70023 L F
.49793 .70016 m .49758 .70023 L .49775 .69582 L F
.49702 .70034 m .4981 .70161 L .49815 .69947 L .712 .116 0 r
F
.49807 .69953 m .49791 .69966 L .49775 .69582 L 1 .329 0 r
F
.49702 .70034 m .49366 .70151 L .4981 .70161 L .712 .116 0 r
F
.49609 .70053 m .49366 .70151 L .49702 .70034 L F
.49454 .7007 m .49452 .70098 L .49367 .70126 L 1 .457 0 r
F
.49498 .69546 m .49454 .7007 L .4925 .70144 L F
.49454 .7007 m .49326 .70153 L .4925 .70144 L F
.49349 .70138 m .49366 .70151 L .49367 .70126 L .593 .059 0 r
F
.49737 .68349 m .4956 .6893 L .49629 .68321 L 1 .498 0 r
F
.49737 .68349 m .49688 .68956 L .4956 .6893 L F
.52227 .64296 m .52757 .64367 L .53358 .64063 L 0 0 0 r
F
.52227 .64296 m .51791 .6468 L .52757 .64367 L F
.50495 .69018 m .50475 .69603 L .50479 .69012 L 1 .287 0 r
F
.50495 .69018 m .50487 .69604 L .50475 .69603 L F
.50479 .69012 m .50441 .69603 L .50443 .69008 L .971 .238 0 r
F
.50479 .69012 m .50475 .69603 L .50441 .69603 L F
.50443 .69008 m .50391 .69603 L .50392 .69006 L .947 .237 0 r
F
.50443 .69008 m .50441 .69603 L .50391 .69603 L F
.50392 .69006 m .50329 .69604 L .5033 .69005 L .956 .243 0 r
F
.50392 .69006 m .50391 .69603 L .50329 .69604 L F
.55505 .63605 m .57273 .63277 L .57983 .63328 L 0 0 0 r
F
.55505 .63605 m .54973 .63737 L .57273 .63277 L F
.5033 .69005 m .50258 .69604 L .50259 .69003 L .981 .251 0 r
F
.5033 .69005 m .50329 .69604 L .50258 .69604 L F
.50259 .69003 m .50178 .69603 L .50181 .69001 L 1 .262 0 r
F
.50259 .69003 m .50258 .69604 L .50178 .69603 L F
.50181 .69001 m .5009 .69602 L .50097 .68998 L 1 .277 0 r
F
.50181 .69001 m .50178 .69603 L .5009 .69602 L F
.48317 .75589 m .48342 .76426 L .47837 .75747 L .179 .146 0 r
F
.48317 .75589 m .48687 .76254 L .48342 .76426 L F
.50097 .68998 m .49994 .69598 L .50006 .68993 L 1 .297 0 r
F
.50097 .68998 m .5009 .69602 L .49994 .69598 L F
.49629 .68321 m .49413 .68894 L .49511 .6828 L 1 .566 0 r
F
.49629 .68321 m .4956 .6893 L .49413 .68894 L F
.47995 .74906 m .47837 .75747 L .47395 .75041 L .33 .188 0 r
F
.47995 .74906 m .48317 .75589 L .47837 .75747 L F
.50006 .68993 m .4989 .69592 L .49909 .68985 L 1 .323 0 r
F
.50006 .68993 m .49994 .69598 L .4989 .69592 L F
.49909 .68985 m .49775 .69582 L .49804 .68973 L 1 .357 0 r
F
.49909 .68985 m .4989 .69592 L .49775 .69582 L F
.53016 .46012 m .52085 .44498 L .54731 .44439 L .628 .634 0 r
F
.53016 .46012 m .51142 .4622 L .52085 .44498 L F
.49804 .68973 m .49646 .69568 L .49688 .68956 L 1 .4 0 r
F
.49804 .68973 m .49775 .69582 L .49646 .69568 L F
.50606 .53985 m .51821 .55355 L .50742 .54783 L .293 .308 0 r
F
.49146 .53542 m .50606 .53985 L .50742 .54783 L .218 .284 0 r
F
.49527 .67617 m .49232 .68143 L .49437 .67534 L 1 .683 0 r
F
.49527 .67617 m .49381 .68223 L .49232 .68143 L F
.49642 .6694 m .49344 .67416 L .4963 .66824 L 1 .502 0 r
F
.49642 .6694 m .49437 .67534 L .49344 .67416 L F
.47732 .74207 m .47395 .75041 L .47035 .74313 L .444 .233 0 r
F
.47732 .74207 m .47995 .74906 L .47395 .75041 L F
.49904 .66254 m .4963 .66824 L .49647 .66661 L .788 .414 0 r
F
.49904 .66254 m .49647 .66661 L .50028 .661 L F
.49511 .6828 m .49242 .68842 L .49381 .68223 L 1 .64 0 r
F
.49511 .6828 m .49413 .68894 L .49242 .68842 L F
.49688 .68956 m .49498 .69546 L .4956 .6893 L 1 .453 0 r
F
.49688 .68956 m .49646 .69568 L .49498 .69546 L F
.53587 .5527 m .53861 .5677 L .52878 .5602 L .424 .394 0 r
F
.53587 .5527 m .54955 .56097 L .53861 .5677 L F
.4956 .6893 m .49324 .69515 L .49413 .68894 L 1 .515 0 r
F
.4956 .6893 m .49498 .69546 L .49324 .69515 L F
.50478 .69838 m .5048 .70196 L .50477 .69876 L .251 .048 0 r
F
.50483 .69885 m .5048 .70196 L .50478 .69838 L F
.50478 .69838 m .50473 .70187 L .50491 .70192 L 1 .404 0 r
F
.5047 .69606 m .50471 .69767 L .50478 .69838 L F
.50471 .69767 m .50473 .70187 L .50478 .69838 L F
.50487 .69604 m .50483 .69885 L .50478 .69838 L .251 .048 0 r
F
.5047 .69606 m .50478 .69838 L .50487 .69604 L 1 .404 0 r
F
.50487 .69604 m .50477 .69876 L .50475 .69603 L .251 .048 0 r
F
.50487 .69604 m .50491 .70192 L .5048 .70196 L F
.50478 .69838 m .50491 .70192 L .50487 .69604 L 1 .404 0 r
F
.46621 .72804 m .45749 .73662 L .45537 .72846 L .695 .435 0 r
F
.46621 .72804 m .46773 .73566 L .45749 .73662 L F
.43996 .71991 m .42101 .72976 L .4197 .71953 L .727 .676 0 r
F
.43996 .71991 m .44076 .72901 L .42101 .72976 L F
.49381 .68223 m .49037 .68768 L .49232 .68143 L 1 .722 0 r
F
.49381 .68223 m .49242 .68842 L .49037 .68768 L F
.47542 .73495 m .47035 .74313 L .46773 .73566 L .563 .292 0 r
F
.47542 .73495 m .47732 .74207 L .47035 .74313 L F
.49413 .68894 m .49117 .69471 L .49242 .68842 L 1 .588 0 r
F
.49413 .68894 m .49324 .69515 L .49117 .69471 L F
.52112 .54562 m .52878 .5602 L .51821 .55355 L .362 .345 0 r
F
.50606 .53985 m .52112 .54562 L .51821 .55355 L .293 .308 0 r
F
.49437 .67534 m .49057 .68031 L .49344 .67416 L 1 .726 0 r
F
.49437 .67534 m .49232 .68143 L .49057 .68031 L F
.52112 .54562 m .53587 .5527 L .52878 .5602 L .362 .345 0 r
F
.38929 .49041 m .37347 .50602 L .32647 .49379 L .709 .821 0 r
F
.58131 .56227 m .5711 .5804 L .56148 .57028 L .528 .549 0 r
F
.58131 .56227 m .59448 .57425 L .5711 .5804 L F
.49498 .69546 m .4925 .70144 L .49324 .69515 L 1 .457 0 r
F
.62735 .56553 m .60373 .58696 L .59448 .57425 L .55 .604 0 r
F
.62735 .56553 m .6396 .58118 L .60373 .58696 L F
.4963 .66824 m .49247 .67252 L .49647 .66661 L .981 .509 0 r
F
.4963 .66824 m .49344 .67416 L .49247 .67252 L F
.50177 .70208 m .50087 .70818 L .50086 .70208 L .926 .244 0 r
F
.50177 .70208 m .50181 .70816 L .50087 .70818 L F
.5026 .70207 m .50181 .70816 L .50177 .70208 L .865 .229 0 r
F
.50086 .70208 m .49983 .70818 L .49986 .70206 L .989 .261 0 r
F
.50086 .70208 m .50087 .70818 L .49983 .70818 L F
.5026 .70207 m .50265 .70813 L .50181 .70816 L .865 .229 0 r
F
.50333 .70205 m .50265 .70813 L .5026 .70207 L .799 .213 0 r
F
.49986 .70206 m .49867 .70817 L .49876 .70203 L 1 .279 0 r
F
.49986 .70206 m .49983 .70818 L .49867 .70817 L F
.50333 .70205 m .50341 .7081 L .50265 .70813 L .799 .213 0 r
F
.50396 .70203 m .50341 .7081 L .50333 .70205 L .719 .194 0 r
F
.50396 .70203 m .50406 .70805 L .50341 .7081 L F
.50446 .702 m .50406 .70805 L .50396 .70203 L .608 .169 0 r
F
.49876 .70203 m .49736 .70813 L .49752 .70196 L 1 .302 0 r
F
.49876 .70203 m .49867 .70817 L .49736 .70813 L F
.50446 .702 m .50458 .70799 L .50406 .70805 L .608 .169 0 r
F
.5048 .70196 m .50458 .70799 L .50446 .702 L .443 .123 0 r
F
.49242 .68842 m .48861 .69408 L .49037 .68768 L 1 .675 0 r
F
.49242 .68842 m .49117 .69471 L .48861 .69408 L F
.5048 .70196 m .50494 .70792 L .50458 .70799 L .443 .123 0 r
F
.50491 .70192 m .50494 .70792 L .5048 .70196 L 0 0 0 r
F
.49752 .70196 m .49585 .70806 L .49611 .70185 L 1 .328 0 r
F
.49752 .70196 m .49736 .70813 L .49585 .70806 L F
.49324 .69515 m .49011 .70109 L .49117 .69471 L 1 .519 0 r
F
.49324 .69515 m .4925 .70144 L .49011 .70109 L F
.50491 .70192 m .50508 .70783 L .50494 .70792 L 0 0 0 r
F
.50473 .70187 m .50508 .70783 L .50491 .70192 L 1 .348 0 r
F
.45485 .72017 m .44076 .72901 L .43996 .71991 L .804 .617 0 r
F
.45485 .72017 m .45537 .72846 L .44076 .72901 L F
.50473 .70187 m .50494 .70772 L .50508 .70783 L 1 .348 0 r
F
.50414 .70182 m .50494 .70772 L .50473 .70187 L 1 .365 0 r
F
.49611 .70185 m .49585 .70806 L .49408 .70795 L 1 .361 0 r
F
.50414 .70182 m .5044 .70758 L .50494 .70772 L 1 .365 0 r
F
.503 .70176 m .5044 .70758 L .50414 .70182 L 1 .289 0 r
F
.55944 .32343 m .57103 .36279 L .54464 .35212 L .526 .563 0 r
F
.55944 .32343 m .59698 .33677 L .57103 .36279 L F
.46455 .52245 m .49146 .53542 L .47805 .53227 L .243 .314 0 r
F
.44853 .52199 m .46455 .52245 L .47805 .53227 L .199 .308 0 r
F
.76225 .56128 m .69732 .59329 L .69014 .57299 L .532 .588 0 r
F
.76225 .56128 m .76944 .58779 L .69732 .59329 L F
.49232 .68143 m .48785 .68666 L .49057 .68031 L 1 .817 0 r
F
.49232 .68143 m .49037 .68768 L .48785 .68666 L F
.503 .70176 m .50331 .7074 L .5044 .70758 L 1 .289 0 r
F
.50108 .70169 m .50331 .7074 L .503 .70176 L 1 .233 0 r
F
.47432 .72773 m .46773 .73566 L .46621 .72804 L .712 .365 0 r
F
.47432 .72773 m .47542 .73495 L .46773 .73566 L F
.50108 .70169 m .50147 .70716 L .50331 .7074 L 1 .233 0 r
F
.4981 .70161 m .50147 .70716 L .50108 .70169 L 1 .188 0 r
F
.50028 .661 m .49647 .66661 L .49703 .66433 L .748 .433 0 r
F
.53358 .64063 m .54147 .63926 L .54973 .63737 L 0 0 0 r
F
.53358 .64063 m .52757 .64367 L .54147 .63926 L F
.48692 .75473 m .48687 .76254 L .48317 .75589 L .18 .119 0 r
F
.48456 .74806 m .48317 .75589 L .47995 .74906 L .331 .163 0 r
F
.48456 .74806 m .48692 .75473 L .48317 .75589 L F
.4981 .70161 m .4986 .70684 L .50147 .70716 L 1 .188 0 r
F
.49366 .70151 m .4986 .70684 L .4981 .70161 L .861 .144 0 r
F
.48264 .74129 m .47995 .74906 L .47732 .74207 L .446 .203 0 r
F
.48264 .74129 m .48456 .74806 L .47995 .74906 L F
.49366 .70151 m .4943 .70642 L .4986 .70684 L .861 .144 0 r
F
.49117 .69471 m .48713 .70059 L .48861 .69408 L 1 .595 0 r
F
.49117 .69471 m .49011 .70109 L .48713 .70059 L F
.48692 .75473 m .48963 .76127 L .48687 .76254 L .18 .119 0 r
F
.49983 .70818 m .49865 .71433 L .49867 .70817 L .963 .259 0 r
F
.49983 .70818 m .49984 .71432 L .49865 .71433 L F
.50087 .70818 m .49984 .71432 L .49983 .70818 L .91 .243 0 r
F
.50087 .70818 m .50091 .7143 L .49984 .71432 L F
.50181 .70816 m .50091 .7143 L .50087 .70818 L .856 .229 0 r
F
.49867 .70817 m .49729 .71433 L .49736 .70813 L 1 .275 0 r
F
.49867 .70817 m .49865 .71433 L .49729 .71433 L F
.50181 .70816 m .50188 .71427 L .50091 .7143 L .856 .229 0 r
F
.50265 .70813 m .50188 .71427 L .50181 .70816 L .797 .215 0 r
F
.50265 .70813 m .50275 .71422 L .50188 .71427 L F
.50341 .7081 m .50275 .71422 L .50265 .70813 L .727 .198 0 r
F
.49736 .70813 m .49571 .71431 L .49585 .70806 L 1 .295 0 r
F
.49736 .70813 m .49729 .71433 L .49571 .71431 L F
.48125 .73442 m .47732 .74207 L .47542 .73495 L .566 .251 0 r
F
.48125 .73442 m .48264 .74129 L .47732 .74207 L F
.49344 .67416 m .48848 .67873 L .49247 .67252 L 1 .782 0 r
F
.49344 .67416 m .49057 .68031 L .48848 .67873 L F
.50341 .7081 m .50353 .71417 L .50275 .71422 L .727 .198 0 r
F
.50406 .70805 m .50353 .71417 L .50341 .7081 L .638 .178 0 r
F
.46586 .72035 m .45537 .72846 L .45485 .72017 L .861 .534 0 r
F
.46586 .72035 m .46621 .72804 L .45537 .72846 L F
.49585 .70806 m .49385 .71426 L .49408 .70795 L 1 .319 0 r
F
.49585 .70806 m .49571 .71431 L .49385 .71426 L F
.49037 .68768 m .48539 .69319 L .48785 .68666 L 1 .779 0 r
F
.49037 .68768 m .48861 .69408 L .48539 .69319 L F
.50406 .70805 m .50421 .7141 L .50353 .71417 L .638 .178 0 r
F
.50458 .70799 m .50421 .7141 L .50406 .70805 L .522 .15 0 r
F
.50458 .70799 m .50477 .71402 L .50421 .7141 L F
.50494 .70792 m .50477 .71402 L .50458 .70799 L .362 .096 0 r
F
.57983 .63328 m .60559 .62625 L .61485 .62939 L .228 .359 0 r
F
.57983 .63328 m .57273 .63277 L .60559 .62625 L F
.49408 .70795 m .49159 .71418 L .49194 .70779 L 1 .348 0 r
F
.49408 .70795 m .49385 .71426 L .49159 .71418 L F
.51791 .6468 m .51973 .64728 L .52757 .64367 L 0 0 0 r
F
.50494 .70792 m .50518 .71391 L .50477 .71402 L .362 .096 0 r
F
.50508 .70783 m .50518 .71391 L .50494 .70792 L 0 0 0 r
F
.43328 .49054 m .38929 .49041 L .41024 .47632 L .81 .92 0 r
F
.45112 .48059 m .43328 .49054 L .41024 .47632 L .799 .923 0 r
F
.50508 .70783 m .50538 .71378 L .50518 .71391 L 0 0 0 r
F
.50494 .70772 m .50538 .71378 L .50508 .70783 L .818 .292 0 r
F
.49194 .70779 m .4888 .71406 L .48931 .70754 L 1 .385 0 r
F
.49194 .70779 m .49159 .71418 L .4888 .71406 L F
.48044 .7275 m .47542 .73495 L .47432 .72773 L .717 .312 0 r
F
.48044 .7275 m .48125 .73442 L .47542 .73495 L F
.50494 .70772 m .50532 .71361 L .50538 .71378 L .818 .292 0 r
F
.5044 .70758 m .50532 .71361 L .50494 .70772 L 1 .346 0 r
F
.48861 .69408 m .48331 .69988 L .48539 .69319 L 1 .689 0 r
F
.48861 .69408 m .48713 .70059 L .48331 .69988 L F
.47407 .72047 m .46621 .72804 L .46586 .72035 L .892 .453 0 r
F
.47407 .72047 m .47432 .72773 L .46621 .72804 L F
.68164 .3213 m .65541 .37452 L .62954 .35411 L .569 .631 0 r
F
.68164 .3213 m .71708 .3492 L .65541 .37452 L F
.47868 .31117 m .5165 .34464 L .48825 .34052 L .489 .516 0 r
F
.44054 .31248 m .47868 .31117 L .48825 .34052 L .474 .499 0 r
F
.5044 .70758 m .50488 .71338 L .50532 .71361 L 1 .346 0 r
F
.50331 .7074 m .50488 .71338 L .5044 .70758 L 1 .322 0 r
F
.48931 .70754 m .48525 .71387 L .48599 .70719 L 1 .432 0 r
F
.48931 .70754 m .4888 .71406 L .48525 .71387 L F
.49865 .71433 m .4973 .72056 L .49729 .71433 L .913 .251 0 r
F
.49865 .71433 m .49869 .72053 L .4973 .72056 L F
.49984 .71432 m .49869 .72053 L .49865 .71433 L .876 .239 0 r
F
.49729 .71433 m .4957 .72059 L .49571 .71431 L .948 .265 0 r
F
.49729 .71433 m .4973 .72056 L .4957 .72059 L F
.49984 .71432 m .49991 .72049 L .49869 .72053 L .876 .239 0 r
F
.50091 .7143 m .49991 .72049 L .49984 .71432 L .836 .228 0 r
F
.34629 .51032 m .36114 .50081 L .40534 .5138 L .34 .376 0 r
F
.27791 .49826 m .36114 .50081 L .34629 .51032 L .391 .408 0 r
F
.49057 .68031 m .48468 .68521 L .48848 .67873 L 1 .925 0 r
F
.49057 .68031 m .48785 .68666 L .48468 .68521 L F
.50091 .7143 m .50101 .72045 L .49991 .72049 L .836 .228 0 r
F
.50188 .71427 m .50101 .72045 L .50091 .7143 L .792 .216 0 r
F
.50188 .71427 m .50199 .7204 L .50101 .72045 L F
.50275 .71422 m .50199 .7204 L .50188 .71427 L .738 .203 0 r
F
.50275 .71422 m .50289 .72034 L .50199 .7204 L F
.50353 .71417 m .50289 .72034 L .50275 .71422 L .67 .187 0 r
F
.49647 .66661 m .49146 .67022 L .49703 .66433 L .925 .535 0 r
F
.49647 .66661 m .49247 .67252 L .49146 .67022 L F
.50331 .7074 m .50395 .71309 L .50488 .71338 L 1 .322 0 r
F
.50147 .70716 m .50395 .71309 L .50331 .7074 L 1 .266 0 r
F
.50353 .71417 m .5037 .72027 L .50289 .72034 L .67 .187 0 r
F
.50421 .7141 m .5037 .72027 L .50353 .71417 L .584 .167 0 r
F
.48024 .72054 m .47432 .72773 L .47407 .72047 L .901 .386 0 r
F
.48024 .72054 m .48044 .7275 L .47432 .72773 L F
.50421 .7141 m .50442 .72018 L .5037 .72027 L .584 .167 0 r
F
.50477 .71402 m .50442 .72018 L .50421 .7141 L .476 .138 0 r
F
.48674 .74071 m .48456 .74806 L .48264 .74129 L .451 .184 0 r
F
.48571 .73403 m .48264 .74129 L .48125 .73442 L .569 .224 0 r
F
.48571 .73403 m .48674 .74071 L .48264 .74129 L F
.48816 .74733 m .48692 .75473 L .48456 .74806 L .341 .147 0 r
F
.48674 .74071 m .48816 .74733 L .48456 .74806 L .451 .184 0 r
F
.50477 .71402 m .50503 .72007 L .50442 .72018 L .476 .138 0 r
F
.50518 .71391 m .50503 .72007 L .50477 .71402 L .328 .086 0 r
F
.48511 .72731 m .48125 .73442 L .48044 .7275 L .717 .275 0 r
F
.48511 .72731 m .48571 .73403 L .48125 .73442 L F
.51142 .4622 m .49227 .44846 L .52085 .44498 L .676 .739 0 r
F
.51142 .4622 m .49127 .46628 L .49227 .44846 L F
.50147 .70716 m .50231 .71269 L .50395 .71309 L 1 .266 0 r
F
.4986 .70684 m .50231 .71269 L .50147 .70716 L 1 .213 0 r
F
.50518 .71391 m .5055 .71994 L .50503 .72007 L .328 .086 0 r
F
.50538 .71378 m .5055 .71994 L .50518 .71391 L .016 0 0 r
F
.4899 .75388 m .48963 .76127 L .48692 .75473 L .197 .102 0 r
F
.48816 .74733 m .4899 .75388 L .48692 .75473 L .341 .147 0 r
F
.48785 .68666 m .48125 .69195 L .48468 .68521 L 1 .901 0 r
F
.48785 .68666 m .48539 .69319 L .48125 .69195 L F
.48495 .72059 m .48044 .7275 L .48024 .72054 L .896 .336 0 r
F
.48495 .72059 m .48511 .72731 L .48044 .7275 L F
.49148 .72061 m .48873 .72717 L .4886 .72061 L .873 .277 0 r
F
.49148 .72061 m .4916 .72706 L .48873 .72717 L F
.4886 .72061 m .48511 .72731 L .48495 .72059 L .886 .301 0 r
F
.4886 .72061 m .48873 .72717 L .48511 .72731 L F
.50538 .71378 m .50579 .71977 L .5055 .71994 L .016 0 0 r
F
.50488 .71338 m .50559 .71925 L .5056 .71926 L .911 .3 0 r
F
.50557 .71774 m .5056 .71926 L .50585 .71955 L F
.50488 .71338 m .5056 .71926 L .50557 .71774 L F
.50532 .71361 m .50554 .71655 L .50538 .71378 L 0 0 0 r
F
.50554 .71655 m .50579 .71977 L .50553 .71598 L F
.50554 .71655 m .50553 .71598 L .50538 .71378 L F
.48873 .72717 m .48571 .73403 L .48511 .72731 L .717 .25 0 r
F
.47468 .7132 m .47407 .72047 L .46586 .72035 L 1 .554 0 r
F
.4986 .70684 m .49972 .71216 L .50231 .71269 L 1 .213 0 r
F
.4943 .70642 m .49972 .71216 L .4986 .70684 L .939 .163 0 r
F
.48539 .69319 m .47835 .69889 L .48125 .69195 L 1 .802 0 r
F
.48539 .69319 m .48331 .69988 L .47835 .69889 L F
.50532 .71361 m .50585 .71955 L .50579 .71977 L 0 0 0 r
F
.50488 .71338 m .50585 .71955 L .50532 .71361 L .911 .3 0 r
F
.48919 .73374 m .48674 .74071 L .48571 .73403 L .576 .208 0 r
F
.48873 .72717 m .48919 .73374 L .48571 .73403 L .717 .25 0 r
F
.4899 .75388 m .49189 .76034 L .48963 .76127 L .197 .102 0 r
F
.4916 .72706 m .48919 .73374 L .48873 .72717 L .718 .234 0 r
F
.4667 .71264 m .46586 .72035 L .45485 .72017 L 1 .648 0 r
F
.47468 .7132 m .46586 .72035 L .4667 .71264 L 1 .554 0 r
F
.50442 .72018 m .50391 .72639 L .5037 .72027 L .55 .16 0 r
F
.48996 .74028 m .48816 .74733 L .48674 .74071 L .463 .173 0 r
F
.48919 .73374 m .48996 .74028 L .48674 .74071 L .576 .208 0 r
F
.4916 .72706 m .49195 .73351 L .48919 .73374 L .718 .234 0 r
F
.4939 .72697 m .49195 .73351 L .4916 .72706 L .721 .224 0 r
F
.49247 .67252 m .48589 .67651 L .49146 .67022 L 1 .843 0 r
F
.49247 .67252 m .48848 .67873 L .48589 .67651 L F
.56477 .55142 m .56148 .57028 L .54955 .56097 L .484 .49 0 r
F
.56477 .55142 m .58131 .56227 L .56148 .57028 L F
.50395 .71309 m .50559 .71925 L .50488 .71338 L 1 .299 0 r
F
.51916 .31479 m .54464 .35212 L .5165 .34464 L .506 .538 0 r
F
.51916 .31479 m .55944 .32343 L .54464 .35212 L F
.50235 .65885 m .49703 .66433 L .49815 .66112 L .713 .452 0 r
F
.50442 .72018 m .50467 .72629 L .50391 .72639 L .55 .16 0 r
F
.50503 .72007 m .50467 .72629 L .50442 .72018 L .454 .133 0 r
F
.45598 .71185 m .45485 .72017 L .43996 .71991 L .955 .734 0 r
F
.4667 .71264 m .45485 .72017 L .45598 .71185 L 1 .648 0 r
F
.4939 .72697 m .49419 .73334 L .49195 .73351 L .721 .224 0 r
F
.49581 .72688 m .49419 .73334 L .4939 .72697 L .725 .218 0 r
F
.49195 .73351 m .48996 .74028 L .48919 .73374 L .587 .199 0 r
F
.50503 .72007 m .50534 .72617 L .50467 .72629 L .454 .133 0 r
F
.5055 .71994 m .50534 .72617 L .50503 .72007 L .325 .088 0 r
F
.49581 .72688 m .49605 .7332 L .49419 .73334 L .725 .218 0 r
F
.49742 .72681 m .49605 .7332 L .49581 .72688 L .728 .213 0 r
F
.4943 .70642 m .49579 .71144 L .49972 .71216 L .939 .163 0 r
F
.48802 .70585 m .49579 .71144 L .4943 .70642 L .734 .1 0 r
F
.49101 .74678 m .4899 .75388 L .48816 .74733 L .359 .139 0 r
F
.48996 .74028 m .49101 .74678 L .48816 .74733 L .463 .173 0 r
F
.49742 .72681 m .49762 .73308 L .49605 .7332 L .728 .213 0 r
F
.49881 .72675 m .49762 .73308 L .49742 .72681 L .729 .21 0 r
F
.5055 .71994 m .5059 .72601 L .50534 .72617 L .325 .088 0 r
F
.50579 .71977 m .5059 .72601 L .5055 .71994 L .092 .008 0 r
F
.49881 .72675 m .49899 .73299 L .49762 .73308 L .729 .21 0 r
F
.50004 .72668 m .49899 .73299 L .49881 .72675 L .724 .206 0 r
F
.50395 .71309 m .50488 .71886 L .50559 .71925 L 1 .299 0 r
F
.50231 .71269 m .50488 .71886 L .50395 .71309 L 1 .268 0 r
F
.44144 .71074 m .43996 .71991 L .4197 .71953 L .838 .785 0 r
F
.45598 .71185 m .43996 .71991 L .44144 .71074 L .955 .734 0 r
F
.49195 .73351 m .49254 .73995 L .48996 .74028 L .587 .199 0 r
F
.49419 .73334 m .49254 .73995 L .49195 .73351 L .601 .194 0 r
F
.50004 .72668 m .50022 .7329 L .49899 .73299 L .724 .206 0 r
F
.50114 .72662 m .50022 .7329 L .50004 .72668 L .712 .201 0 r
F
.47868 .31117 m .51916 .31479 L .5165 .34464 L .489 .516 0 r
F
.42252 .51014 m .46455 .52245 L .44853 .52199 L .29 .344 0 r
F
.40534 .5138 m .42252 .51014 L .44853 .52199 L .271 .342 0 r
F
.49254 .73995 m .49101 .74678 L .48996 .74028 L .48 .168 0 r
F
.50114 .72662 m .50132 .73282 L .50022 .7329 L .712 .201 0 r
F
.50215 .72655 m .50132 .73282 L .50114 .72662 L .689 .195 0 r
F
.50579 .71977 m .50631 .72581 L .5059 .72601 L .092 .008 0 r
F
.50585 .71955 m .50653 .72554 L .50631 .72581 L 0 0 0 r
F
.50585 .71955 m .50607 .72252 L .50579 .71977 L F
.50607 .72252 m .50598 .72195 L .50579 .71977 L F
.50559 .71925 m .50653 .72554 L .50585 .71955 L F
.50624 .72364 m .50648 .72519 L .50653 .72554 L F
.50559 .71925 m .50646 .72502 L .50624 .72364 L F
.50646 .72502 m .50648 .72519 L .50624 .72364 L F
.50607 .72252 m .50631 .72581 L .50598 .72195 L F
.4923 .75324 m .49189 .76034 L .4899 .75388 L .23 .096 0 r
F
.49101 .74678 m .4923 .75324 L .4899 .75388 L .359 .139 0 r
F
.50215 .72655 m .50234 .73273 L .50132 .73282 L .689 .195 0 r
F
.48328 .52455 m .50606 .53985 L .49146 .53542 L .292 .329 0 r
F
.46455 .52245 m .48328 .52455 L .49146 .53542 L .243 .314 0 r
F
.49419 .73334 m .49464 .73971 L .49254 .73995 L .601 .194 0 r
F
.49605 .7332 m .49464 .73971 L .49419 .73334 L .619 .192 0 r
F
.48848 .67873 m .48059 .68319 L .48589 .67651 L 1 1 0 r
F
.48848 .67873 m .48468 .68521 L .48059 .68319 L F
.45112 .48059 m .41024 .47632 L .43532 .46435 L .799 .923 0 r
F
.4708 .47244 m .45112 .48059 L .43532 .46435 L .769 .894 0 r
F
.49605 .7332 m .4964 .73952 L .49464 .73971 L .619 .192 0 r
F
.49762 .73308 m .4964 .73952 L .49605 .7332 L .636 .192 0 r
F
.57019 .44642 m .57276 .42134 L .6049 .42685 L .567 .568 0 r
F
.57019 .44642 m .54731 .44439 L .57276 .42134 L F
.39168 .28254 m .30782 .26908 L .34963 .24336 L .74 .84 0 r
F
.42687 .26776 m .39168 .28254 L .34963 .24336 L .736 .846 0 r
F
.42156 .70918 m .4197 .71953 L .392 .719 L .723 .779 0 r
F
.44144 .71074 m .4197 .71953 L .42156 .70918 L .838 .785 0 r
F
.50231 .71269 m .50357 .71832 L .50488 .71886 L 1 .268 0 r
F
.49972 .71216 m .50357 .71832 L .50231 .71269 L 1 .223 0 r
F
.48802 .70585 m .49002 .71044 L .49579 .71144 L .734 .1 0 r
F
.47898 .70507 m .49002 .71044 L .48802 .70585 L .591 .016 0 r
F
.49332 .74638 m .4923 .75324 L .49101 .74678 L .385 .137 0 r
F
.49254 .73995 m .49332 .74638 L .49101 .74678 L .48 .168 0 r
F
.49464 .73971 m .49332 .74638 L .49254 .73995 L .502 .167 0 r
F
.49762 .73308 m .49792 .73936 L .4964 .73952 L .636 .192 0 r
F
.49899 .73299 m .49792 .73936 L .49762 .73308 L .652 .192 0 r
F
.48125 .69195 m .47835 .69889 L .47179 .69749 L 1 .925 0 r
F
.51225 .65106 m .50557 .65582 L .51041 .65156 L .485 .41 0 r
F
.48468 .68521 m .47582 .6902 L .48059 .68319 L 1 1 0 r
F
.48468 .68521 m .48125 .69195 L .47582 .6902 L F
.4923 .75324 m .49377 .75965 L .49189 .76034 L .23 .096 0 r
F
.54973 .63737 m .56144 .63301 L .57273 .63277 L .242 .361 0 r
F
.54973 .63737 m .54147 .63926 L .56144 .63301 L F
.49899 .73299 m .49925 .73924 L .49792 .73936 L .652 .192 0 r
F
.50022 .7329 m .49925 .73924 L .49899 .73299 L .661 .192 0 r
F
.48125 .69195 m .47179 .69749 L .47582 .6902 L 1 .925 0 r
F
.50488 .71886 m .50648 .72519 L .50559 .71925 L .869 .266 0 r
F
.50022 .7329 m .50044 .73913 L .49925 .73924 L .661 .192 0 r
F
.50132 .73282 m .50044 .73913 L .50022 .7329 L .662 .191 0 r
F
.49464 .73971 m .49524 .74607 L .49332 .74638 L .502 .167 0 r
F
.4964 .73952 m .49524 .74607 L .49464 .73971 L .529 .169 0 r
F
.49127 .46628 m .46319 .45496 L .49227 .44846 L .725 .831 0 r
F
.49127 .46628 m .4708 .47244 L .46319 .45496 L F
.50132 .73282 m .50154 .73903 L .50044 .73913 L .662 .191 0 r
F
.50234 .73273 m .50154 .73903 L .50132 .73282 L .651 .187 0 r
F
.50234 .73273 m .50256 .73894 L .50154 .73903 L F
.50328 .73265 m .50256 .73894 L .50234 .73273 L .626 .181 0 r
F
.49428 .75277 m .49377 .75965 L .4923 .75324 L .274 .099 0 r
F
.49332 .74638 m .49428 .75277 L .4923 .75324 L .385 .137 0 r
F
.49524 .74607 m .49428 .75277 L .49332 .74638 L .417 .14 0 r
F
.49703 .66433 m .49037 .66698 L .49815 .66112 L .866 .569 0 r
F
.49703 .66433 m .49146 .67022 L .49037 .66698 L F
.4964 .73952 m .49687 .74584 L .49524 .74607 L .529 .169 0 r
F
.49792 .73936 m .49687 .74584 L .4964 .73952 L .557 .173 0 r
F
.49972 .71216 m .50141 .7176 L .50357 .71832 L 1 .223 0 r
F
.49579 .71144 m .50141 .7176 L .49972 .71216 L .898 .17 0 r
F
.39418 .70699 m .392 .719 L .35397 .71825 L .632 .725 0 r
F
.42156 .70918 m .392 .719 L .39418 .70699 L .723 .779 0 r
F
.50328 .73265 m .50352 .73884 L .50256 .73894 L .626 .181 0 r
F
.50416 .73255 m .50352 .73884 L .50328 .73265 L .584 .171 0 r
F
.36114 .50081 m .42252 .51014 L .40534 .5138 L .342 .375 0 r
F
.52757 .64367 m .53059 .64193 L .54147 .63926 L .321 .376 0 r
F
.52757 .64367 m .51973 .64728 L .53059 .64193 L F
.50416 .73255 m .50443 .73874 L .50352 .73884 L .584 .171 0 r
F
.50497 .73244 m .50443 .73874 L .50416 .73255 L .526 .157 0 r
F
.50488 .71886 m .50608 .72471 L .50648 .72519 L .869 .266 0 r
F
.50357 .71832 m .50608 .72471 L .50488 .71886 L .906 .252 0 r
F
.49792 .73936 m .49829 .74565 L .49687 .74584 L .557 .173 0 r
F
.49925 .73924 m .49829 .74565 L .49792 .73936 L .585 .177 0 r
F
.4708 .47244 m .43532 .46435 L .46319 .45496 L .769 .894 0 r
F
.50497 .73244 m .5053 .73862 L .50443 .73874 L .526 .157 0 r
F
.50571 .7323 m .5053 .73862 L .50497 .73244 L .455 .137 0 r
F
.47898 .70507 m .48166 .70908 L .49002 .71044 L .591 .016 0 r
F
.46613 .704 m .48166 .70908 L .47898 .70507 L .427 0 0 r
F
.54297 .2534 m .51379 .20604 L .56893 .20937 L .683 .803 0 r
F
.54297 .2534 m .50496 .25296 L .51379 .20604 L F
.49925 .73924 m .49956 .7455 L .49829 .74565 L .585 .177 0 r
F
.50044 .73913 m .49956 .7455 L .49925 .73924 L .607 .18 0 r
F
.49524 .74607 m .49596 .75242 L .49428 .75277 L .417 .14 0 r
F
.49687 .74584 m .49596 .75242 L .49524 .74607 L .452 .147 0 r
F
.50571 .7323 m .50611 .73847 L .5053 .73862 L .455 .137 0 r
F
.50636 .73212 m .50611 .73847 L .50571 .7323 L .369 .108 0 r
F
.50044 .73913 m .50072 .74538 L .49956 .7455 L .607 .18 0 r
F
.50154 .73903 m .50072 .74538 L .50044 .73913 L .621 .182 0 r
F
.49428 .75277 m .49538 .75914 L .49377 .75965 L .274 .099 0 r
F
.49596 .75242 m .49538 .75914 L .49428 .75277 L .327 .109 0 r
F
.50154 .73903 m .50179 .74527 L .50072 .74538 L .621 .182 0 r
F
.50256 .73894 m .50179 .74527 L .50154 .73903 L .621 .181 0 r
F
.54565 .54201 m .54955 .56097 L .53587 .5527 L .44 .437 0 r
F
.54565 .54201 m .56477 .55142 L .54955 .56097 L F
.49687 .74584 m .49743 .75215 L .49596 .75242 L .452 .147 0 r
F
.49829 .74565 m .49743 .75215 L .49687 .74584 L .49 .154 0 r
F
.50636 .73212 m .50688 .73828 L .50611 .73847 L .369 .108 0 r
F
.50691 .7319 m .50688 .73828 L .50636 .73212 L .246 .068 0 r
F
.61485 .62939 m .65284 .61693 L .66451 .62388 L .3 .379 0 r
F
.61485 .62939 m .60559 .62625 L .65284 .61693 L F
.50256 .73894 m .50281 .74517 L .50179 .74527 L .621 .181 0 r
F
.50352 .73884 m .50281 .74517 L .50256 .73894 L .607 .177 0 r
F
.50608 .72471 m .50754 .7312 L .50648 .72519 L 0 0 0 r
F
.50357 .71832 m .50519 .72407 L .50608 .72471 L .906 .252 0 r
F
.50141 .7176 m .50519 .72407 L .50357 .71832 L .885 .214 0 r
F
.50352 .73884 m .50379 .74507 L .50281 .74517 L .607 .177 0 r
F
.50443 .73874 m .50379 .74507 L .50352 .73884 L .576 .17 0 r
F
.49579 .71144 m .49808 .71661 L .50141 .7176 L .898 .17 0 r
F
.49002 .71044 m .49808 .71661 L .49579 .71144 L .736 .1 0 r
F
.49829 .74565 m .49873 .75195 L .49743 .75215 L .49 .154 0 r
F
.49956 .7455 m .49873 .75195 L .49829 .74565 L .528 .162 0 r
F
.35621 .70391 m .35397 .71825 L .30155 .71719 L .571 .649 0 r
F
.39418 .70699 m .35397 .71825 L .35621 .70391 L .632 .725 0 r
F
.67421 .55302 m .6396 .58118 L .62735 .56553 L .531 .587 0 r
F
.67421 .55302 m .69014 .57299 L .6396 .58118 L F
.50691 .7319 m .50758 .73804 L .50688 .73828 L .246 .068 0 r
F
.49146 .67022 m .4826 .67341 L .49037 .66698 L 1 .885 0 r
F
.49146 .67022 m .48589 .67651 L .4826 .67341 L F
.50443 .73874 m .50473 .74496 L .50379 .74507 L .576 .17 0 r
F
.5053 .73862 m .50473 .74496 L .50443 .73874 L .53 .159 0 r
F
.60935 .55083 m .59448 .57425 L .58131 .56227 L .518 .556 0 r
F
.60935 .55083 m .62735 .56553 L .59448 .57425 L F
.49596 .75242 m .49679 .75875 L .49538 .75914 L .327 .109 0 r
F
.49743 .75215 m .49679 .75875 L .49596 .75242 L .38 .122 0 r
F
.49956 .7455 m .49992 .75178 L .49873 .75195 L .528 .162 0 r
F
.50072 .74538 m .49992 .75178 L .49956 .7455 L .562 .169 0 r
F
.50378 .52847 m .52112 .54562 L .50606 .53985 L .343 .355 0 r
F
.48328 .52455 m .50378 .52847 L .50606 .53985 L .292 .329 0 r
F
.47582 .6902 m .47179 .69749 L .46299 .69553 L 1 1 0 r
F
.5053 .73862 m .50564 .74483 L .50473 .74496 L .53 .159 0 r
F
.50611 .73847 m .50564 .74483 L .5053 .73862 L .471 .143 0 r
F
.50072 .74538 m .50102 .75165 L .49992 .75178 L .562 .169 0 r
F
.50179 .74527 m .50102 .75165 L .50072 .74538 L .587 .174 0 r
F
.50611 .73847 m .50654 .74468 L .50564 .74483 L .471 .143 0 r
F
.50688 .73828 m .50654 .74468 L .50611 .73847 L .402 .122 0 r
F
.49743 .75215 m .49805 .75846 L .49679 .75875 L .38 .122 0 r
F
.49873 .75195 m .49805 .75846 L .49743 .75215 L .431 .136 0 r
F
.50608 .72471 m .5075 .73067 L .50754 .7312 L 0 0 0 r
F
.50519 .72407 m .5075 .73067 L .50608 .72471 L .739 .197 0 r
F
.50179 .74527 m .50207 .75153 L .50102 .75165 L .587 .174 0 r
F
.50281 .74517 m .50207 .75153 L .50179 .74527 L .599 .176 0 r
F
.50281 .74517 m .50308 .75142 L .50207 .75153 L F
.50379 .74507 m .50308 .75142 L .50281 .74517 L .596 .175 0 r
F
.46613 .704 m .4697 .7072 L .48166 .70908 L .427 0 0 r
F
.50688 .73828 m .50742 .74449 L .50654 .74468 L .402 .122 0 r
F
.50758 .73804 m .50742 .74449 L .50688 .73828 L .314 .094 0 r
F
.48589 .67651 m .47521 .68035 L .4826 .67341 L 1 1 0 r
F
.48589 .67651 m .48059 .68319 L .47521 .68035 L F
.47582 .6902 m .46299 .69553 L .46857 .68775 L F
.48059 .68319 m .47582 .6902 L .46857 .68775 L F
.49873 .75195 m .49922 .75824 L .49805 .75846 L .431 .136 0 r
F
.49992 .75178 m .49922 .75824 L .49873 .75195 L .48 .149 0 r
F
.50379 .74507 m .50406 .75131 L .50308 .75142 L .596 .175 0 r
F
.50473 .74496 m .50406 .75131 L .50379 .74507 L .577 .17 0 r
F
.50141 .7176 m .50361 .72319 L .50519 .72407 L .885 .214 0 r
F
.49808 .71661 m .50361 .72319 L .50141 .7176 L .811 .158 0 r
F
.50557 .65582 m .49815 .66112 L .50006 .6566 L .674 .463 0 r
F
.48059 .68319 m .46857 .68775 L .47521 .68035 L 1 1 0 r
F
.50473 .74496 m .50504 .7512 L .50406 .75131 L .577 .17 0 r
F
.50564 .74483 m .50504 .7512 L .50473 .74496 L .542 .162 0 r
F
.52495 .53431 m .53587 .5527 L .52112 .54562 L .393 .392 0 r
F
.52495 .53431 m .54565 .54201 L .53587 .5527 L F
.49992 .75178 m .50031 .75807 L .49922 .75824 L .48 .149 0 r
F
.50102 .75165 m .50031 .75807 L .49992 .75178 L .524 .159 0 r
F
.50758 .73804 m .50828 .74424 L .50742 .74449 L .314 .094 0 r
F
.5082 .73773 m .50828 .74424 L .50758 .73804 L .203 .061 0 r
F
.50564 .74483 m .506 .75108 L .50504 .7512 L .542 .162 0 r
F
.50654 .74468 m .506 .75108 L .50564 .74483 L .494 .151 0 r
F
.50378 .52847 m .52495 .53431 L .52112 .54562 L .343 .355 0 r
F
.49002 .71044 m .49313 .71525 L .49808 .71661 L .736 .1 0 r
F
.48166 .70908 m .49313 .71525 L .49002 .71044 L .595 .011 0 r
F
.50102 .75165 m .50136 .75792 L .50031 .75807 L .524 .159 0 r
F
.50207 .75153 m .50136 .75792 L .50102 .75165 L .561 .167 0 r
F
.50519 .72407 m .50711 .72995 L .5075 .73067 L .739 .197 0 r
F
.50361 .72319 m .50711 .72995 L .50519 .72407 L .756 .17 0 r
F
.50654 .74468 m .50698 .75092 L .506 .75108 L .494 .151 0 r
F
.50742 .74449 m .50698 .75092 L .50654 .74468 L .439 .136 0 r
F
.30314 .69957 m .30155 .71719 L .22903 .71571 L .529 .578 0 r
F
.35621 .70391 m .30155 .71719 L .30314 .69957 L .571 .649 0 r
F
.50207 .75153 m .50237 .7578 L .50136 .75792 L .561 .167 0 r
F
.50308 .75142 m .50237 .7578 L .50207 .75153 L .585 .173 0 r
F
.38929 .49041 m .32647 .49379 L .34785 .47364 L .709 .821 0 r
F
.41024 .47632 m .38929 .49041 L .34785 .47364 L .715 .836 0 r
F
.5082 .73773 m .50912 .74392 L .50828 .74424 L .203 .061 0 r
F
.50871 .73731 m .50912 .74392 L .5082 .73773 L .075 .027 0 r
F
.6299 .43534 m .65675 .39779 L .69086 .41305 L .531 .539 0 r
F
.6299 .43534 m .6049 .42685 L .65675 .39779 L F
.50308 .75142 m .50336 .75769 L .50237 .7578 L .585 .173 0 r
F
.50406 .75131 m .50336 .75769 L .50308 .75142 L .593 .174 0 r
F
.50742 .74449 m .50797 .75074 L .50698 .75092 L .439 .136 0 r
F
.50828 .74424 m .50797 .75074 L .50742 .74449 L .376 .117 0 r
F
.36101 .28291 m .44054 .31248 L .40703 .31826 L .493 .529 0 r
F
.32351 .29956 m .36101 .28291 L .40703 .31826 L .489 .524 0 r
F
.50406 .75131 m .50435 .75759 L .50336 .75769 L .593 .174 0 r
F
.50504 .7512 m .50435 .75759 L .50406 .75131 L .585 .173 0 r
F
.50504 .7512 m .50535 .75748 L .50435 .75759 L F
.506 .75108 m .50535 .75748 L .50504 .7512 L .561 .168 0 r
F
.50828 .74424 m .50899 .7505 L .50797 .75074 L .376 .117 0 r
F
.50912 .74392 m .50899 .7505 L .50828 .74424 L .303 .097 0 r
F
.506 .75108 m .50636 .75735 L .50535 .75748 L .561 .168 0 r
F
.50698 .75092 m .50636 .75735 L .506 .75108 L .525 .16 0 r
F
.50871 .73731 m .50994 .74349 L .50912 .74392 L .075 .027 0 r
F
.50908 .73674 m .50994 .74349 L .50871 .73731 L 0 0 0 r
F
.49808 .71661 m .50108 .72199 L .50361 .72319 L .811 .158 0 r
F
.49313 .71525 m .50108 .72199 L .49808 .71661 L .704 .081 0 r
F
.50698 .75092 m .50741 .75721 L .50636 .75735 L .525 .16 0 r
F
.50797 .75074 m .50741 .75721 L .50698 .75092 L .481 .15 0 r
F
.50912 .74392 m .51006 .75019 L .50899 .7505 L .303 .097 0 r
F
.50994 .74349 m .51006 .75019 L .50912 .74392 L .222 .078 0 r
F
.50797 .75074 m .50851 .75703 L .50741 .75721 L .481 .15 0 r
F
.50899 .7505 m .50851 .75703 L .50797 .75074 L .433 .138 0 r
F
.50361 .72319 m .50622 .72896 L .50711 .72995 L .756 .17 0 r
F
.50108 .72199 m .50622 .72896 L .50361 .72319 L .704 .116 0 r
F
.49815 .66112 m .48917 .66242 L .50006 .6566 L .798 .594 0 r
F
.49815 .66112 m .49037 .66698 L .48917 .66242 L F
.46299 .69553 m .44518 .70165 L .45103 .69279 L 1 .982 0 r
F
.46857 .68775 m .46299 .69553 L .45103 .69279 L 1 1 0 r
F
.51973 .64728 m .51759 .64553 L .53059 .64193 L .491 .429 0 r
F
.51973 .64728 m .51041 .65156 L .51759 .64553 L F
.50908 .73674 m .51074 .74292 L .50994 .74349 L 0 0 0 r
F
.50924 .73597 m .51074 .74292 L .50908 .73674 L F
.50899 .7505 m .50969 .75681 L .50851 .75703 L .433 .138 0 r
F
.51006 .75019 m .50969 .75681 L .50899 .7505 L .384 .126 0 r
F
.48166 .70908 m .48589 .71337 L .49313 .71525 L .595 .011 0 r
F
.4697 .7072 m .48589 .71337 L .48166 .70908 L .418 0 0 r
F
.50994 .74349 m .5112 .74977 L .51006 .75019 L .222 .078 0 r
F
.51074 .74292 m .5112 .74977 L .50994 .74349 L .143 .064 0 r
F
.42687 .26776 m .34963 .24336 L .40014 .22344 L .736 .846 0 r
F
.46543 .25775 m .42687 .26776 L .40014 .22344 L .725 .842 0 r
F
.30314 .69957 m .22903 .71571 L .22826 .69341 L .529 .578 0 r
F
.51006 .75019 m .51097 .75652 L .50969 .75681 L .384 .126 0 r
F
.5112 .74977 m .51097 .75652 L .51006 .75019 L .333 .117 0 r
F
.44479 .50834 m .48328 .52455 L .46455 .52245 L .316 .354 0 r
F
.42252 .51014 m .44479 .50834 L .46455 .52245 L .29 .344 0 r
F
.57273 .63277 m .59027 .62409 L .60559 .62625 L .311 .385 0 r
F
.57273 .63277 m .56144 .63301 L .59027 .62409 L F
.45103 .69279 m .44518 .70165 L .42657 .6989 L 1 .992 0 r
F
.50496 .25296 m .45616 .21074 L .51379 .20604 L .706 .828 0 r
F
.50496 .25296 m .46543 .25775 L .45616 .21074 L F
.46857 .68775 m .45103 .69279 L .45876 .68431 L 1 1 0 r
F
.47521 .68035 m .46857 .68775 L .45876 .68431 L F
.49037 .66698 m .47831 .66902 L .48917 .66242 L .969 .878 0 r
F
.49037 .66698 m .4826 .67341 L .47831 .66902 L F
.51074 .74292 m .51243 .74921 L .5112 .74977 L .143 .064 0 r
F
.51151 .74213 m .51243 .74921 L .51074 .74292 L .079 .062 0 r
F
.50924 .73597 m .51151 .74213 L .51074 .74292 L 0 0 0 r
F
.49313 .71525 m .49723 .72032 L .50108 .72199 L .704 .081 0 r
F
.48589 .71337 m .49723 .72032 L .49313 .71525 L .551 0 0 r
F
.50914 .73491 m .51151 .74213 L .50924 .73597 L 0 .001 0 r
F
.5112 .74977 m .51241 .75613 L .51097 .75652 L .333 .117 0 r
F
.51243 .74921 m .51241 .75613 L .5112 .74977 L .285 .112 0 r
F
.54147 .63926 m .54637 .63431 L .56144 .63301 L .368 .401 0 r
F
.54147 .63926 m .53059 .64193 L .54637 .63431 L F
.50108 .72199 m .50466 .72759 L .50622 .72896 L .704 .116 0 r
F
.49723 .72032 m .50466 .72759 L .50108 .72199 L .596 .039 0 r
F
.34785 .47364 m .32647 .49379 L .25865 .47603 L .647 .756 0 r
F
.47521 .68035 m .45876 .68431 L .468 .67634 L 1 1 0 r
F
.4826 .67341 m .47521 .68035 L .468 .67634 L F
.4826 .67341 m .468 .67634 L .47831 .66902 L F
.51243 .74921 m .51407 .75561 L .51241 .75613 L .285 .112 0 r
F
.5138 .74844 m .51407 .75561 L .51243 .74921 L .246 .115 0 r
F
.51151 .74213 m .5138 .74844 L .51243 .74921 L .079 .062 0 r
F
.58635 .53767 m .58131 .56227 L .56477 .55142 L .485 .509 0 r
F
.58635 .53767 m .60935 .55083 L .58131 .56227 L F
.46543 .25775 m .40014 .22344 L .45616 .21074 L .725 .842 0 r
F
.51223 .74106 m .5138 .74844 L .51151 .74213 L .039 .074 0 r
F
.50914 .73491 m .51223 .74106 L .51151 .74213 L 0 .001 0 r
F
.54731 .44439 m .53509 .41958 L .57276 .42134 L .602 .635 0 r
F
.54731 .44439 m .52085 .44498 L .53509 .41958 L F
.63561 .29769 m .62954 .35411 L .59698 .33677 L .553 .608 0 r
F
.63561 .29769 m .68164 .3213 L .62954 .35411 L F
.50865 .73345 m .51223 .74106 L .50914 .73491 L 0 .036 0 r
F
.4697 .7072 m .47545 .71076 L .48589 .71337 L .418 0 0 r
F
.45266 .70459 m .47545 .71076 L .4697 .7072 L .227 0 0 r
F
.5138 .74844 m .51602 .7549 L .51407 .75561 L .246 .115 0 r
F
.66451 .62388 m .7216 .60341 L .73537 .61604 L .347 .388 0 r
F
.66451 .62388 m .65284 .61693 L .7216 .60341 L F
.51041 .65156 m .50309 .65019 L .51759 .64553 L .63 .469 0 r
F
.51041 .65156 m .50006 .6566 L .50309 .65019 L F
.51536 .7474 m .51602 .7549 L .5138 .74844 L .221 .128 0 r
F
.51223 .74106 m .51536 .7474 L .5138 .74844 L .039 .074 0 r
F
.49723 .72032 m .50214 .72571 L .50466 .72759 L .596 .039 0 r
F
.45103 .69279 m .42657 .6989 L .43458 .68892 L 1 .992 0 r
F
.45876 .68431 m .45103 .69279 L .43458 .68892 L 1 1 0 r
F
.27791 .49826 m .29644 .48192 L .36114 .50081 L .391 .408 0 r
F
.49151 .71802 m .50214 .72571 L .49723 .72032 L .444 0 0 r
F
.48589 .71337 m .49151 .71802 L .49723 .72032 L .551 0 0 r
F
.47545 .71076 m .49151 .71802 L .48589 .71337 L .366 0 0 r
F
.5129 .73958 m .51536 .7474 L .51223 .74106 L .029 .103 0 r
F
.50865 .73345 m .5129 .73958 L .51223 .74106 L 0 .036 0 r
F
.51536 .7474 m .51839 .75392 L .51602 .7549 L .221 .128 0 r
F
.43458 .68892 m .42657 .6989 L .4008 .69503 L .833 .928 0 r
F
.41024 .47632 m .34785 .47364 L .37695 .45554 L .715 .836 0 r
F
.43532 .46435 m .41024 .47632 L .37695 .45554 L .708 .833 0 r
F
.5172 .74596 m .51839 .75392 L .51536 .7474 L .211 .152 0 r
F
.5129 .73958 m .5172 .74596 L .51536 .7474 L .029 .103 0 r
F
.50764 .73144 m .5129 .73958 L .50865 .73345 L 0 .088 0 r
F
.47112 .50885 m .50378 .52847 L .48328 .52455 L .347 .37 0 r
F
.44479 .50834 m .47112 .50885 L .48328 .52455 L .316 .354 0 r
F
.50006 .6566 m .48782 .65595 L .50309 .65019 L .725 .598 0 r
F
.50006 .6566 m .48917 .66242 L .48782 .65595 L F
.74228 .53478 m .69014 .57299 L .67421 .55302 L .517 .566 0 r
F
.74228 .53478 m .76225 .56128 L .69014 .57299 L F
.45876 .68431 m .43458 .68892 L .44527 .67944 L 1 1 0 r
F
.468 .67634 m .45876 .68431 L .44527 .67944 L F
.5172 .74596 m .52135 .75259 L .51839 .75392 L .211 .152 0 r
F
.38446 .49298 m .44479 .50834 L .42252 .51014 L .352 .38 0 r
F
.36114 .50081 m .38446 .49298 L .42252 .51014 L .342 .375 0 r
F
.64974 .53423 m .62735 .56553 L .60935 .55083 L .509 .551 0 r
F
.64974 .53423 m .67421 .55302 L .62735 .56553 L F
.49151 .71802 m .49827 .72309 L .50214 .72571 L .444 0 0 r
F
.55946 .52656 m .56477 .55142 L .54565 .54201 L .451 .466 0 r
F
.55946 .52656 m .58635 .53767 L .56477 .55142 L F
.51349 .73753 m .5172 .74596 L .5129 .73958 L .047 .143 0 r
F
.50764 .73144 m .51349 .73753 L .5129 .73958 L 0 .088 0 r
F
.53059 .64193 m .52818 .63691 L .54637 .63431 L .487 .433 0 r
F
.53059 .64193 m .51759 .64553 L .52818 .63691 L F
.45266 .70459 m .46047 .70712 L .47545 .71076 L .227 0 0 r
F
.48917 .66242 m .47258 .6628 L .48782 .65595 L .826 .819 0 r
F
.48917 .66242 m .47831 .66902 L .47258 .6628 L F
.468 .67634 m .44527 .67944 L .45815 .67068 L 1 1 0 r
F
.47831 .66902 m .468 .67634 L .45815 .67068 L .948 1 0 r
F
.51941 .74397 m .52135 .75259 L .5172 .74596 L .217 .185 0 r
F
.51349 .73753 m .51941 .74397 L .5172 .74596 L .047 .143 0 r
F
.47545 .71076 m .48317 .71481 L .49151 .71802 L .366 0 0 r
F
.47831 .66902 m .45815 .67068 L .47258 .6628 L .948 1 0 r
F
.40866 .27149 m .47868 .31117 L .44054 .31248 L .5 .538 0 r
F
.36101 .28291 m .40866 .27149 L .44054 .31248 L .493 .529 0 r
F
.51941 .74397 m .52513 .75074 L .52135 .75259 L .217 .185 0 r
F
.52085 .44498 m .49408 .42211 L .53509 .41958 L .635 .705 0 r
F
.52085 .44498 m .49227 .44846 L .49408 .42211 L F
.29644 .48192 m .38446 .49298 L .36114 .50081 L .39 .408 0 r
F
.50588 .72864 m .51349 .73753 L .50764 .73144 L 0 .149 0 r
F
.50013 .512 m .52495 .53431 L .50378 .52847 L .382 .395 0 r
F
.47112 .50885 m .50013 .512 L .50378 .52847 L .347 .37 0 r
F
.60559 .62625 m .6323 .61116 L .65284 .61693 L .355 .395 0 r
F
.60559 .62625 m .59027 .62409 L .6323 .61116 L F
.53016 .51792 m .54565 .54201 L .52495 .53431 L .417 .427 0 r
F
.53016 .51792 m .55946 .52656 L .54565 .54201 L F
.56144 .63301 m .56938 .62335 L .59027 .62409 L .397 .409 0 r
F
.56144 .63301 m .54637 .63431 L .56938 .62335 L F
.43458 .68892 m .4008 .69503 L .4117 .68343 L .833 .928 0 r
F
.44527 .67944 m .43458 .68892 L .4117 .68343 L .849 .962 0 r
F
.43532 .46435 m .37695 .45554 L .41244 .44044 L .708 .833 0 r
F
.46319 .45496 m .43532 .46435 L .41244 .44044 L .691 .809 0 r
F
.50013 .512 m .53016 .51792 L .52495 .53431 L .382 .395 0 r
F
.51397 .73467 m .51941 .74397 L .51349 .73753 L .087 .19 0 r
F
.50588 .72864 m .51397 .73467 L .51349 .73753 L 0 .149 0 r
F
.4117 .68343 m .4008 .69503 L .36472 .68955 L .698 .82 0 r
F
.58148 .28001 m .59698 .33677 L .55944 .32343 L .537 .586 0 r
F
.58148 .28001 m .63561 .29769 L .59698 .33677 L F
.52216 .74119 m .52513 .75074 L .51941 .74397 L .234 .225 0 r
F
.51397 .73467 m .52216 .74119 L .51941 .74397 L .087 .19 0 r
F
.51759 .64553 m .50778 .641 L .52818 .63691 L .586 .474 0 r
F
.51759 .64553 m .50309 .65019 L .50778 .641 L F
.52216 .74119 m .53007 .74818 L .52513 .75074 L .234 .225 0 r
F
.49227 .44846 m .4523 .42913 L .49408 .42211 L .665 .765 0 r
F
.49227 .44846 m .46319 .45496 L .4523 .42913 L F
.6049 .42685 m .61138 .38666 L .65675 .39779 L .557 .582 0 r
F
.6049 .42685 m .57276 .42134 L .61138 .38666 L F
.46319 .45496 m .41244 .44044 L .4523 .42913 L .691 .809 0 r
F
.39388 .6958 m .43897 .70199 L .42843 .70094 L .072 .294 0 r
F
.44527 .67944 m .4117 .68343 L .42647 .67251 L .849 .962 0 r
F
.45815 .67068 m .44527 .67944 L .42647 .67251 L .83 .948 0 r
F
.50306 .72471 m .51397 .73467 L .50588 .72864 L .001 .206 0 r
F
.49251 .71944 m .50306 .72471 L .50588 .72864 L 0 .172 0 r
F
.50309 .65019 m .48624 .64667 L .50778 .641 L .658 .58 0 r
F
.50309 .65019 m .48782 .65595 L .48624 .64667 L F
.34785 .47364 m .25865 .47603 L .28706 .44888 L .647 .756 0 r
F
.37695 .45554 m .34785 .47364 L .28706 .44888 L .652 .764 0 r
F
.46382 .26671 m .51916 .31479 L .47868 .31117 L .51 .551 0 r
F
.40866 .27149 m .46382 .26671 L .47868 .31117 L .5 .538 0 r
F
.5143 .73067 m .52216 .74119 L .51397 .73467 L .137 .235 0 r
F
.50306 .72471 m .5143 .73067 L .51397 .73467 L .001 .206 0 r
F
.61763 .51754 m .60935 .55083 L .58635 .53767 L .485 .516 0 r
F
.61763 .51754 m .64974 .53423 L .60935 .55083 L F
.4155 .4877 m .47112 .50885 L .44479 .50834 L .367 .39 0 r
F
.38446 .49298 m .4155 .4877 L .44479 .50834 L .352 .38 0 r
F
.45815 .67068 m .42647 .67251 L .44445 .66258 L .83 .948 0 r
F
.47258 .6628 m .45815 .67068 L .44445 .66258 L .781 .87 0 r
F
.52569 .73731 m .53007 .74818 L .52216 .74119 L .256 .267 0 r
F
.5143 .73067 m .52569 .73731 L .52216 .74119 L .137 .235 0 r
F
.52283 .26949 m .55944 .32343 L .51916 .31479 L .522 .567 0 r
F
.52283 .26949 m .58148 .28001 L .55944 .32343 L F
.52569 .73731 m .53666 .74458 L .53007 .74818 L .256 .267 0 r
F
.48782 .65595 m .46474 .6539 L .48624 .64667 L .718 .733 0 r
F
.48782 .65595 m .47258 .6628 L .46474 .6539 L F
.47258 .6628 m .44445 .66258 L .46474 .6539 L .781 .87 0 r
F
.48402 .71428 m .50306 .72471 L .49251 .71944 L 0 .231 0 r
F
.47107 .7103 m .48402 .71428 L .49251 .71944 L 0 .21 0 r
F
.54637 .63431 m .54383 .62444 L .56938 .62335 L .478 .432 0 r
F
.54637 .63431 m .52818 .63691 L .54383 .62444 L F
.46382 .26671 m .52283 .26949 L .51916 .31479 L .51 .551 0 r
F
.4117 .68343 m .36472 .68955 L .37941 .6756 L .698 .82 0 r
F
.42647 .67251 m .4117 .68343 L .37941 .6756 L .707 .83 0 r
F
.37941 .6756 m .36472 .68955 L .31361 .68172 L .613 .707 0 r
F
.49871 .71917 m .5143 .73067 L .50306 .72471 L .086 .253 0 r
F
.48402 .71428 m .49871 .71917 L .50306 .72471 L 0 .231 0 r
F
.45355 .70392 m .48402 .71428 L .47107 .7103 L .023 .263 0 r
F
.43897 .70199 m .45355 .70392 L .47107 .7103 L 0 .253 0 r
F
.39388 .6958 m .40799 .6947 L .43897 .70199 L .072 .294 0 r
F
.34435 .68851 m .40799 .6947 L .39388 .6958 L .166 .325 0 r
F
.70933 .50961 m .67421 .55302 L .64974 .53423 L .501 .542 0 r
F
.70933 .50961 m .74228 .53478 L .67421 .55302 L F
.59027 .62409 m .60337 .60732 L .6323 .61116 L .413 .411 0 r
F
.59027 .62409 m .56938 .62335 L .60337 .60732 L F
.65284 .61693 m .69462 .5921 L .7216 .60341 L .384 .4 0 r
F
.65284 .61693 m .6323 .61116 L .69462 .5921 L F
.51442 .72502 m .52569 .73731 L .5143 .73067 L .187 .275 0 r
F
.49871 .71917 m .51442 .72502 L .5143 .73067 L .086 .253 0 r
F
.57947 .5038 m .58635 .53767 L .55946 .52656 L .46 .483 0 r
F
.57947 .5038 m .61763 .51754 L .58635 .53767 L F
.40799 .6947 m .45355 .70392 L .43897 .70199 L .091 .296 0 r
F
.45284 .48574 m .50013 .512 L .47112 .50885 L .387 .405 0 r
F
.4155 .4877 m .45284 .48574 L .47112 .50885 L .367 .39 0 r
F
.53033 .73182 m .53666 .74458 L .52569 .73731 L .279 .305 0 r
F
.53033 .73182 m .54563 .73951 L .53666 .74458 L F
.51442 .72502 m .53033 .73182 L .52569 .73731 L .187 .275 0 r
F
.52818 .63691 m .51493 .62767 L .54383 .62444 L .547 .475 0 r
F
.52818 .63691 m .50778 .641 L .51493 .62767 L F
.42647 .67251 m .37941 .6756 L .39982 .66255 L .707 .83 0 r
F
.44445 .66258 m .42647 .67251 L .39982 .66255 L .698 .806 0 r
F
.57276 .42134 m .55706 .38106 L .61138 .38666 L .582 .628 0 r
F
.57276 .42134 m .53509 .41958 L .55706 .38106 L F
.32775 .4676 m .4155 .4877 L .38446 .49298 L .395 .412 0 r
F
.29644 .48192 m .32775 .4676 L .38446 .49298 L .39 .408 0 r
F
.47156 .70695 m .49871 .71917 L .48402 .71428 L .086 .276 0 r
F
.45355 .70392 m .47156 .70695 L .48402 .71428 L .023 .263 0 r
F
.37695 .45554 m .28706 .44888 L .32751 .42443 L .652 .764 0 r
F
.41244 .44044 m .37695 .45554 L .32751 .42443 L .649 .76 0 r
F
.5375 .4937 m .55946 .52656 L .53016 .51792 L .435 .452 0 r
F
.5375 .4937 m .57947 .5038 L .55946 .52656 L F
.49436 .48765 m .53016 .51792 L .50013 .512 L .411 .426 0 r
F
.45284 .48574 m .49436 .48765 L .50013 .512 L .387 .405 0 r
F
.50778 .641 m .48429 .63318 L .51493 .62767 L .601 .552 0 r
F
.50778 .641 m .48624 .64667 L .48429 .63318 L F
.44445 .66258 m .39982 .66255 L .42502 .65086 L .698 .806 0 r
F
.46474 .6539 m .44445 .66258 L .42502 .65086 L .673 .743 0 r
F
.49436 .48765 m .5375 .4937 L .53016 .51792 L .411 .426 0 r
F
.49214 .71126 m .51442 .72502 L .49871 .71917 L .157 .29 0 r
F
.47156 .70695 m .49214 .71126 L .49871 .71917 L .086 .276 0 r
F
.37941 .6756 m .31361 .68172 L .33313 .66427 L .613 .707 0 r
F
.39982 .66255 m .37941 .6756 L .33313 .66427 L .62 .708 0 r
F
.48624 .64667 m .45372 .64097 L .48429 .63318 L .641 .651 0 r
F
.48624 .64667 m .46474 .6539 L .45372 .64097 L F
.46474 .6539 m .42502 .65086 L .45372 .64097 L .673 .743 0 r
F
.42803 .69476 m .47156 .70695 L .45355 .70392 L .123 .301 0 r
F
.40799 .6947 m .42803 .69476 L .45355 .70392 L .091 .296 0 r
F
.33313 .66427 m .31361 .68172 L .24009 .67038 L .559 .615 0 r
F
.51423 .71693 m .53033 .73182 L .51442 .72502 L .229 .306 0 r
F
.49214 .71126 m .51423 .71693 L .51442 .72502 L .157 .29 0 r
F
.53662 .72397 m .54563 .73951 L .53033 .73182 L .299 .333 0 r
F
.53662 .72397 m .55809 .73229 L .54563 .73951 L F
.56938 .62335 m .56726 .60605 L .60337 .60732 L .468 .434 0 r
F
.56938 .62335 m .54383 .62444 L .56726 .60605 L F
.34435 .68851 m .36295 .68419 L .40799 .6947 L .166 .325 0 r
F
.27259 .67801 m .36295 .68419 L .34435 .68851 L .232 .344 0 r
F
.53509 .41958 m .49722 .38198 L .55706 .38106 L .604 .673 0 r
F
.53509 .41958 m .49408 .42211 L .49722 .38198 L F
.51423 .71693 m .53662 .72397 L .53033 .73182 L .229 .306 0 r
F
.41244 .44044 m .32751 .42443 L .37821 .40428 L .649 .76 0 r
F
.4523 .42913 m .41244 .44044 L .37821 .40428 L .639 .742 0 r
F
.36295 .68419 m .42803 .69476 L .40799 .6947 L .176 .324 0 r
F
.66432 .48727 m .64974 .53423 L .61763 .51754 L .484 .517 0 r
F
.66432 .48727 m .70933 .50961 L .64974 .53423 L F
.49408 .42211 m .43612 .38982 L .49722 .38198 L .624 .713 0 r
F
.49408 .42211 m .4523 .42913 L .43612 .38982 L F
.37116 .45674 m .45284 .48574 L .4155 .4877 L .404 .421 0 r
F
.32775 .4676 m .37116 .45674 L .4155 .4877 L .395 .412 0 r
F
.4523 .42913 m .37821 .40428 L .43612 .38982 L .639 .742 0 r
F
.45319 .69637 m .49214 .71126 L .47156 .70695 L .165 .308 0 r
F
.42803 .69476 m .45319 .69637 L .47156 .70695 L .123 .301 0 r
F
.39982 .66255 m .33313 .66427 L .36125 .64798 L .62 .708 0 r
F
.42502 .65086 m .39982 .66255 L .36125 .64798 L .617 .686 0 r
F
.6323 .61116 m .65466 .58329 L .69462 .5921 L .422 .415 0 r
F
.6323 .61116 m .60337 .60732 L .65466 .58329 L F
.54383 .62444 m .52589 .6079 L .56726 .60605 L .516 .471 0 r
F
.54383 .62444 m .51493 .62767 L .52589 .6079 L F
.48224 .69979 m .51423 .71693 L .49214 .71126 L .213 .317 0 r
F
.45319 .69637 m .48224 .69979 L .49214 .71126 L .165 .308 0 r
F
.42502 .65086 m .36125 .64798 L .39677 .63359 L .617 .686 0 r
F
.45372 .64097 m .42502 .65086 L .39677 .63359 L .604 .643 0 r
F
.54539 .71258 m .55809 .73229 L .53662 .72397 L .314 .352 0 r
F
.54539 .71258 m .57578 .72183 L .55809 .73229 L F
.60949 .46924 m .61763 .51754 L .57947 .5038 L .466 .492 0 r
F
.60949 .46924 m .66432 .48727 L .61763 .51754 L F
.39041 .68142 m .45319 .69637 L .42803 .69476 L .196 .326 0 r
F
.36295 .68419 m .39041 .68142 L .42803 .69476 L .176 .324 0 r
F
.51358 .70519 m .53662 .72397 L .51423 .71693 L .264 .33 0 r
F
.48224 .69979 m .51358 .70519 L .51423 .71693 L .213 .317 0 r
F
.51493 .62767 m .48178 .61315 L .52589 .6079 L .556 .524 0 r
F
.51493 .62767 m .48429 .63318 L .48178 .61315 L F
.51358 .70519 m .54539 .71258 L .53662 .72397 L .264 .33 0 r
F
.33313 .66427 m .24009 .67038 L .26536 .64758 L .559 .615 0 r
F
.36125 .64798 m .33313 .66427 L .26536 .64758 L .564 .614 0 r
F
.42472 .4507 m .49436 .48765 L .45284 .48574 L .417 .433 0 r
F
.37116 .45674 m .42472 .4507 L .45284 .48574 L .404 .421 0 r
F
.45372 .64097 m .39677 .63359 L .43779 .6218 L .604 .643 0 r
F
.48429 .63318 m .45372 .64097 L .43779 .6218 L .584 .585 0 r
F
.27259 .67801 m .29638 .66877 L .36295 .68419 L .232 .344 0 r
F
.48429 .63318 m .43779 .6218 L .48178 .61315 L .584 .585 0 r
F
.29638 .66877 m .39041 .68142 L .36295 .68419 L .236 .343 0 r
F
.54832 .45674 m .57947 .5038 L .5375 .4937 L .449 .47 0 r
F
.54832 .45674 m .60949 .46924 L .57947 .5038 L F
.48517 .45052 m .5375 .4937 L .49436 .48765 L .432 .45 0 r
F
.42472 .4507 m .48517 .45052 L .49436 .48765 L .417 .433 0 r
F
.60337 .60732 m .60318 .57815 L .65466 .58329 L .459 .436 0 r
F
.60337 .60732 m .56726 .60605 L .60318 .57815 L F
.48517 .45052 m .54832 .45674 L .5375 .4937 L .432 .45 0 r
F
.42575 .6808 m .48224 .69979 L .45319 .69637 L .223 .33 0 r
F
.39041 .68142 m .42575 .6808 L .45319 .69637 L .196 .326 0 r
F
.36125 .64798 m .26536 .64758 L .30392 .62616 L .564 .614 0 r
F
.39677 .63359 m .36125 .64798 L .30392 .62616 L .564 .599 0 r
F
.46717 .68281 m .51358 .70519 L .48224 .69979 L .255 .337 0 r
F
.42575 .6808 m .46717 .68281 L .48224 .69979 L .223 .33 0 r
F
.55802 .69567 m .57578 .72183 L .54539 .71258 L .326 .364 0 r
F
.55802 .69567 m .60154 .70638 L .57578 .72183 L F
.56726 .60605 m .54304 .57768 L .60318 .57815 L .492 .464 0 r
F
.56726 .60605 m .52589 .6079 L .54304 .57768 L F
.51223 .68775 m .54539 .71258 L .51358 .70519 L .29 .348 0 r
F
.46717 .68281 m .51223 .68775 L .51358 .70519 L .255 .337 0 r
F
.51223 .68775 m .55802 .69567 L .54539 .71258 L .29 .348 0 r
F
.3338 .66149 m .42575 .6808 L .39041 .68142 L .248 .343 0 r
F
.29638 .66877 m .3338 .66149 L .39041 .68142 L .236 .343 0 r
F
.39677 .63359 m .30392 .62616 L .35435 .60739 L .564 .599 0 r
F
.43779 .6218 m .39677 .63359 L .35435 .60739 L .556 .572 0 r
F
.52589 .6079 m .47833 .58244 L .54304 .57768 L .52 .499 0 r
F
.52589 .6079 m .48178 .61315 L .47833 .58244 L F
.43779 .6218 m .35435 .60739 L .41384 .59251 L .556 .572 0 r
F
.48178 .61315 m .43779 .6218 L .41384 .59251 L .542 .537 0 r
F
.48178 .61315 m .41384 .59251 L .47833 .58244 L F
.38375 .65721 m .46717 .68281 L .42575 .6808 L .265 .346 0 r
F
.3338 .66149 m .38375 .65721 L .42575 .6808 L .248 .343 0 r
F
.44371 .65683 m .51223 .68775 L .46717 .68281 L .286 .351 0 r
F
.38375 .65721 m .44371 .65683 L .46717 .68281 L .265 .346 0 r
F
.577 .66975 m .60154 .70638 L .55802 .69567 L .334 .371 0 r
F
.577 .66975 m .64041 .68286 L .60154 .70638 L F
.50975 .66096 m .55802 .69567 L .51223 .68775 L .309 .36 0 r
F
.44371 .65683 m .50975 .66096 L .51223 .68775 L .286 .351 0 r
F
.50975 .66096 m .577 .66975 L .55802 .69567 L .309 .36 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:koo`:M873o
o`00[Ooo1IdPK_oo002]ool7WB1/ool00:coo`ZM86[oo`00Zooo3IdPJ?oo002[ool?WB1Vool00:[o
oa:M86Coo`00ZOoo4YdP0jEPH_oo002YoolAWB05YF1Qool00:Sooa6M80NUH63oo`00Yooo4IdP2JEP
Gooo002Wool@WB0<YF1Mool00:Koo`nM80nUH5coo`00YOoo3idP4JEPFooo002Uool3W@0;WB0CYF1J
ool00:Coo`JM00RM81>UH0:UP5Woo`00Xooo2Yd019dP4ZEP1JF0F?oo002Rool=W@0BYF08YH1Gool0
0:;oo`bM00>U80jUH0^UP5Koo`00XOoo39d01JDP3:EP3:F0E_oo002Pool<W@07YB09YF0?YH1Eool0
09ooo`bM00VU80JUH1:UP5Coo`00Wooo0YbP2Id02jDP0jEP5JF0Dooo0022oolA]X0@[V06W@0=YB0H
YH1Bool007koo`FnX12fP12^H0F^80fU80:UH1NUP5;oo`00N_oo2KjP4;J03jiP2jhP1jDP1:EP4jF0
1:fPDOoo001fool=_Z0@]X0>[V0@[R000jDPYF2UH005YF0?YH07[J1Aool007;ooa6nX0nfP0n^H0n^
80BU`0JUH0^UP0^]X53oo`00L?oo0kk04KjP3[J03ZiP3jhP2:G01:EP1jF03ZfPD?oo001]ool7_/0@
_Z0>]X0=[V0?[R0<YL02YF03YH0A[J1@ool006[oo`Zn`12nX0jfP0f^H0j^80nU`1F]X4ooo`00Iooo
3[k03kjP3KJ03JiP3ZhP3jG00if04jfPCooo001ToolB_/0?_Z0<]X0<[V0>[R0>YL06WH0C[J1>ool0
06?oo`:nX16n`0nnX0bfP0b^H0f^80fU`0ZMP16]X4koo`00HOoo1KjP4Kk03[jP3;J02jiP3JhP3JG0
39f04:fPC_oo001Pool7_Z0A_/0=_Z0;]X0;[V0=[R0<YL0@WH0:[J05[N1=ool005koo`ZnX12n`0fn
X0_700^fX0F^@0N^80^U`1>MP0B]X0Z]h4goo`00GOoo3;jP4;k02KjP1<LP2/L02[JP2ji03:G04Yf0
0iDP3JgPCOoo001Kool?_Z0@_/04_Z08ab0:a`0:]Z0:[T0;YL0AWH07UB0<[N1=ool005[ooa6nX0nn
`0c780[700VfX0Z^@0ZU`16MP0VE80b]h4goo`00F?oo5;jP2Kk04Ga048AP0kJP2Ji02ZG00ie039f0
3IDP2jgPCOoo001Gool3_X0C_Z05_/04O20@O40@Q606Q805[T0:YL05WD09WH0?UB0;[N1=ool005Ko
o`JnP1:nX0Ul80ml@124H0^4P0RU`0VM@0BMP1>E80Z]h4goo`00EOoo2;j03[jP3G`P3ga03hAP48B0
0ZG02ie05YDP2ZgPCOoo001Dool;_X08_Z0AO20?O40?Q60@Q804S:07WD03U>0AUB05S>09]P1=ool0
05?oo`jnP0BnX1Al80il@0n4H0n4P0R<X0:M@0JDh0^E80Z<h0Vf04goo`00D_oo4;j067`P3Wa03XAP
3hB02hbP1YCP1YDP3XcP2KH0COoo001Aool>_X0LO20=O40>Q60>Q80?S:04U>0DS>08]P1=ool004oo
o`fnP1ml80el@0j4H0j4P1:<X0:<P1><h0Rf04goo`00Cooo0kiP2Kj08G`P3Ga03HAP3HB04XbP0hc0
4hcP2;H0COoo001>ool7_V05_X0SO20<O40=Q60=Q80AS:06S<0AS>08]P1=ool004goo`ZnH0:nP2El
80]l@0f4H0b4P16<X0V<`0J<h0V<X0Rf04goo`00COoo2kiP9W`P2ga03HAP38B048bP38c03HbP2;H0
COoo001<ool;_V0RO206Ln0;Nn0;O20<Q80@S:0?S<0;S:07]R1>ool004_oo`ZnH1ml80ach0Ykh0]l
80J4@0J4P0n<X1:<`0V<X0Nf84koo`00Booo2[iP7G`P17?02g?P2W_P2W`P2hA03hbP58c028bP1[HP
Cooo001:ool:_V0LO207Ll0:Ln0:Nn0:O20;Q403Q80;S:0DS<03U@05S:07]R1?ool004Woo`ZnH1Yl
80]c`0Ych0Ukh0Yl80^4@0J4P0N<X1><`0JE00B4P0Jf853oo`00BOoo1;HP1[iP67`P3g?02G?P2G_P
2G`P2XA02XB00hbP4Xc02ID00XB01kHPD?oo0019ool8]R000kiPO21l800EO20BLl09Ln08Nn09O20:
Q40<Q80BS<0;U@000hB0]R2f8004]R1Aool004Woo`Rf81Il81Ec`0Qch0Qkh0Ul80V4@0b4P0><X0j<
`0nE00Ff857oo`00BOoo2[HP57`P5W?026]P27>01g?02XA02hB01XbP2Xc04YD00kHPD_oo0019ool@
]R0=O20ALl08Hd07Jf07Lh07Ll03Nn06Q40;Q809S:07S<0DU@000ki0ooooo`1Aool004SooaBf80?6
@0Il811c`0]S@0M[H0IcP0Mc`0Ikh0>4@0Z4P0b<X0><`1NE05?oo`00B?oo5;HP2<I03g?03f=01V]P
1G>01g?027_P2XB03XbP5iD00iDPD_oo0018oolD]R0>aT08Ll0AHd05Jf05Lh07Ll08Nn03Q206Q80>
S:03U>0CU@06UB1Aool004Sooa>f80o6@0GFH09ch0iS@0EB`0EJh0AS00Mc`0Mkh0J480>4P0f<X0JD
h0nE00ZE853oo`00Aooo5;HP3lI01mIP1F]P1V=02E;01E[P16<01F]027_P28@P38bP2ICP39D03IDP
Cooo0018ool9[N0:]R0>aT0:eV04iV03Jf0<D/05F^03H`05Jd03Lh04Nn08Q204S808S:0<U>07U@0A
UB1>ool004Sooa:]h0o6@0[FH0OVH0Cnh0=Bh0IB`0AJh0AS00A[@0IcP0R480N<P0B<X0nDh0BE01BE
84goo`00B?oo4jgP3KH02mIP1nIP1Oi000?nX2Z0:X000bZ00RYP0SYP0d9P0e:016]01W>00W_01H@P
2Xb04YCP69DPC?oo0018oolC[N0=]P05aP06eV07iV05oT04oN03oR020P000`7P2N12H002@V02DX04
F/05Lh05Nl02Q20:S802U<0?U>03WB0GUB1<ool004Sooa>]h0ff00[600OVH0Kn@0Cmh0;mH0;l`0;l
h004o409h27P8N02DX04F/02J`03Lh06Nl0:S804U<0;U>07WB0CUB04WF1;ool004Sooa>]h0ff00[6
00OEh0GUX0Cmh0?mH003o<2MX9fP00JMX16MH12E00JDh0ZM80jE80RMH4_oo`00B?oo4jgP3KH02/H0
1mGP1>FP4IfP49eP49D01HbP3IdP2IDP39ePBooo0018oolC[N0=]P0:aP07eN000nFPYN2Uh002YN0@
WJ0@WF0?U@09S:0;WB04UB0AWF1:ool004Sooa>]h0ff00[600GEh0NUh12MX0nMH0nE00f<X0RM81FM
H4[oo`00BOoo4jFP3JfP2[F02jGP49fP3ieP3YD04HbP0YdP69ePB_oo0019oolCYJ0=[J07]H0?YN0?
WJ0>WF0>U@0AS:04Q40HWF19ool004[ooa:UX0f]X0>eP1>Uh0nMX0jMH0fE012<X0R4@1JMH4Woo`00
B_oo4jFP3:fP1:H04ZGP3ifP3IeP3ID03hbP3HA04iePBOoo001;oolBYJ09[J08YP0BYN0>WJ0=WF0<
U@0>S:0AQ40;WF06WH19ool004_ooa:UX0JU@0bV016Uh0jMX0bMH0bE00f<X124@0F400>MH0bMP4Wo
o`00C?oo2JFP2IeP0ZE04:H04:GP3YfP2ieP2iD03HbP3hA02H@03Yf0BOoo001<oolAWF0DYP0@YN0<
WJ0<YJ0:W@06U806S:0>Q40=Q00=WH19ool004goo`nMH1JV00nUh0JMX0J^00^UX0ZM00^DP0f4@164
00bMP4Woo`00C_oo39eP6JH03ZGP3:h02jFP2Id02iB01H@01XA05H@02if0BOoo001?ool:WF0KYP0:
YN04]V0;[P0:YJ09W@0:U80NQ005Nl0:WH19ool004ooo`RMH1jV00FUh0RfH0^^00ZUX0RM00VDP0Z4
00AkX0f400Yk`0ZMP4Woo`00D?oo1YeP8:H03KIP2Zh02JFP29d02IB02H@027^P1X@047_02If0BOoo
001Aool3WF0PYP03]Z0<]V0:[P08YJ08W@08U808Q00<Nj0ENl09YL19ool005;ooanV00NfX0bfH0V^
00R]h0NU00ND@0R400YkX0EcH1Ek`0RU`4Woo`00DOoo7ZH02[JP2kIP1Jh01;jP1jgP1jD01YA01h?0
2G^P2W=P57_01jG0B_oo001@oolLYP06]Z08Hd0BJf08Jh06Y@05U407Pl0FLf0:Nl09Lh07YL1:ool0
04oooa^V015S@15[H15[P0J3`0IcH0AS80mcH1=cP0NU`4[oo`00C_oo6:H05V=046]P4F^01W?00g=P
26<P3V=04g>01ZG0Booo001=oolEYP0KHd0?Jf0AJh0<Ll05D`0>Hd0CLh06YL1;ool004cooa:V01mS
@0m[H15[P15c`0iS@19cP0JUh4coo`00Booo4JH08V=03f]P3f^04W?017?P2U/P4V^01ZGPC?oo001:
ool@YP0UHd0>Jf0?Jh0ALl08Ln06Fb0BJh06YN1=ool004[oo`BUh0ZV02QS@0e[H0m[P11c`0ach09K
01=[P0JUh4goo`00BOoo2JGP0jH0;6=036]P3V^047?047?P26]P2F^01ZGPC_oo0019ool;YN0]Hd0<
Jf0>Jh0?Ll0DLn0=Jf06YN1?ool004Soo`ZUh25S@0mK00aS80I[H0M[P0mc`1=ch0=l80Y[H0NUh4oo
o`00Aooo2ZGP7F=05E/02f<P36]P3g?04g?P1W`P1f]P1jGPD?oo0017ool8YN0LHd06D^0CF`0:Hb0<
Jf04Jh0:Ll0BLn0:O203Jf08YN1Aool004Koo`VUh1QS@0aBh19K00YS80][H0Q[P0Ec`19ch0el80RU
h5;oo`00AOoo3:GP0V=000>Uh6=0Hd0046=01E<02U;P4E/02F<P2f]P36^04G?P4G`P1JGPDooo0015
ool7WJ0:YN000f=0YN2Uh00<Hd09D`09D^0@F`08Hb0:Jf0=Jh03Ll0=Ln0DO202YN1Dool004Goo`jM
X0NUh0>f@0IS@0iC00QBh0Q:`0IB`0QS80Y[H0a[P0Mc`0Qch1Ml85Goo`00AOoo59fP1kI00_oo25/0
2U<024:P1T[01U;025[P16<P1F]P2f^02g?017?P5W`P18A0Dooo0015oolDWJ08[P03]T000e/0]T2f
@00:F`06@/07@Z06B/05D/07F^08Hb0;Jh0>Ll0FO207Q41Bool004GooaBMX0n^00C6`0AK00Y2`0I2
X0E:`0EB`0IJh0QS80=[H0M[P0ic`1Al80b4@53oo`00AOoo59fP3jh01Ki01/K00^L024;01BYP1C9P
0cZ01U[P26<P1V]P0f^03G?057`P3hA0Cooo0015oolDWJ0?[P0:_T08i`03o`048X03:V04<V03>X05
BZ07Hb09Jf0=Ll0BO20DQ41=ool004CooaFMX0n^00Zn@0OFH0Ko00?n`0030P3n808000@bH0<jP0E:
X09B`0AS80Q[H0AcX0Qc`19l81N4@4coo`00AOoo4ieP4:h02[i01mIP1^i01?k00ohP00@203P04P0B
00<R80A:X0EB`0Q[H0QcX0Ac`11l81^4@4_oo`00AOoo59eP3ZFP2ki01mIP1^i01?gP0_e00oeP00?l
`05PN0000b8P0c901E;00f<P16]P2g>P47`P18AP5HA01HB0B_oo0015oolDWF0>YJ0:[L08eV06kT04
oN02oD03o8001?_Pnf3k06P00P6P0c900TYP0e;01V<P2g>P0g`037`P1hAP48A02XB0BOoo0015oolD
WF0>YJ0:[L08_L05eH04oN03oD02o802nn001?]Pn`3j`?Z00P6P00<Ih390BV000dYP1V<P0g=P1g>P
1W`027`P38AP2XA03XB0BOoo0016oolCWF0>YJ0:[L08_L05eH04i@03m602ll02nd001_;PlX3Z@>XP
fN20008Ih0A:H09J`0=S80IcH0AcX0Ul00Al80n4H0F4@1>4P4Soo`00A_oo4ieP3ZFP2Zg02;g01MF0
1>D00oAP0_?00_]000Sbh?:0jT3Z8=WPbL00H05P0cX01E[02G=P37`04hAP68B0Aooo0016oolCWF0>
YJ0:[L08_L06]<03a403`j02bb02bZ002<YP`R320<7P`L2iX8U00>02:J000cX0DT1B@002F/03Jb05
Lf04Nn08O00BQ604Q:0GQ817ool004KooaBE00jE@0ZU@0N]80Jd`0?4@0?3X0;;80;:X008bV328<80
`N31`:V0PD0000<YX0=B@0I[80Qkh0Al01:4H0R4X1N4P4Koo`00Aooo4iD03YE02ZE01jdP1[C00lA0
1:<00Z:000>R8:7PXN000Z6P0ZV000B1@0PP2>0I@099h09B@09RX0=[80=kX0Mkh1:4H0b4X1J4P4Ko
o`00B?oo4iD03YE02ZE01ZdP1i`P0j>P0j<00Z:000bR8:7PXN21H8UPTF2QH950:608H0SP>H02BN04
HZ06Nj04Nn0@Q60AQ:0?Q807S:15ool004Wooa:E00jE@0ZU@0NDP0JL80>SX0>S00>20009PL21P860
RF2AH:5PTD1Hh1QP008i@003>H1R868P009RX09k80IkX0j4H0J<`164X0N4P0j<X4Goo`00BOoo4iD0
3IE02iC01iB01I`P18<00h:00X8000^1`650JD1Y87TPTF2A@5SP@<0a03U0009I`09R80Ak80=kX0><
80R4H0b<`124X1F<X4Goo`00B_oo4YD03Xc02iC01YB01X>018<00X:00VVP0V5P00MY@6TPNB29@95P
NB1@h002FD000eV0FL1bX002LZ04Nb06S204Q604U>0<S<08Q:08S>0ES:14ool004_oo`VE01N<`0ZD
`0N400J3P0AZP09Z000:JJ1QH65PB@1@h6T0RD2AH7TPHB09Pn0ANj08Lf03S<0@S>0ES:14ool004_o
ob6<`0FD`0F4@0N400>3P0=c00=ZP09Z0003BF23h8?P00n3h15kX11cH0b<h1F<X4Coo`00COoo7hc0
2hA01h@01G<01ha048?P3g^P47=P26]01hcP58bPA?oo001>oolIS<07Q60:Q405Lf0=S40?Pn0?Nj0?
Lf0@Jd000hcPS:2<X008S:0:S<14ool004oooa:<`0j4H0N4@1B<@0n3h0ikX0icH0m[@0ES81><`4Co
o`00DOoo38c04hAP0XA01Hb04ha03X?P3G^P3W=P3V]02V<P4Hc0A?oo001Bool6S<0FQ60:S80BS40>
Pn0<Nj0=Lf0=Jd0?Hb0?S<14ool005?ooaN4H0n<P16<@0f3h0]kX0ecH0a[@1AS80f<`4Coo`00EOoo
48AP5Hb048a038?P2h?037=P2f]04V<P1e/02hc0A?oo001Fool=Q604U<0DS80?S40<S20:Pl0;Lf0:
Jd0@Hb0=F`09S<15ool005Soo`R4H0VD`1><P0Z<@0BDX0^<80Z3`0UcH0Y[@0IK80QS81=K00R<h4Go
o`00FOoo18AP3YC04Xb01Ha029BP2h`P2H?027=P2F]035/P4E/01e<01hcPA_oo001JoolBU<0AS80=
U:0:S209Pl06Lf09Jd08Fb09B`08F`0>D`07S>16ool005OooaND`0^<P0FM80bDX0Z<80R3`0IkH0MS
@0AK815;01EC00J<h4Ooo`00E_oo19CP5YC01Hb02YdP2iBP2H`P28_01G]P1F=014/01c[03d;P55<0
1XcPAooo001Dool9U>0DU<0?WB0:U:09W606Rl05Nf03Hd03B`02>/0;8Z0>@^0DB^05S>18ool005;o
o`fDh12D`0BMH0jM80FDX0FU80NLH0F;`0EkH09K80P000XJP0lb`1=:h0F<h4Woo`00D?oo4YCP2YC0
2IeP3IdP2JDP1YaP1I?017]P00AK8?oPon3oh0GWX0Rnh0<:H10ZX1=:h0F<h4[oo`00C_oo5iCP1IC0
39eP2IdP1:gP2:DP0iaP0jbP19?00g]P1_oP1=o02;kP2ZHP22ZP54;P1HcPBooo001<oolKU>0AWF04
WB08[N07YB06[:03Tl000g]Pon3oh006on05gl07_^0:YR07WF0E@^05S>1<ool004_oo`F<h1JDh0BM
X0nMH0b]h0>U80Be`0B/X0:S`003Nd3o@?oP00Ooh0GO`0Nnh0ZV80jMH003S>12`4;000Y2h0J<h4go
o`00B_oo2XcP49CP29fP39eP0kIP2ZgP1kG00ZbP0[c000>S`000oF002?oP1MN01kkP1JH01JHP3YeP
4hcPC_oo0019ool?S>0;U>0;WJ08WF06]V07[N03a^06]L03_<02Zj001?dPoH3mX?g00_oP0nMP1=N0
1;J01;kP2ZH03IeP4hcPD?oo0018oolDS>03U>0A>Z0@@/0BB/001>>0oL3M`=g00nMP0lJ02;J02jH0
1YE01ieP4hcPDOoo0017oolCS>0H>Z0?@/0BB/06B^02aX03[L04]X06YJ05YP0=UD0CS>1Cool004Ko
o`n<h1ljX0i2`15:`0a:h003[L2UX:FP00VUX0jE@0F<`0j<h5Coo`00A?oo3hcP1S[073ZP3T;044[0
4T[P1:FP1ID02IE02Xc02HcPE_oo0014ool8S<05S>0<>/0J>Z0=@/0?B/0BB^06D^06U@04UD0?S<05
S>1Gool004Coo`Z<`1<j`1PjX0a2`0i:`15:h0eBh0:E01B<`5Woo`00@ooo28c000?oohc0>/005c[0
5CZP34;03D[044[P55;P3Xc0Fooo0013ool9S<0L>/0;:X09<X0;>Z06@Z06B/0@B^0CD^02S80:S<1N
ool004;ooa:<`0hj`1<ZP0TbP0XjX0]2X0m:h19Bh0N<P0F<`63oo`00@_oo5Xc02IeP5bZ023:02CZP
2T:P1d[01d[P4U;P2Xb0Hooo0011oolGS<0>WF0D:X08<X08>Z09@Z0=B/0AD^0:S81Uool0047ooaJ4
P12MH0R^80LBH0LB@0LJH0HZH0U2X0e:`11Bh0R<P6Soo`00@Ooo5XB029DP29eP0jhP00<b`:hP[R00
1JhP1lkP00<BH1904T0011901QYP1BYP13:014:P34[03e;P0ha018b0Jooo0011oolFQ80?UB0;[R08
c^02mb0015/Pmb3g8?LP0_k000<1h1YP6V000aYP1BYP1c:02d[03U;P1Xa0K_oo0011oolFQ80?UB0;
YL07_R06mb05o/03oR030P00118P:V0ZH2YP1S:01D:P1D[03U;P0ha0L_oo0011oolFQ80?UB0;YL07
_R06eT04mL03oR03oD000`600J0B80024R06<X09@Z0>D^1fool0047ooaF4P12E80^U`0Nn80KF@0Ce
`0?m80?lH006nl3k@5P00J01`18P1BY02D:P0e;02E;PN?oo0012oolEQ40>S<0;YL08_R06eT04mL03
oB03o6001O_0nd3k@?[P0J000P7012Y013YP14:P1e;01E;PNOoo0013oolDQ40?S<0;UB07YH06_F04
c>03g403hh002N<0hZ3RX>9PfR3Ih=700F0B0002:T07>V0;D/1kool004?ooaF4@0j<`0^E80NUP0Jm
H0C<h0?L@0?SP00;h`3RX>:PhV3J8=WPdL2iX05P0J0B0007>V02BZ08D/1lool004CooaB4@0j<`0^E
80NUP0JmH0C<h0BcH0:bh0:bH003/R2ah;7000:iX004/H1a006P0J03:R03>V05BZ04D/1nool004Go
oa>4@0j<`0b<X0ND`0JLP0B/00>cH0:bh0:bH003/R2ah;7000:iX004/H1a002P0B028N03:R08BZ20
ool004GooaAl00j4@0^<X0RD`0FLP0B/00>cH0:B@0:B000:TL2AX960VH2QP:5PPD00002P4H028N04
@V04BZ22ool004Oooa=l00j4@0Z<X0RD`0J3`0B;@0::`0:B@0:B000;TL2AX960VH2QP:5PPD0`H000
2B0AP003@R04@V24ool004Sooa=l00j4@0Yl00R400F3`0B;@0::`0=a`09aP00:LF1i@850RF2IH850
<60@H0302B02>L03@R26ool004Wooa=l00N4@0Mch0Yl00R400B3`0EbX09b809a`09aP009LF1i@850
NB2AH8U0H>0PP030008aH08i`8Soo`00B_oo4W`03g?P2W`01h@01G<017:P0g8P0U6000aA@54PF@1Y
07TPTF29@63P880hh34P<F2:ool004_ooa=cX0ich0Ul00Q[H0Ec00AJ80=A`00;DH1A@54PF@1@`6T0
RD2AH6T0D>0hh02<ool004gooa9cX0ich15[H0IJP0=J809A`08Y8008:>0``430J@29@95PJ@1@h8go
o`00Cooo4W>P1g?P4F]P1e[01EZ00UXP0c5P00<Y82SP<<00Tooo001@oolBLj0DJf05F`07F/04>P02
<L02<F2Fool005;oo`UcX1M[H0]K00=J`0=2H0@j008a`9Ooo`00Dooo6f]P45/01T9P0SX0V_oo001F
oolCJf0BF`06BZ04@V2Kool005Soo`e[H1=K00]:X9goo`00Fooo1V]P5E/01T[01DZPWooo001MoolG
F`0;B/2Qool0063ooa5K00e:`:;oo`00Hooo35/01e;P1d[0Xooo001Vool6F`0?D^2Uool006Wooa5B
h:Koo`00KOoo2e;PZ?oo001aool6D^2Yool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.48145 .37549 m .52059 .40622 L .4805 .4038 L .527 .561 0 r
F
.45131 .36911 m .4805 .4038 L .44051 .39697 L .544 .576 0 r
F
.45131 .36911 m .48145 .37549 L .4805 .4038 L F
.42218 .35926 m .44051 .39697 L .40165 .38568 L .565 .594 0 r
F
.42218 .35926 m .45131 .36911 L .44051 .39697 L F
.51169 .37841 m .55973 .4043 L .52059 .40622 L .513 .55 0 r
F
.48145 .37549 m .51169 .37841 L .52059 .40622 L .527 .561 0 r
F
.54109 .37795 m .59686 .39816 L .55973 .4043 L .504 .542 0 r
F
.51169 .37841 m .54109 .37795 L .55973 .4043 L .513 .55 0 r
F
.50052 .4481 m .47238 .42314 L .50287 .42125 L .651 .763 0 r
F
.50052 .4481 m .46003 .44916 L .47238 .42314 L F
.54123 .44285 m .50052 .4481 L .50287 .42125 L .673 .788 0 r
F
.54123 .44285 m .50287 .42125 L .53355 .41607 L F
.58111 .43336 m .54123 .44285 L .53355 .41607 L .693 .806 0 r
F
.46003 .44916 m .44304 .42184 L .47238 .42314 L .628 .731 0 r
F
.46003 .44916 m .42082 .44612 L .44304 .42184 L F
.58111 .43336 m .53355 .41607 L .56351 .40757 L .693 .806 0 r
F
.61911 .4196 m .58111 .43336 L .56351 .40757 L .709 .815 0 r
F
.56872 .37423 m .63081 .38794 L .59686 .39816 L .499 .538 0 r
F
.54109 .37795 m .56872 .37423 L .59686 .39816 L .504 .542 0 r
F
.42082 .44612 m .4158 .4175 L .44304 .42184 L .604 .696 0 r
F
.42082 .44612 m .38401 .43911 L .4158 .4175 L F
.61911 .4196 m .56351 .40757 L .5918 .39577 L .709 .815 0 r
F
.65407 .40159 m .61911 .4196 L .5918 .39577 L .719 .816 0 r
F
.48239 .35347 m .51169 .37841 L .48145 .37549 L .492 .507 0 r
F
.45989 .34747 m .48145 .37549 L .45131 .36911 L .514 .527 0 r
F
.45989 .34747 m .48239 .35347 L .48145 .37549 L F
.49334 .50948 m .53727 .53528 L .4957 .53347 L .451 .47 0 r
F
.46174 .50402 m .4957 .53347 L .45388 .52795 L .471 .494 0 r
F
.46174 .50402 m .49334 .50948 L .4957 .53347 L F
.43823 .33883 m .45131 .36911 L .42218 .35926 L .541 .549 0 r
F
.43823 .33883 m .45989 .34747 L .45131 .36911 L F
.43088 .49559 m .45388 .52795 L .41288 .51863 L .493 .521 0 r
F
.43088 .49559 m .46174 .50402 L .45388 .52795 L F
.50497 .35681 m .54109 .37795 L .51169 .37841 L .474 .492 0 r
F
.48239 .35347 m .50497 .35681 L .51169 .37841 L .492 .507 0 r
F
.52472 .51203 m .57756 .53347 L .53727 .53528 L .433 .451 0 r
F
.49334 .50948 m .52472 .51203 L .53727 .53528 L .451 .47 0 r
F
.40171 .48419 m .41288 .51863 L .37376 .5055 L .517 .551 0 r
F
.40171 .48419 m .43088 .49559 L .41288 .51863 L F
.52686 .35755 m .56872 .37423 L .54109 .37795 L .461 .481 0 r
F
.50497 .35681 m .52686 .35755 L .54109 .37795 L .474 .492 0 r
F
.59361 .36744 m .66034 .3739 L .63081 .38794 L .5 .54 0 r
F
.56872 .37423 m .59361 .36744 L .63081 .38794 L .499 .538 0 r
F
.65407 .40159 m .5918 .39577 L .61745 .38075 L .719 .816 0 r
F
.68475 .37943 m .65407 .40159 L .61745 .38075 L .724 .811 0 r
F
.38401 .43911 m .39166 .41034 L .4158 .4175 L .581 .661 0 r
F
.38401 .43911 m .35079 .4283 L .39166 .41034 L F
.53355 .41607 m .5045 .40037 L .52739 .39526 L .7 .822 0 r
F
.53355 .41607 m .50287 .42125 L .5045 .40037 L F
.56351 .40757 m .53355 .41607 L .52739 .39526 L .728 .846 0 r
F
.50287 .42125 m .48177 .40295 L .5045 .40037 L .669 .786 0 r
F
.50287 .42125 m .47238 .42314 L .48177 .40295 L F
.53096 .57743 m .49449 .55959 L .52657 .55505 L .583 .651 0 r
F
.53096 .57743 m .48848 .58172 L .49449 .55959 L F
.57297 .56962 m .53096 .57743 L .52657 .55505 L .602 .687 0 r
F
.55494 .51174 m .61543 .52814 L .57756 .53347 L .42 .437 0 r
F
.52472 .51203 m .55494 .51174 L .57756 .53347 L .433 .451 0 r
F
.48848 .58172 m .46295 .56142 L .49449 .55959 L .562 .609 0 r
F
.48848 .58172 m .44659 .58257 L .46295 .56142 L F
.3752 .4699 m .37376 .5055 L .3377 .48853 L .543 .584 0 r
F
.3752 .4699 m .40171 .48419 L .37376 .5055 L F
.56351 .40757 m .52739 .39526 L .54967 .3876 L .728 .846 0 r
F
.5918 .39577 m .56351 .40757 L .54967 .3876 L .749 .857 0 r
F
.57297 .56962 m .52657 .55505 L .55823 .54775 L .602 .687 0 r
F
.61345 .55824 m .57297 .56962 L .55823 .54775 L .619 .717 0 r
F
.47238 .42314 m .46 .4031 L .48177 .40295 L .636 .741 0 r
F
.47238 .42314 m .44304 .42184 L .46 .4031 L F
.54729 .35582 m .59361 .36744 L .56872 .37423 L .454 .475 0 r
F
.52686 .35755 m .54729 .35582 L .56872 .37423 L .461 .481 0 r
F
.44659 .58257 m .4329 .56067 L .46295 .56142 L .54 .568 0 r
F
.44659 .58257 m .40637 .5801 L .4329 .56067 L F
.48331 .33663 m .50497 .35681 L .48239 .35347 L .447 .44 0 r
F
.46663 .33096 m .48239 .35347 L .45989 .34747 L .476 .464 0 r
F
.46663 .33096 m .48331 .33663 L .48239 .35347 L F
.45063 .32328 m .45989 .34747 L .43823 .33883 L .51 .491 0 r
F
.45063 .32328 m .46663 .33096 L .45989 .34747 L F
.5918 .39577 m .54967 .3876 L .57057 .37744 L .749 .857 0 r
F
.61745 .38075 m .5918 .39577 L .57057 .37744 L .763 .856 0 r
F
.50005 .3403 m .52686 .35755 L .50497 .35681 L .42 .421 0 r
F
.48331 .33663 m .50005 .3403 L .50497 .35681 L .447 .44 0 r
F
.44304 .42184 m .43997 .40096 L .46 .4031 L .605 .691 0 r
F
.44304 .42184 m .4158 .4175 L .43997 .40096 L F
.61345 .55824 m .55823 .54775 L .58852 .53767 L .619 .717 0 r
F
.65125 .54326 m .61345 .55824 L .58852 .53767 L .631 .737 0 r
F
.51624 .34201 m .54729 .35582 L .52686 .35755 L .398 .406 0 r
F
.50005 .3403 m .51624 .34201 L .52686 .35755 L .42 .421 0 r
F
.58304 .50876 m .64967 .51946 L .61543 .52814 L .411 .428 0 r
F
.55494 .51174 m .58304 .50876 L .61543 .52814 L .42 .437 0 r
F
.61477 .35787 m .65473 .35701 L .66034 .3739 L .505 .546 0 r
F
.65688 .34187 m .64669 .35407 L .62651 .34669 L .765 .826 0 r
F
.70981 .35335 m .66707 .35902 L .65688 .34187 L .723 .799 0 r
F
.65473 .35701 m .65291 .35615 L .65692 .35696 L .505 .546 0 r
F
.61477 .35787 m .62614 .34959 L .65473 .35701 L F
.66707 .35902 m .65692 .35696 L .65688 .34187 L .723 .799 0 r
F
.65692 .35696 m .6461 .35477 L .64669 .35407 L F
.65692 .35696 m .64669 .35407 L .65688 .34187 L F
.65473 .35701 m .65692 .35696 L .65885 .35852 L .505 .546 0 r
F
.65692 .35696 m .65875 .35748 L .65885 .35852 L F
.62651 .34669 m .62958 .35048 L .62614 .34959 L .765 .826 0 r
F
.6159 .34622 m .62614 .34959 L .61477 .35787 L .459 .481 0 r
F
.62058 .34707 m .60931 .34432 L .61729 .33335 L .765 .826 0 r
F
.62071 .34761 m .61465 .34586 L .62058 .34707 L F
.61465 .34586 m .60931 .34432 L .62058 .34707 L F
.65688 .34187 m .62071 .34761 L .61729 .33335 L F
.58068 .34579 m .58851 .34055 L .60902 .34472 L .459 .481 0 r
F
.58068 .34579 m .60902 .34472 L .61354 .34586 L F
.61729 .33335 m .60902 .34472 L .58961 .33981 L .825 .857 0 r
F
.584 .33801 m .58961 .33981 L .58068 .34579 L .384 .404 0 r
F
.58761 .33867 m .58143 .33725 L .58783 .32707 L .825 .857 0 r
F
.5876 .33908 m .58317 .33777 L .58761 .33867 L F
.58317 .33777 m .58143 .33725 L .58761 .33867 L F
.61729 .33335 m .5876 .33908 L .58783 .32707 L F
.55549 .33676 m .56165 .33338 L .58134 .33739 L .384 .404 0 r
F
.58281 .33775 m .58134 .33739 L .58317 .33777 L F
.55549 .33676 m .58134 .33739 L .58281 .33775 L F
.58783 .32707 m .58134 .33739 L .56319 .33296 L .906 .887 0 r
F
.5876 .33908 m .58961 .33981 L .584 .33801 L .384 .404 0 r
F
.55549 .33676 m .58409 .3378 L .58068 .34579 L F
.5876 .33908 m .57927 .34068 L .58134 .33739 L .825 .857 0 r
F
.58317 .33777 m .58134 .33739 L .58143 .33725 L F
.5876 .33908 m .58134 .33739 L .58317 .33777 L F
.56382 .33281 m .56326 .3327 L .56596 .32248 L .906 .887 0 r
F
.56319 .33296 m .56262 .33285 L .56596 .32248 L F
.55988 .33201 m .56071 .33226 L .55549 .33676 L .256 .342 0 r
F
.56071 .33226 m .56262 .33285 L .56251 .33291 L F
.56071 .33226 m .56251 .33291 L .55549 .33676 L F
.53706 .33007 m .55988 .33201 L .55549 .33676 L F
.54542 .32861 m .54281 .32806 L .54507 .32853 L F
.55109 .32997 m .54333 .32818 L .54542 .32861 L F
.54333 .32818 m .54281 .32806 L .54542 .32861 L F
.56596 .32248 m .54554 .32863 L .54974 .31913 L 1 .907 0 r
F
.54554 .32863 m .54546 .32866 L .54547 .32862 L F
.54554 .32863 m .54547 .32862 L .54974 .31913 L F
.53706 .33007 m .54202 .32834 L .55988 .33201 L .256 .342 0 r
F
.54202 .32834 m .54281 .32806 L .55988 .33201 L F
.52916 .33126 m .55549 .33676 L .54454 .34004 L .252 .331 0 r
F
.51949 .33141 m .52916 .33126 L .54454 .34004 L .269 .326 0 r
F
.52916 .33126 m .53706 .33007 L .55549 .33676 L .252 .331 0 r
F
.518 .32476 m .53706 .33007 L .52916 .33126 L .047 .27 0 r
F
.518 .32476 m .52372 .32513 L .53706 .33007 L F
.52372 .32513 m .54281 .32806 L .53706 .33007 L .041 .282 0 r
F
.54834 .32779 m .55367 .33053 L .54554 .32863 L 1 .907 0 r
F
.56596 .32248 m .56071 .33226 L .54834 .32779 L F
.54974 .31913 m .5456 .32835 L .53464 .32495 L 1 .909 0 r
F
.5456 .32835 m .54547 .32862 L .54413 .32816 L F
.5456 .32835 m .54413 .32816 L .53464 .32495 L F
.54547 .32862 m .54507 .32853 L .53464 .32495 L F
.55988 .33201 m .55619 .33115 L .54509 .32853 L .256 .342 0 r
F
.55988 .33201 m .54509 .32853 L .56004 .33202 L F
.56262 .33285 m .56071 .33226 L .56596 .32248 L .906 .887 0 r
F
.55988 .33201 m .56358 .33232 L .56262 .33285 L .256 .342 0 r
F
.56071 .33226 m .56062 .33243 L .54834 .32779 L 1 .907 0 r
F
.55619 .33115 m .55109 .32997 L .54525 .32857 L .256 .342 0 r
F
.55619 .33115 m .54525 .32857 L .54509 .32853 L F
.56062 .33243 m .55425 .33083 L .54834 .32779 L 1 .907 0 r
F
.52783 .32493 m .53067 .32502 L .53485 .32607 L .074 .302 0 r
F
.52783 .32493 m .53485 .32607 L .5393 .32733 L F
.53374 .32529 m .53414 .32587 L .53305 .32556 L 1 .988 0 r
F
.53464 .32495 m .53442 .32536 L .53374 .32529 L F
.53442 .32536 m .53414 .32587 L .53374 .32529 L F
.54395 .32814 m .53423 .3257 L .53464 .32495 L 1 .994 0 r
F
.54507 .32853 m .54323 .32805 L .54395 .32814 L F
.54323 .32805 m .53423 .3257 L .54395 .32814 L F
.54288 .32801 m .54289 .328 L .5432 .32805 L .283 .359 0 r
F
.54323 .32805 m .5378 .32676 L .53423 .3257 L 1 .994 0 r
F
.5429 .328 m .53413 .32589 L .54323 .32805 L F
.54289 .328 m .54612 .32551 L .5432 .32804 L .283 .359 0 r
F
.54289 .328 m .5432 .32804 L .5432 .32805 L F
.54974 .31913 m .53464 .32495 L .53768 .31671 L 1 .909 0 r
F
.53464 .32495 m .53374 .32529 L .52653 .32225 L 1 .988 0 r
F
.52783 .32493 m .52839 .32479 L .53088 .32503 L .074 .302 0 r
F
.5378 .32676 m .53414 .32587 L .53423 .3257 L 1 .994 0 r
F
.53067 .32502 m .53088 .32503 L .54289 .328 L .074 .302 0 r
F
.53374 .32529 m .53305 .32556 L .53088 .32503 L 1 .988 0 r
F
.51416 .32149 m .52783 .32493 L .52372 .32513 L .257 0 0 r
F
.51001 .31995 m .52372 .32513 L .518 .32476 L 0 .164 0 r
F
.51096 .32363 m .518 .32476 L .52916 .33126 L .088 .266 0 r
F
.50488 .31787 m .518 .32476 L .51096 .32363 L 0 .173 0 r
F
.50488 .31787 m .51001 .31995 L .518 .32476 L F
.51664 .32305 m .51825 .32666 L .51419 .32483 L 1 .868 0 r
F
.51712 .32263 m .51798 .32309 L .51808 .3231 L .214 0 0 r
F
.51126 .32042 m .51416 .32149 L .52372 .32513 L 0 .164 0 r
F
.51798 .32309 m .51825 .32666 L .51664 .32305 L 1 .868 0 r
F
.51944 .32314 m .51936 .32338 L .51798 .32309 L F
.51936 .32338 m .51825 .32666 L .51798 .32309 L F
.50953 .32093 m .51496 .32245 L .51712 .32263 L .468 0 0 r
F
.51496 .32245 m .51536 .32254 L .51712 .32263 L F
.51525 .32253 m .51798 .32309 L .51712 .32263 L F
.51416 .32149 m .51738 .32268 L .52783 .32493 L .257 0 0 r
F
.51712 .32263 m .52142 .3232 L .52783 .32493 L .214 0 0 r
F
.53374 .32529 m .52839 .32479 L .52602 .32342 L 1 .988 0 r
F
.52839 .32479 m .5257 .32418 L .52602 .32342 L F
.53374 .32529 m .52602 .32342 L .52971 .3236 L F
.52142 .3232 m .52174 .32324 L .5257 .32418 L .214 0 0 r
F
.52379 .32371 m .51957 .32275 L .5204 .32031 L 1 .944 0 r
F
.52174 .32324 m .52205 .32328 L .52379 .32371 L .214 0 0 r
F
.52174 .32324 m .52379 .32371 L .5257 .32418 L F
.52653 .32225 m .52379 .32371 L .5204 .32031 L 1 .944 0 r
F
.52142 .3232 m .52839 .32479 L .52783 .32493 L .214 0 0 r
F
.52379 .32371 m .51825 .32666 L .51944 .32314 L 1 .944 0 r
F
.52379 .32371 m .51944 .32314 L .52174 .32324 L F
.52174 .32324 m .51812 .32312 L .52215 .3233 L .214 0 0 r
F
.51712 .32263 m .51803 .32307 L .52174 .32324 L F
.51803 .32307 m .51812 .32312 L .52174 .32324 L F
.52174 .32324 m .51944 .32314 L .51957 .32275 L 1 .944 0 r
F
.51096 .32363 m .52916 .33126 L .51949 .33141 L .088 .266 0 r
F
.52372 .32513 m .52783 .32493 L .5393 .32733 L .041 .282 0 r
F
.54159 .32788 m .5393 .32733 L .54281 .32806 L F
.52372 .32513 m .5393 .32733 L .54159 .32788 L F
.5326 .32573 m .53044 .3327 L .52352 .3292 L 1 .988 0 r
F
.53067 .32502 m .54289 .328 L .54281 .32806 L .074 .302 0 r
F
.53305 .32556 m .53295 .32581 L .5326 .32573 L 1 .988 0 r
F
.53295 .32581 m .53044 .3327 L .5326 .32573 L F
.52379 .32371 m .52352 .3292 L .51825 .32666 L 1 .944 0 r
F
.52653 .32225 m .5257 .32418 L .52379 .32371 L F
.5257 .32418 m .52352 .3292 L .52379 .32371 L F
.5257 .32418 m .53014 .32436 L .52839 .32479 L .214 0 0 r
F
.52205 .32328 m .53014 .32436 L .5257 .32418 L F
.52839 .32479 m .52554 .32453 L .5257 .32418 L 1 .988 0 r
F
.52971 .3236 m .52602 .32342 L .52653 .32225 L F
.52215 .3233 m .51895 .32352 L .53014 .32436 L .214 0 0 r
F
.51812 .32312 m .51895 .32352 L .52215 .3233 L F
.51679 .32246 m .51712 .32263 L .51738 .32268 L .257 0 0 r
F
.51416 .32149 m .51712 .32263 L .51679 .32246 L F
.50063 .31363 m .51001 .31995 L .50488 .31787 L .469 0 0 r
F
.50136 .31412 m .50437 .31642 L .51001 .31995 L F
.50063 .31363 m .50437 .31642 L .50136 .31412 L F
.50437 .31642 m .50739 .31882 L .50767 .31893 L .536 0 0 r
F
.50959 .31969 m .51416 .32149 L .51001 .31995 L F
.50437 .31642 m .50767 .31893 L .51416 .32149 L F
.50739 .31882 m .51712 .32263 L .51416 .32149 L .529 0 0 r
F
.51001 .31995 m .51416 .32149 L .51126 .32042 L 0 .164 0 r
F
.50739 .31882 m .50953 .32093 L .51712 .32263 L .529 0 0 r
F
.5204 .32031 m .51689 .32287 L .51573 .31892 L 1 .868 0 r
F
.51689 .32287 m .51419 .32483 L .51481 .32245 L F
.5204 .32031 m .51944 .32314 L .51664 .32305 L F
.50953 .32093 m .51048 .32249 L .51414 .32246 L .468 0 0 r
F
.50953 .32093 m .51414 .32246 L .51473 .32243 L F
.50953 .32093 m .51481 .32245 L .51494 .32244 L F
.49899 .31513 m .51096 .32363 L .5029 .3216 L 0 .189 0 r
F
.49899 .31513 m .50488 .31787 L .51096 .32363 L F
.51057 .32264 m .51103 .32352 L .5089 .32273 L 1 .677 0 r
F
.51121 .32261 m .51118 .32276 L .51057 .32264 L F
.51118 .32276 m .51103 .32352 L .51057 .32264 L F
.50423 .31968 m .51005 .32255 L .50953 .32093 L .627 .066 0 r
F
.51005 .32255 m .51071 .32287 L .51057 .32264 L F
.51005 .32255 m .51057 .32264 L .50953 .32093 L F
.51197 .3226 m .51419 .32483 L .51103 .32352 L 1 .774 0 r
F
.51481 .32245 m .51419 .32483 L .51197 .3226 L F
.51197 .3226 m .51103 .32352 L .51121 .32261 L F
.51048 .32249 m .51071 .32287 L .51496 .32245 L .468 0 0 r
F
.5029 .3216 m .51096 .32363 L .51949 .33141 L .151 .266 0 r
F
.5029 .3216 m .51949 .33141 L .50847 .33032 L F
.49415 .31856 m .5029 .3216 L .50847 .33032 L .224 .271 0 r
F
.50839 .3228 m .50755 .32785 L .5058 .32706 L 1 .664 0 r
F
.51419 .32483 m .50966 .32897 L .51103 .32352 L 1 .876 0 r
F
.51103 .32352 m .50755 .32785 L .50849 .32274 L 1 .767 0 r
F
.50878 .32271 m .50879 .32272 L .50886 .32272 L .507 .026 0 r
F
.50423 .31968 m .50509 .32239 L .50878 .32271 L .627 .066 0 r
F
.50883 .3227 m .50878 .32271 L .50886 .32272 L F
.50886 .32272 m .50849 .32274 L .50852 .32259 L 1 .767 0 r
F
.51103 .32352 m .50849 .32274 L .50886 .32272 L F
.51103 .32352 m .50966 .32897 L .50755 .32785 L F
.50886 .32272 m .51085 .32477 L .51071 .32287 L .507 .026 0 r
F
.50879 .32272 m .51085 .32477 L .50886 .32272 L F
.50852 .32259 m .50842 .32274 L .50648 .32193 L 1 .664 0 r
F
.50842 .32274 m .5058 .32706 L .50636 .32283 L F
.50509 .32239 m .50617 .32284 L .50643 .32283 L .507 .026 0 r
F
.50846 .32268 m .50643 .32283 L .50878 .32271 L F
.50509 .32239 m .50643 .32283 L .50846 .32268 L F
.50587 .32323 m .5058 .32706 L .50433 .3265 L 1 .573 0 r
F
.50601 .32293 m .506 .3232 L .50587 .32323 L F
.506 .3232 m .5058 .32706 L .50587 .32323 L F
.50648 .32193 m .50587 .32323 L .5048 .32147 L F
.50587 .32323 m .50433 .3265 L .50461 .32351 L F
.50587 .32323 m .50461 .32351 L .50512 .3233 L F
.50604 .32292 m .5058 .32706 L .50601 .32293 L F
.50512 .32337 m .50519 .32508 L .50618 .32286 L .507 .026 0 r
F
.50636 .32283 m .5058 .32706 L .50605 .32286 L 1 .573 0 r
F
.50601 .32293 m .50618 .32286 L .50619 .32285 L .507 .026 0 r
F
.50512 .32337 m .50618 .32286 L .50601 .32293 L F
.50512 .3233 m .50461 .32351 L .50462 .32335 L 1 .573 0 r
F
.50122 .32203 m .50309 .32347 L .50509 .32239 L .609 .095 0 r
F
.49415 .31856 m .50847 .33032 L .49655 .32785 L .224 .271 0 r
F
.50255 .32378 m .50305 .32611 L .50192 .32585 L 1 .429 0 r
F
.50268 .32371 m .50305 .32611 L .50255 .32378 L F
.50122 .32203 m .50129 .3244 L .50309 .32347 L .609 .095 0 r
F
.50122 .32444 m .50192 .32585 L .5009 .32568 L 1 .376 0 r
F
.50129 .3244 m .50129 .32441 L .50199 .32406 L .609 .095 0 r
F
.49259 .31166 m .5029 .3216 L .49415 .31856 L .064 .207 0 r
F
.49259 .31166 m .49899 .31513 L .5029 .3216 L F
.50059 .31875 m .50122 .32203 L .50509 .32239 L .799 .134 0 r
F
.50213 .32095 m .50199 .32406 L .50122 .32444 L 1 .376 0 r
F
.50199 .32406 m .50192 .32585 L .50122 .32444 L F
.50199 .32406 m .50129 .32452 L .50255 .32378 L .609 .095 0 r
F
.50129 .32441 m .50129 .32452 L .50199 .32406 L F
.50129 .3244 m .50255 .32378 L .50309 .32347 L F
.50337 .32116 m .50255 .32378 L .50213 .32095 L 1 .429 0 r
F
.50255 .32378 m .50192 .32585 L .50199 .32406 L F
.50255 .32378 m .50199 .32406 L .50213 .32095 L F
.50322 .32346 m .50305 .32611 L .50264 .3235 L F
.50406 .32342 m .50305 .32611 L .50322 .32346 L 1 .495 0 r
F
.50313 .32349 m .50372 .32343 L .50509 .32239 L .609 .095 0 r
F
.50406 .32342 m .50433 .3265 L .50305 .32611 L 1 .495 0 r
F
.5043 .32339 m .50433 .3265 L .50406 .32342 L F
.50367 .32347 m .50512 .32328 L .50509 .32239 L .609 .095 0 r
F
.50309 .32347 m .50318 .32346 L .50509 .32239 L F
.5047 .32252 m .50433 .3265 L .5043 .32279 L 1 .495 0 r
F
.50338 .32369 m .50512 .32337 L .50512 .32328 L .609 .095 0 r
F
.50338 .32369 m .50512 .32328 L .50367 .32347 L F
.5043 .32279 m .5043 .32339 L .50406 .32342 L 1 .495 0 r
F
.50059 .31875 m .50509 .32239 L .50423 .31968 L .799 .134 0 r
F
.5048 .32147 m .5047 .32252 L .5043 .32279 L 1 .495 0 r
F
.50318 .32353 m .50131 .32529 L .50519 .32508 L .609 .095 0 r
F
.50309 .32347 m .50274 .32383 L .50318 .32353 L F
.50274 .32383 m .50131 .32529 L .50318 .32353 L F
.50129 .32452 m .50131 .32529 L .50309 .32347 L F
.50264 .3235 m .50268 .32371 L .50255 .32378 L 1 .429 0 r
F
.50309 .32347 m .50309 .32347 L .50318 .32346 L .609 .095 0 r
F
.50309 .32347 m .50318 .32346 L .50318 .32346 L F
.50337 .32116 m .50322 .32346 L .50264 .3235 L 1 .429 0 r
F
.50309 .32347 m .50313 .32349 L .50318 .32346 L .609 .095 0 r
F
.5048 .32147 m .50406 .32342 L .50337 .32116 L 1 .495 0 r
F
.50406 .32342 m .50322 .32346 L .50337 .32116 L F
.50509 .32239 m .50512 .3233 L .50619 .32285 L .507 .026 0 r
F
.50587 .32323 m .50512 .3233 L .50576 .32304 L 1 .573 0 r
F
.50512 .3233 m .50512 .32337 L .50601 .32293 L .507 .026 0 r
F
.50512 .3233 m .50601 .32293 L .50619 .32285 L F
.50576 .32304 m .50462 .32335 L .5048 .32147 L 1 .573 0 r
F
.50512 .3233 m .50462 .32335 L .50576 .32304 L F
.50313 .32349 m .50338 .32369 L .50372 .32343 L .609 .095 0 r
F
.50338 .32369 m .50519 .32508 L .50512 .32337 L F
.50848 .32278 m .50755 .32785 L .50839 .3228 L 1 .664 0 r
F
.50619 .32285 m .50519 .32508 L .51085 .32477 L .507 .026 0 r
F
.50605 .32286 m .50604 .32292 L .50601 .32293 L 1 .573 0 r
F
.50648 .32193 m .50636 .32283 L .50605 .32286 L F
.50617 .32284 m .50842 .32274 L .50878 .32271 L .507 .026 0 r
F
.50842 .32274 m .50636 .32283 L .50648 .32193 L 1 .664 0 r
F
.50617 .32284 m .50641 .32294 L .50842 .32274 L .507 .026 0 r
F
.50842 .32274 m .50848 .32278 L .50839 .3228 L 1 .664 0 r
F
.50849 .32274 m .50848 .32278 L .50842 .32274 L F
.50641 .32294 m .51085 .32477 L .50878 .32271 L .507 .026 0 r
F
.50852 .32259 m .50849 .32274 L .50842 .32274 L 1 .664 0 r
F
.50423 .31968 m .50878 .32271 L .50883 .3227 L .627 .066 0 r
F
.50423 .31968 m .50886 .32272 L .51005 .32255 L F
.51121 .32261 m .5089 .32273 L .50852 .32259 L 1 .677 0 r
F
.51005 .32255 m .50886 .32272 L .51071 .32287 L .627 .066 0 r
F
.51212 .31792 m .51125 .32238 L .50852 .32259 L 1 .677 0 r
F
.51125 .32238 m .51121 .32261 L .5097 .3226 L F
.51125 .32238 m .5097 .3226 L .50852 .32259 L F
.51473 .32243 m .51414 .32246 L .51481 .32245 L .468 0 0 r
F
.51494 .32244 m .51481 .32245 L .51496 .32245 L F
.51573 .31892 m .51481 .32245 L .51197 .3226 L 1 .774 0 r
F
.51573 .31892 m .51197 .3226 L .51212 .31792 L F
.51197 .3226 m .51121 .32261 L .51212 .31792 L F
.51539 .32257 m .51071 .32287 L .51876 .32351 L .468 0 0 r
F
.51496 .32245 m .51359 .32259 L .51539 .32257 L F
.51359 .32259 m .51071 .32287 L .51539 .32257 L F
.51496 .32245 m .51481 .32245 L .51482 .32242 L 1 .868 0 r
F
.51689 .32287 m .51481 .32245 L .51496 .32245 L F
.51689 .32287 m .51482 .32242 L .51573 .31892 L F
.51496 .32245 m .51525 .32253 L .51536 .32254 L .468 0 0 r
F
.51525 .32253 m .51876 .32351 L .51798 .32309 L F
.51808 .3231 m .51876 .32351 L .51895 .32352 L .214 0 0 r
F
.51798 .32309 m .51876 .32351 L .51808 .3231 L F
.53088 .32503 m .54612 .32551 L .54293 .32797 L .074 .302 0 r
F
.53088 .32503 m .54293 .32797 L .54289 .328 L F
.53088 .32503 m .52352 .3292 L .52554 .32453 L 1 .988 0 r
F
.53305 .32556 m .52352 .3292 L .53088 .32503 L F
.53088 .32503 m .52851 .32476 L .53121 .32504 L .074 .302 0 r
F
.52839 .32479 m .52851 .32476 L .53088 .32503 L F
.53768 .31671 m .53464 .32495 L .52653 .32225 L 1 .884 0 r
F
.53121 .32504 m .53014 .32436 L .54612 .32551 L .074 .302 0 r
F
.52851 .32476 m .53014 .32436 L .53121 .32504 L F
.53414 .32587 m .53044 .3327 L .53305 .32556 L 1 .988 0 r
F
.5393 .32733 m .53485 .32607 L .54281 .32806 L .074 .302 0 r
F
.5378 .32676 m .53413 .32589 L .53414 .32587 L 1 .994 0 r
F
.5432 .32805 m .5432 .32804 L .54323 .32805 L .283 .359 0 r
F
.54281 .32806 m .54323 .32805 L .54507 .32853 L F
.54507 .32853 m .5429 .328 L .54323 .32805 L 1 .994 0 r
F
.58783 .32707 m .56382 .33281 L .56596 .32248 L .906 .887 0 r
F
.54323 .32805 m .54612 .32551 L .56838 .32706 L .283 .359 0 r
F
.5432 .32804 m .54612 .32551 L .54323 .32805 L F
.54281 .32806 m .54288 .32801 L .5432 .32805 L F
.54547 .32862 m .54546 .32866 L .54507 .32853 L 1 .909 0 r
F
.56062 .33243 m .55992 .33375 L .55425 .33083 L 1 .907 0 r
F
.54509 .32853 m .56838 .32706 L .56358 .33232 L .283 .359 0 r
F
.54507 .32853 m .54508 .32853 L .54509 .32853 L F
.54508 .32853 m .56838 .32706 L .54509 .32853 L F
.54323 .32805 m .56838 .32706 L .54507 .32853 L F
.54546 .32866 m .53044 .3327 L .53413 .32589 L 1 .994 0 r
F
.54546 .32866 m .53413 .32589 L .54507 .32853 L F
.55109 .32997 m .54507 .32853 L .54509 .32853 L .256 .342 0 r
F
.56004 .33202 m .54509 .32853 L .56358 .33232 L F
.54554 .32863 m .55992 .33375 L .54546 .32866 L 1 .907 0 r
F
.55367 .33053 m .55992 .33375 L .54554 .32863 L F
.56262 .33285 m .56062 .33244 L .56071 .33226 L .906 .887 0 r
F
.56382 .33281 m .56319 .33296 L .56326 .3327 L F
.56165 .33338 m .56262 .33285 L .58317 .33777 L .384 .404 0 r
F
.56262 .33285 m .57328 .33502 L .58317 .33777 L F
.56319 .33296 m .55992 .33375 L .56062 .33244 L .906 .887 0 r
F
.56262 .33285 m .56358 .33232 L .57328 .33502 L .384 .404 0 r
F
.56319 .33296 m .57927 .34068 L .55992 .33375 L .906 .887 0 r
F
.58134 .33739 m .57927 .34068 L .56319 .33296 L F
.58317 .33777 m .56358 .33232 L .59217 .33809 L .384 .404 0 r
F
.58409 .3378 m .5876 .33908 L .584 .33801 L F
.5876 .33908 m .58961 .33981 L .5871 .33917 L .825 .857 0 r
F
.61729 .33335 m .58961 .33981 L .5876 .33908 L F
.58409 .3378 m .59217 .33809 L .58961 .33981 L .384 .404 0 r
F
.61354 .34586 m .60902 .34472 L .61465 .34586 L .459 .481 0 r
F
.62071 .34761 m .62614 .34959 L .6159 .34622 L F
.58068 .34579 m .61593 .34586 L .61477 .35787 L F
.62071 .34761 m .60512 .35008 L .60931 .34432 L .765 .826 0 r
F
.58851 .34055 m .59217 .33809 L .61465 .34586 L .459 .481 0 r
F
.5871 .33917 m .60512 .35008 L .57927 .34068 L .825 .857 0 r
F
.60902 .34472 m .60512 .35008 L .5871 .33917 L F
.61465 .34586 m .59217 .33809 L .63121 .3459 L .459 .481 0 r
F
.61593 .34586 m .62071 .34761 L .6159 .34622 L F
.62071 .34761 m .62614 .34959 L .61935 .34782 L .765 .826 0 r
F
.62651 .34669 m .62614 .34959 L .62071 .34761 L F
.64669 .35407 m .63948 .36269 L .62651 .34669 L F
.61593 .34586 m .63121 .3459 L .62614 .34959 L .459 .481 0 r
F
.62614 .34959 m .63121 .3459 L .65291 .35615 L .505 .546 0 r
F
.6461 .35477 m .65291 .35615 L .65473 .35701 L F
.62614 .34959 m .65291 .35615 L .6461 .35477 L F
.65473 .35701 m .65885 .35852 L .66034 .3739 L F
.66707 .35902 m .66512 .35928 L .65692 .35696 L .723 .799 0 r
F
.70981 .35335 m .69394 .36986 L .66512 .35928 L F
.65869 .35693 m .68407 .35638 L .67598 .36236 L .505 .546 0 r
F
.66512 .35928 m .67598 .36236 L .67515 .36296 L F
.65869 .35693 m .67598 .36236 L .66512 .35928 L F
.65692 .35696 m .63948 .36269 L .6461 .35477 L .723 .799 0 r
F
.65869 .35693 m .67515 .36296 L .66034 .3739 L .505 .546 0 r
F
.66512 .35928 m .63948 .36269 L .65692 .35696 L .723 .799 0 r
F
.65692 .35696 m .65869 .35693 L .65875 .35748 L .505 .546 0 r
F
.65692 .35696 m .63121 .3459 L .68407 .35638 L F
.65291 .35615 m .63121 .3459 L .65692 .35696 L F
.61935 .34782 m .63948 .36269 L .60512 .35008 L .765 .826 0 r
F
.62958 .35048 m .63948 .36269 L .61935 .34782 L F
.66512 .35928 m .68475 .37943 L .63948 .36269 L .723 .799 0 r
F
.69394 .36986 m .68475 .37943 L .66512 .35928 L F
.59361 .36744 m .61477 .35787 L .66034 .3739 L .5 .54 0 r
F
.68475 .37943 m .61745 .38075 L .63948 .36269 L .724 .811 0 r
F
.35079 .4283 m .37163 .40065 L .39166 .41034 L .56 .626 0 r
F
.35079 .4283 m .32248 .41395 L .37163 .40065 L F
.56548 .35181 m .61477 .35787 L .59361 .36744 L .453 .474 0 r
F
.54729 .35582 m .56548 .35181 L .59361 .36744 L .454 .475 0 r
F
.35237 .45285 m .3377 .48853 L .30595 .4678 L .571 .617 0 r
F
.35237 .45285 m .3752 .4699 L .3377 .48853 L F
.46807 .48536 m .49334 .50948 L .46174 .50402 L .438 .448 0 r
F
.44506 .47768 m .46174 .50402 L .43088 .49559 L .468 .48 0 r
F
.44506 .47768 m .46807 .48536 L .46174 .50402 L F
.4917 .49077 m .52472 .51203 L .49334 .50948 L .409 .421 0 r
F
.46807 .48536 m .4917 .49077 L .49334 .50948 L .438 .448 0 r
F
.47321 .65063 m .5122 .67428 L .46852 .66955 L .364 .387 0 r
F
.44058 .64333 m .46852 .66955 L .42532 .66186 L .397 .413 0 r
F
.44058 .64333 m .47321 .65063 L .46852 .66955 L F
.50628 .65558 m .5553 .67614 L .5122 .67428 L .333 .368 0 r
F
.47321 .65063 m .50628 .65558 L .5122 .67428 L .364 .387 0 r
F
.40637 .5801 m .40536 .55749 L .4329 .56067 L .515 .528 0 r
F
.40637 .5801 m .36898 .57442 L .40536 .55749 L F
.61745 .38075 m .57057 .37744 L .58931 .36487 L .763 .856 0 r
F
.63948 .36269 m .61745 .38075 L .58931 .36487 L .768 .845 0 r
F
.42346 .46775 m .43088 .49559 L .40171 .48419 L .499 .516 0 r
F
.42346 .46775 m .44506 .47768 L .43088 .49559 L F
.51516 .49392 m .55494 .51174 L .52472 .51203 L .383 .399 0 r
F
.4917 .49077 m .51516 .49392 L .52472 .51203 L .409 .421 0 r
F
.40936 .63367 m .42532 .66186 L .38367 .65113 L .429 .446 0 r
F
.40936 .63367 m .44058 .64333 L .42532 .66186 L F
.4158 .4175 m .42247 .39673 L .43997 .40096 L .574 .64 0 r
F
.4158 .4175 m .39166 .41034 L .42247 .39673 L F
.52739 .39526 m .50554 .38443 L .52248 .37938 L .738 .865 0 r
F
.52739 .39526 m .5045 .40037 L .50554 .38443 L F
.54967 .3876 m .52739 .39526 L .52248 .37938 L .778 .898 0 r
F
.5045 .40037 m .48873 .38757 L .50554 .38443 L .693 .812 0 r
F
.5045 .40037 m .48177 .40295 L .48873 .38757 L F
.53127 .34187 m .56548 .35181 L .54729 .35582 L .382 .399 0 r
F
.51624 .34201 m .53127 .34187 L .54729 .35582 L .398 .406 0 r
F
.54967 .3876 m .52248 .37938 L .53893 .37241 L .778 .898 0 r
F
.57057 .37744 m .54967 .3876 L .53893 .37241 L .808 .911 0 r
F
.65125 .54326 m .58852 .53767 L .61644 .52482 L .631 .737 0 r
F
.68515 .52468 m .65125 .54326 L .61644 .52482 L .639 .747 0 r
F
.48421 .32393 m .50005 .3403 L .48331 .33663 L .384 .363 0 r
F
.47191 .31851 m .48331 .33663 L .46663 .33096 L .428 .39 0 r
F
.47191 .31851 m .48421 .32393 L .48331 .33663 L F
.46015 .3116 m .46663 .33096 L .45063 .32328 L .472 .421 0 r
F
.46015 .3116 m .47191 .31851 L .46663 .33096 L F
.48177 .40295 m .47269 .38887 L .48873 .38757 L .648 .745 0 r
F
.48177 .40295 m .46 .4031 L .47269 .38887 L F
.53883 .65828 m .59674 .67523 L .5553 .67614 L .306 .356 0 r
F
.50628 .65558 m .53883 .65828 L .5553 .67614 L .333 .368 0 r
F
.49655 .32785 m .51624 .34201 L .50005 .3403 L .34 .342 0 r
F
.48421 .32393 m .49655 .32785 L .50005 .3403 L .384 .363 0 r
F
.40405 .45565 m .40171 .48419 L .3752 .4699 L .533 .554 0 r
F
.40405 .45565 m .42346 .46775 L .40171 .48419 L F
.57057 .37744 m .53893 .37241 L .55427 .36356 L .808 .911 0 r
F
.58931 .36487 m .57057 .37744 L .55427 .36356 L .827 .906 0 r
F
.53765 .4949 m .58304 .50876 L .55494 .51174 L .362 .385 0 r
F
.51516 .49392 m .53765 .4949 L .55494 .51174 L .383 .399 0 r
F
.38055 .62164 m .38367 .65113 L .34473 .6373 L .461 .484 0 r
F
.38055 .62164 m .40936 .63367 L .38367 .65113 L F
.50847 .33032 m .53127 .34187 L .51624 .34201 L .3 .33 0 r
F
.49655 .32785 m .50847 .33032 L .51624 .34201 L .34 .342 0 r
F
.52657 .55505 m .49897 .54233 L .52294 .5376 L .603 .672 0 r
F
.52657 .55505 m .49449 .55959 L .49897 .54233 L F
.55823 .54775 m .52657 .55505 L .52294 .5376 L .63 .723 0 r
F
.46 .4031 m .45803 .38847 L .47269 .38887 L .605 .673 0 r
F
.46 .4031 m .43997 .40096 L .45803 .38847 L F
.56548 .35181 m .58068 .34579 L .61477 .35787 L .453 .474 0 r
F
.54454 .34004 m .58068 .34579 L .56548 .35181 L .377 .397 0 r
F
.53127 .34187 m .54454 .34004 L .56548 .35181 L .382 .399 0 r
F
.51972 .72341 m .48541 .71093 L .51889 .70655 L .481 .466 0 r
F
.51972 .72341 m .47545 .72735 L .48541 .71093 L F
.56389 .71685 m .51972 .72341 L .51889 .70655 L .507 .5 0 r
F
.63948 .36269 m .58931 .36487 L .60512 .35008 L .768 .845 0 r
F
.49449 .55959 m .47546 .54499 L .49897 .54233 L .575 .614 0 r
F
.49449 .55959 m .46295 .56142 L .47546 .54499 L F
.55823 .54775 m .52294 .5376 L .54655 .53074 L .63 .723 0 r
F
.58852 .53767 m .55823 .54775 L .54655 .53074 L .653 .763 0 r
F
.60799 .50328 m .67895 .50767 L .64967 .51946 L .409 .424 0 r
F
.58304 .50876 m .60799 .50328 L .64967 .51946 L .411 .428 0 r
F
.56389 .71685 m .51889 .70655 L .55229 .70009 L .507 .5 0 r
F
.6069 .70758 m .56389 .71685 L .55229 .70009 L .528 .537 0 r
F
.33425 .4333 m .30595 .4678 L .2799 .44351 L .601 .652 0 r
F
.33425 .4333 m .35237 .45285 L .30595 .4678 L F
.47545 .72735 m .4528 .71333 L .48541 .71093 L .45 .437 0 r
F
.47545 .72735 m .43213 .72878 L .4528 .71333 L F
.39166 .41034 m .40825 .39069 L .42247 .39673 L .546 .594 0 r
F
.39166 .41034 m .37163 .40065 L .40825 .39069 L F
.36898 .57442 m .38135 .55207 L .40536 .55749 L .49 .494 0 r
F
.36898 .57442 m .33569 .56571 L .38135 .55207 L F
.58931 .36487 m .55427 .36356 L .56791 .35293 L .827 .906 0 r
F
.60512 .35008 m .58931 .36487 L .56791 .35293 L .832 .886 0 r
F
.72781 .32376 m .70981 .35335 L .65688 .34187 L .717 .783 0 r
F
.51949 .33141 m .54454 .34004 L .53127 .34187 L .269 .326 0 r
F
.50847 .33032 m .51949 .33141 L .53127 .34187 L .3 .33 0 r
F
.47605 .30922 m .48421 .32393 L .47191 .31851 L .366 .312 0 r
F
.46743 .30289 m .47191 .31851 L .46015 .3116 L .427 .345 0 r
F
.46743 .30289 m .47605 .30922 L .47191 .31851 L F
.48508 .31444 m .49655 .32785 L .48421 .32393 L .298 .287 0 r
F
.47605 .30922 m .48508 .31444 L .48421 .32393 L .366 .312 0 r
F
.56987 .65881 m .63537 .67166 L .59674 .67523 L .283 .351 0 r
F
.53883 .65828 m .56987 .65881 L .59674 .67523 L .306 .356 0 r
F
.32248 .41395 m .35676 .38884 L .37163 .40065 L .54 .596 0 r
F
.32248 .41395 m .30054 .39647 L .35676 .38884 L F
.46295 .56142 m .4532 .54567 L .47546 .54499 L .544 .557 0 r
F
.46295 .56142 m .4329 .56067 L .4532 .54567 L F
.52248 .37938 m .50611 .37243 L .51857 .36744 L .789 .915 0 r
F
.52248 .37938 m .50554 .38443 L .50611 .37243 L F
.53893 .37241 m .52248 .37938 L .51857 .36744 L .849 .962 0 r
F
.63121 .3459 m .70056 .33593 L .68407 .35638 L .515 .56 0 r
F
.48508 .31444 m .49415 .31856 L .49655 .32785 L .298 .287 0 r
F
.38762 .44155 m .3752 .4699 L .35237 .45285 L .57 .595 0 r
F
.38762 .44155 m .40405 .45565 L .3752 .4699 L F
.50554 .38443 m .49376 .376 L .50611 .37243 L .724 .836 0 r
F
.50554 .38443 m .48873 .38757 L .49376 .376 L F
.58852 .53767 m .54655 .53074 L .56901 .52176 L .653 .763 0 r
F
.61644 .52482 m .58852 .53767 L .56901 .52176 L .671 .788 0 r
F
.43997 .40096 m .44536 .38654 L .45803 .38847 L .565 .603 0 r
F
.43997 .40096 m .42247 .39673 L .44536 .38654 L F
.53893 .37241 m .51857 .36744 L .53064 .36101 L .849 .962 0 r
F
.55427 .36356 m .53893 .37241 L .53064 .36101 L .894 .976 0 r
F
.55836 .49386 m .60799 .50328 L .58304 .50876 L .348 .378 0 r
F
.53765 .4949 m .55836 .49386 L .58304 .50876 L .362 .385 0 r
F
.6069 .70758 m .55229 .70009 L .58461 .69151 L .528 .537 0 r
F
.6476 .69552 m .6069 .70758 L .58461 .69151 L .543 .571 0 r
F
.47312 .47108 m .4917 .49077 L .46807 .48536 L .393 .391 0 r
F
.45608 .46402 m .46807 .48536 L .44506 .47768 L .436 .427 0 r
F
.45608 .46402 m .47312 .47108 L .46807 .48536 L F
.49066 .47642 m .51516 .49392 L .4917 .49077 L .35 .363 0 r
F
.47312 .47108 m .49066 .47642 L .4917 .49077 L .393 .391 0 r
F
.68515 .52468 m .61644 .52482 L .64098 .50931 L .639 .747 0 r
F
.60799 .50328 m .62877 .49557 L .67895 .50767 L .409 .424 0 r
F
.62877 .49557 m .64869 .4949 L .67895 .50767 L .414 .426 0 r
F
.64869 .4949 m .65001 .49486 L .65162 .49557 L F
.64869 .4949 m .65162 .49557 L .67895 .50767 L F
.71378 .50263 m .70482 .50345 L .66111 .49131 L .643 .747 0 r
F
.70482 .50345 m .68009 .49968 L .66111 .49131 L F
.69142 .50468 m .65539 .49643 L .66111 .49131 L F
.66111 .49131 m .65588 .496 L .64457 .49326 L .685 .794 0 r
F
.65588 .496 m .65539 .49643 L .65001 .49486 L F
.65588 .496 m .65001 .49486 L .64457 .49326 L F
.73565 .47734 m .71378 .50263 L .66111 .49131 L .64 .74 0 r
F
.66111 .49131 m .65089 .49252 L .62146 .48286 L .685 .794 0 r
F
.65089 .49252 m .63667 .49041 L .62146 .48286 L F
.64284 .49347 m .63435 .49214 L .62146 .48286 L F
.60909 .48632 m .6165 .48802 L .62877 .49557 L .349 .381 0 r
F
.6165 .48802 m .63435 .49214 L .63324 .49282 L F
.6165 .48802 m .63324 .49282 L .62877 .49557 L F
.59132 .48648 m .60909 .48632 L .62877 .49557 L F
.59132 .48648 m .5954 .48429 L .60909 .48632 L F
.62146 .48286 m .6105 .48454 L .5918 .4766 L .748 .85 0 r
F
.6105 .48454 m .60217 .48335 L .5918 .4766 L F
.60523 .48534 m .59603 .48395 L .5918 .4766 L F
.57963 .48012 m .58744 .48194 L .59132 .48648 L .244 .347 0 r
F
.58744 .48194 m .59603 .48395 L .59554 .48421 L F
.58744 .48194 m .59554 .48421 L .59132 .48648 L F
.56369 .4797 m .57963 .48012 L .59132 .48648 L F
.5918 .4766 m .58744 .48194 L .57815 .47934 L .84 .91 0 r
F
.59603 .48395 m .58744 .48194 L .5918 .4766 L .748 .85 0 r
F
.5918 .4766 m .57725 .47952 L .56971 .47199 L .84 .91 0 r
F
.56369 .4797 m .5672 .47835 L .57519 .47949 L .244 .347 0 r
F
.57871 .4801 m .57519 .47949 L .57963 .48012 L F
.56369 .4797 m .57519 .47949 L .57871 .4801 L F
.5531 .4817 m .56369 .4797 L .59132 .48648 L .238 .337 0 r
F
.5359 .47479 m .56369 .4797 L .5531 .4817 L .075 .291 0 r
F
.5359 .47479 m .54351 .47467 L .56369 .4797 L F
.54351 .47467 m .55929 .47591 L .56369 .4797 L .079 .3 0 r
F
.56971 .47199 m .56633 .47695 L .55717 .47533 L .967 .961 0 r
F
.56633 .47695 m .56583 .47769 L .55929 .47591 L F
.56633 .47695 m .55929 .47591 L .55717 .47533 L F
.52341 .46967 m .54351 .47467 L .5359 .47479 L 0 .206 0 r
F
.52341 .46967 m .5289 .47097 L .54351 .47467 L F
.5289 .47097 m .5432 .47312 L .54351 .47467 L .155 0 0 r
F
.54772 .47368 m .54993 .47459 L .54717 .47418 L 1 .987 0 r
F
.55327 .46863 m .55027 .474 L .54772 .47368 L F
.55027 .474 m .54993 .47459 L .54772 .47368 L F
.55327 .46863 m .54717 .47418 L .5417 .47273 L F
.5432 .47312 m .54876 .47396 L .54717 .47418 L .155 0 0 r
F
.5432 .47312 m .54717 .47418 L .54351 .47467 L F
.52982 .47147 m .5374 .47425 L .52928 .47172 L 1 .972 0 r
F
.5289 .47097 m .532 .4717 L .53924 .47262 L .155 0 0 r
F
.5289 .47097 m .53924 .47262 L .54259 .47303 L F
.53228 .47177 m .5374 .47425 L .52982 .47147 L 1 .972 0 r
F
.53819 .47249 m .53786 .47323 L .53228 .47177 L F
.53786 .47323 m .5374 .47425 L .53228 .47177 L F
.50939 .46313 m .52341 .46967 L .51644 .46779 L .385 0 0 r
F
.51061 .4637 m .51446 .46589 L .52341 .46967 L F
.50939 .46313 m .51446 .46589 L .51061 .4637 L F
.51446 .46589 m .51843 .46824 L .51872 .46832 L .421 0 0 r
F
.5226 .46933 m .5289 .47097 L .52341 .46967 L F
.51446 .46589 m .51872 .46832 L .5289 .47097 L F
.51843 .46824 m .53134 .47152 L .5289 .47097 L .404 0 0 r
F
.532 .4717 m .53228 .47177 L .53205 .47171 L .155 0 0 r
F
.54125 .47288 m .5374 .47425 L .53819 .47249 L 1 .987 0 r
F
.53209 .47171 m .53239 .47179 L .54125 .47288 L .155 0 0 r
F
.53134 .47152 m .53228 .47177 L .5289 .47097 L .404 0 0 r
F
.532 .4717 m .54125 .47288 L .5432 .47312 L .155 0 0 r
F
.52997 .47139 m .53819 .47249 L .52982 .47147 L 1 .972 0 r
F
.51644 .46779 m .52341 .46967 L .5359 .47479 L 0 .211 0 r
F
.51843 .46824 m .52719 .47106 L .53033 .47141 L .404 0 0 r
F
.51843 .46824 m .53033 .47141 L .53122 .47149 L F
.52719 .47106 m .52997 .47139 L .53134 .47152 L F
.51644 .46779 m .5359 .47479 L .52631 .47409 L 0 .211 0 r
F
.51843 .46824 m .52111 .4703 L .52733 .47114 L .404 0 0 r
F
.52942 .47133 m .5294 .4714 L .52733 .47114 L 1 .912 0 r
F
.5294 .4714 m .52928 .47172 L .52733 .47114 L F
.52997 .47139 m .52928 .47172 L .52942 .47133 L 1 .972 0 r
F
.52733 .47114 m .53443 .47251 L .53264 .47185 L .343 0 0 r
F
.51516 .47241 m .5399 .48256 L .52469 .48207 L .143 .287 0 r
F
.50293 .4696 m .51516 .47241 L .52469 .48207 L .203 .291 0 r
F
.51516 .47241 m .52631 .47409 L .5399 .48256 L .143 .287 0 r
F
.50829 .4652 m .52631 .47409 L .51516 .47241 L 0 .222 0 r
F
.50829 .4652 m .51644 .46779 L .52631 .47409 L F
.52288 .47058 m .52281 .47077 L .52231 .47051 L 1 .941 0 r
F
.52281 .47077 m .52068 .47639 L .52225 .47074 L F
.52281 .47077 m .52225 .47074 L .52231 .47051 L F
.52111 .4703 m .52135 .47066 L .52264 .47055 L .343 0 0 r
F
.51295 .46915 m .51613 .47019 L .52111 .4703 L .514 .001 0 r
F
.51613 .47019 m .51794 .47035 L .52111 .4703 L F
.51794 .47035 m .51831 .47039 L .51845 .47038 L F
.51794 .47035 m .51845 .47038 L .52111 .4703 L F
.49932 .46179 m .51516 .47241 L .50293 .4696 L .051 .235 0 r
F
.49932 .46179 m .50829 .4652 L .51516 .47241 L F
.51676 .47028 m .51669 .47474 L .51356 .47355 L 1 .83 0 r
F
.50344 .45985 m .51644 .46779 L .50829 .4652 L 0 .124 0 r
F
.50344 .45985 m .50939 .46313 L .51644 .46779 L F
.51101 .46623 m .52111 .4703 L .51843 .46824 L .589 .026 0 r
F
.51101 .46623 m .51295 .46915 L .52111 .4703 L F
.51844 .46858 m .51794 .47035 L .51676 .47028 L 1 .83 0 r
F
.51794 .47035 m .51669 .47474 L .51676 .47028 L F
.52203 .47073 m .51669 .47474 L .51777 .47093 L 1 .941 0 r
F
.52135 .47066 m .51777 .47093 L .51794 .47035 L F
.52203 .47073 m .51777 .47093 L .52135 .47066 L F
.52219 .4706 m .52203 .47073 L .52186 .47063 L F
.52219 .4706 m .52068 .47639 L .51669 .47474 L F
.52229 .47059 m .52068 .47639 L .52219 .4706 L F
.52928 .47172 m .52068 .47639 L .52281 .47076 L 1 1 0 r
F
.52137 .47069 m .52237 .47221 L .52264 .47057 L .343 0 0 r
F
.52219 .4706 m .52264 .47057 L .52264 .47055 L F
.52137 .47069 m .52264 .47057 L .52219 .4706 L F
.51688 .47043 m .52137 .47069 L .52111 .4703 L .514 .001 0 r
F
.52111 .4703 m .52248 .47053 L .5235 .47065 L .343 0 0 r
F
.52111 .4703 m .5235 .47065 L .52554 .4709 L F
.52203 .47073 m .51794 .47035 L .51844 .46858 L 1 .941 0 r
F
.52135 .47066 m .52137 .47069 L .52219 .4706 L .343 0 0 r
F
.52135 .47066 m .52219 .4706 L .52264 .47055 L F
.52314 .46989 m .52219 .4706 L .51844 .46858 L 1 .941 0 r
F
.52219 .4706 m .52186 .47063 L .51844 .46858 L F
.51844 .46858 m .51676 .47028 L .5148 .46764 L 1 .83 0 r
F
.51676 .47028 m .51356 .47355 L .51418 .47058 L F
.51676 .47028 m .51418 .47058 L .51629 .47024 L F
.51232 .47099 m .51356 .47355 L .51106 .4727 L 1 .718 0 r
F
.51295 .46915 m .51344 .4707 L .51418 .47058 L .514 .001 0 r
F
.51295 .46915 m .51418 .47058 L .51606 .47016 L F
.50725 .46831 m .51145 .47064 L .51295 .46915 L .639 .083 0 r
F
.51145 .47064 m .51146 .47065 L .51146 .47064 L F
.51145 .47064 m .51146 .47064 L .51295 .46915 L F
.50725 .46831 m .50789 .47176 L .50798 .47173 L F
.50725 .46831 m .50794 .47153 L .51145 .47064 L F
.50794 .47153 m .50796 .47166 L .51137 .47067 L F
.50796 .47166 m .50947 .47131 L .51137 .47067 L F
.50794 .47153 m .51137 .47067 L .51145 .47064 L F
.50584 .46475 m .51295 .46915 L .51101 .46623 L .755 .112 0 r
F
.50584 .46475 m .50725 .46831 L .51295 .46915 L F
.51193 .46697 m .50947 .47131 L .50963 .4665 L 1 .618 0 r
F
.50947 .47131 m .50902 .4721 L .5091 .47139 L F
.50947 .47131 m .5091 .47139 L .50963 .4665 L F
.5091 .47139 m .50902 .4721 L .50777 .47179 L 1 .533 0 r
F
.50796 .47166 m .50799 .4718 L .50947 .47131 L .639 .083 0 r
F
.51146 .47065 m .51165 .47066 L .51295 .46915 L F
.5116 .47073 m .51345 .47074 L .51295 .46915 L F
.51246 .4704 m .51137 .47064 L .51193 .46697 L 1 .718 0 r
F
.51251 .47073 m .51146 .47065 L .51246 .4704 L F
.51146 .47065 m .51137 .47064 L .51246 .4704 L F
.50333 .46767 m .50785 .47175 L .50725 .46831 L .775 .137 0 r
F
.50785 .47175 m .5079 .4718 L .50789 .47176 L F
.50785 .47175 m .50789 .47176 L .50725 .46831 L F
.50293 .4696 m .52469 .48207 L .50806 .48006 L .203 .291 0 r
F
.49009 .46558 m .50293 .4696 L .50806 .48006 L .268 .304 0 r
F
.50718 .47208 m .50679 .47714 L .50551 .4768 L 1 .511 0 r
F
.50902 .4721 m .50679 .47714 L .50729 .47194 L 1 .595 0 r
F
.50772 .47179 m .50772 .47181 L .50776 .47179 L .583 .096 0 r
F
.50382 .47165 m .50477 .47253 L .50772 .47179 L F
.50333 .46767 m .50382 .47165 L .50772 .47179 L .775 .137 0 r
F
.50587 .47139 m .50558 .47238 L .5046 .4712 L 1 .441 0 r
F
.50558 .47238 m .50437 .47656 L .50454 .4727 L F
.50722 .47197 m .50551 .4768 L .50581 .47232 L 1 .511 0 r
F
.50729 .47202 m .50679 .47714 L .50718 .47208 L F
.50902 .4721 m .50826 .47764 L .50679 .47714 L 1 .595 0 r
F
.50477 .47253 m .5054 .47242 L .50772 .47179 L .583 .096 0 r
F
.50558 .47238 m .50551 .4768 L .50437 .47656 L 1 .441 0 r
F
.50573 .47235 m .50551 .4768 L .50558 .47238 L F
.50558 .47238 m .50454 .4727 L .50477 .47253 L F
.50481 .47257 m .50483 .47259 L .50581 .47232 L .583 .096 0 r
F
.50585 .47171 m .50581 .47232 L .50575 .47179 L 1 .441 0 r
F
.50581 .47232 m .50551 .4768 L .50573 .47235 L F
.50581 .47232 m .50573 .47235 L .50575 .47179 L F
.50481 .47257 m .50581 .47232 L .50772 .47179 L .583 .096 0 r
F
.50581 .47232 m .50722 .47197 L .50744 .47189 L F
.50581 .47232 m .50744 .47189 L .50772 .47179 L F
.50581 .47232 m .50501 .47275 L .50722 .47197 L F
.50483 .47259 m .50501 .47275 L .50581 .47232 L F
.50575 .47179 m .50573 .47235 L .50558 .47238 L 1 .441 0 r
F
.50587 .47139 m .50585 .47171 L .50575 .47179 L F
.49009 .46558 m .50806 .48006 L .49066 .47642 L .268 .304 0 r
F
.50198 .47358 m .50237 .47631 L .50149 .47625 L 1 .309 0 r
F
.50204 .47353 m .50237 .47631 L .50198 .47358 L F
.50242 .47336 m .50237 .47631 L .50202 .47337 L F
.503 .47334 m .50237 .47631 L .50242 .47336 L 1 .342 0 r
F
.50412 .47318 m .50333 .47641 L .50342 .47328 L 1 .385 0 r
F
.50412 .47318 m .50437 .47656 L .50333 .47641 L F
.50258 .47339 m .50378 .47323 L .50382 .47165 L .643 .131 0 r
F
.50344 .4724 m .50333 .47641 L .50314 .47267 L 1 .342 0 r
F
.50242 .47361 m .50378 .47327 L .50378 .47323 L .643 .131 0 r
F
.50242 .47361 m .50378 .47323 L .50258 .47339 L F
.503 .47334 m .50333 .47641 L .50237 .47631 L 1 .342 0 r
F
.50314 .47267 m .50317 .47331 L .503 .47334 L F
.50317 .47331 m .50333 .47641 L .503 .47334 L F
.50109 .47153 m .50226 .47336 L .50382 .47165 L .643 .131 0 r
F
.48988 .45747 m .50293 .4696 L .49009 .46558 L .155 .249 0 r
F
.48988 .45747 m .49932 .46179 L .50293 .4696 L F
.50072 .4672 m .50382 .47165 L .50333 .46767 L .898 .173 0 r
F
.50072 .4672 m .50109 .47153 L .50382 .47165 L F
.50348 .47108 m .50344 .4724 L .50314 .47267 L 1 .342 0 r
F
.50109 .47153 m .50105 .47419 L .50226 .47336 L .643 .131 0 r
F
.5015 .47389 m .50149 .47625 L .50099 .47423 L 1 .286 0 r
F
.50105 .47419 m .50105 .47419 L .50114 .47413 L .643 .131 0 r
F
.50105 .47419 m .50114 .47413 L .50226 .47336 L F
.50099 .47423 m .50149 .47625 L .50066 .47622 L 1 .286 0 r
F
.50153 .47097 m .5015 .47389 L .50099 .47423 L F
.50246 .471 m .50198 .47358 L .50153 .47097 L 1 .309 0 r
F
.50198 .47358 m .50149 .47625 L .5015 .47389 L F
.50105 .47419 m .50198 .47358 L .50226 .47336 L .643 .131 0 r
F
.50198 .47358 m .5015 .47389 L .50153 .47097 L 1 .309 0 r
F
.50105 .47419 m .50105 .47429 L .50198 .47358 L .643 .131 0 r
F
.5023 .47343 m .50103 .47587 L .50372 .47564 L F
.50226 .47336 m .50217 .47355 L .5023 .47343 L F
.50217 .47355 m .50103 .47587 L .5023 .47343 L F
.50105 .47429 m .50103 .47587 L .50226 .47336 L F
.50202 .47337 m .50204 .47353 L .50198 .47358 L 1 .309 0 r
F
.50246 .471 m .50242 .47336 L .50202 .47337 L F
.50226 .47336 m .50226 .47336 L .50227 .47336 L .643 .131 0 r
F
.50226 .47336 m .50227 .47336 L .50382 .47165 L F
.50226 .47336 m .50231 .47344 L .50238 .47336 L F
.50226 .47336 m .50238 .47336 L .50382 .47165 L F
.50231 .47344 m .50257 .47341 L .50382 .47165 L F
.50348 .47108 m .503 .47334 L .50246 .471 L 1 .342 0 r
F
.503 .47334 m .50242 .47336 L .50246 .471 L F
.50382 .47165 m .50378 .47323 L .50477 .47253 L .583 .096 0 r
F
.50408 .47304 m .50342 .47328 L .50348 .47108 L 1 .385 0 r
F
.50412 .47318 m .50378 .47323 L .50408 .47304 L F
.50378 .47323 m .50342 .47328 L .50408 .47304 L F
.50378 .47327 m .50378 .47327 L .50418 .47297 L .583 .096 0 r
F
.50454 .4727 m .50437 .47656 L .50417 .47298 L 1 .385 0 r
F
.50417 .47298 m .50418 .47297 L .50454 .4727 L .583 .096 0 r
F
.50378 .47327 m .50418 .47297 L .50417 .47298 L F
.50378 .47323 m .50378 .47327 L .50417 .47298 L F
.50378 .47323 m .50417 .47298 L .50477 .47253 L F
.5046 .4712 m .50417 .47298 L .50348 .47108 L 1 .385 0 r
F
.50417 .47298 m .50412 .47318 L .50408 .47304 L F
.50417 .47298 m .50408 .47304 L .50348 .47108 L F
.50231 .47344 m .50242 .47361 L .50257 .47341 L .643 .131 0 r
F
.50242 .47361 m .50372 .47564 L .50378 .47327 L F
.50417 .47298 m .50418 .47316 L .50412 .47318 L 1 .385 0 r
F
.50418 .47316 m .50437 .47656 L .50412 .47318 L F
.50378 .47327 m .50454 .4727 L .50477 .47253 L .583 .096 0 r
F
.5046 .4712 m .50454 .4727 L .50417 .47298 L 1 .385 0 r
F
.50483 .47259 m .50372 .47564 L .50776 .4753 L .583 .096 0 r
F
.50477 .47253 m .50472 .47268 L .50483 .47259 L F
.50472 .47268 m .50372 .47564 L .50483 .47259 L F
.50378 .47327 m .50372 .47564 L .50477 .47253 L F
.50477 .47253 m .50454 .4727 L .50454 .47257 L 1 .441 0 r
F
.50558 .47238 m .50454 .47257 L .5046 .4712 L F
.50477 .47253 m .50481 .47257 L .5054 .47242 L .583 .096 0 r
F
.50732 .47168 m .50722 .47197 L .50587 .47139 L 1 .511 0 r
F
.50722 .47197 m .50581 .47232 L .50587 .47139 L F
.50776 .47179 m .50729 .47194 L .50732 .47168 L 1 .595 0 r
F
.50902 .4721 m .50729 .47194 L .50776 .47179 L F
.50776 .47179 m .50776 .4753 L .5079 .4718 L .583 .096 0 r
F
.50772 .47181 m .50776 .4753 L .50776 .47179 L F
.50722 .47197 m .50729 .47202 L .50718 .47208 L 1 .511 0 r
F
.50729 .47194 m .50729 .47202 L .50722 .47197 L F
.50501 .47275 m .50776 .4753 L .50772 .47179 L .583 .096 0 r
F
.50732 .47168 m .50729 .47194 L .50722 .47197 L 1 .511 0 r
F
.50775 .47178 m .50772 .47179 L .50776 .47179 L .775 .137 0 r
F
.50333 .46767 m .50772 .47179 L .50775 .47178 L F
.50785 .47175 m .50776 .47179 L .5079 .4718 L F
.50333 .46767 m .50776 .47179 L .50785 .47175 L F
.5091 .47139 m .50789 .47176 L .50786 .47175 L 1 .533 0 r
F
.50844 .4715 m .50786 .47175 L .50732 .47168 L F
.5091 .47139 m .50786 .47175 L .50844 .4715 L F
.50789 .47176 m .50777 .47179 L .50757 .47174 L F
.50789 .47176 m .50757 .47174 L .50732 .47168 L F
.50963 .4665 m .5091 .47139 L .50732 .47168 L F
.50798 .47173 m .5079 .4718 L .50799 .4718 L .639 .083 0 r
F
.50789 .47176 m .5079 .4718 L .50798 .47173 L F
.50947 .47131 m .51106 .4727 L .50902 .4721 L 1 .618 0 r
F
.51014 .47108 m .51106 .4727 L .50947 .47131 L F
.51137 .47064 m .51106 .4727 L .50987 .4706 L F
.51251 .47073 m .51106 .4727 L .51137 .47067 L 1 .718 0 r
F
.51145 .47064 m .51137 .47067 L .51146 .47065 L .639 .083 0 r
F
.51146 .47065 m .51137 .47067 L .51137 .47064 L 1 .718 0 r
F
.51251 .47073 m .51137 .47067 L .51146 .47065 L F
.51418 .47058 m .51356 .47355 L .51232 .47099 L F
.51146 .47065 m .50799 .4718 L .51385 .47198 L .639 .083 0 r
F
.51137 .47067 m .50799 .4718 L .51146 .47065 L F
.50987 .4706 m .51014 .47108 L .50947 .47131 L 1 .618 0 r
F
.51193 .46697 m .51137 .47064 L .50987 .4706 L F
.5148 .46764 m .51251 .47073 L .51193 .46697 L 1 .718 0 r
F
.51146 .47065 m .5116 .47073 L .51165 .47066 L .639 .083 0 r
F
.51251 .47073 m .51345 .47074 L .51232 .47099 L 1 .718 0 r
F
.5116 .47073 m .51385 .47198 L .51345 .47074 L .639 .083 0 r
F
.5148 .46764 m .51418 .47058 L .51345 .47074 L 1 .718 0 r
F
.5148 .46764 m .51345 .47074 L .51251 .47073 L F
.51606 .47016 m .51418 .47058 L .51629 .47024 L .514 .001 0 r
F
.51629 .47024 m .51385 .47198 L .52237 .47221 L F
.51344 .4707 m .51385 .47198 L .51629 .47024 L F
.51629 .47024 m .51418 .47058 L .51429 .47005 L 1 .83 0 r
F
.51676 .47028 m .51429 .47005 L .5148 .46764 L F
.51613 .47019 m .51629 .47024 L .51831 .47039 L .514 .001 0 r
F
.51629 .47024 m .51688 .47043 L .51795 .4704 L F
.51629 .47024 m .51795 .4704 L .51831 .47039 L F
.51688 .47043 m .52237 .47221 L .52137 .47069 L F
.52554 .4709 m .5235 .47065 L .52733 .47114 L .343 0 0 r
F
.52733 .47114 m .52281 .47076 L .52288 .47058 L 1 1 0 r
F
.52248 .47053 m .5226 .47055 L .52733 .47114 L .343 0 0 r
F
.52733 .47114 m .52288 .47058 L .52314 .46989 L 1 1 0 r
F
.52928 .47172 m .52281 .47076 L .52733 .47114 L F
.5226 .47055 m .53443 .47251 L .52733 .47114 L .343 0 0 r
F
.52631 .47409 m .5531 .4817 L .5399 .48256 L .098 .287 0 r
F
.52631 .47409 m .5359 .47479 L .5531 .4817 L F
.5374 .47425 m .52585 .47869 L .52928 .47172 L 1 1 0 r
F
.52928 .47172 m .52585 .47869 L .52068 .47639 L F
.52264 .47055 m .52237 .47221 L .53443 .47251 L .343 0 0 r
F
.52231 .47051 m .52229 .47059 L .52219 .4706 L 1 .941 0 r
F
.52314 .46989 m .52288 .47058 L .52231 .47051 L F
.52745 .47115 m .52733 .47114 L .52749 .47116 L .404 0 0 r
F
.51843 .46824 m .52733 .47114 L .52745 .47115 L F
.53187 .46443 m .52942 .47133 L .52314 .46989 L 1 .912 0 r
F
.52719 .47106 m .52749 .47116 L .52997 .47139 L .404 0 0 r
F
.52942 .47133 m .52733 .47114 L .52314 .46989 L 1 .912 0 r
F
.53122 .47149 m .53033 .47141 L .53134 .47152 L .404 0 0 r
F
.54103 .46619 m .52997 .47139 L .53187 .46443 L 1 .972 0 r
F
.52997 .47139 m .52942 .47133 L .53187 .46443 L F
.54103 .46619 m .53833 .47218 L .52997 .47139 L F
.53833 .47218 m .53819 .47249 L .52997 .47139 L F
.53134 .47152 m .53264 .47185 L .53228 .47177 L .404 0 0 r
F
.53134 .47152 m .52749 .47116 L .53264 .47185 L F
.54259 .47303 m .53924 .47262 L .5432 .47312 L .155 0 0 r
F
.55327 .46863 m .54125 .47288 L .54103 .46619 L 1 .987 0 r
F
.54125 .47288 m .53819 .47249 L .54103 .46619 L F
.5417 .47273 m .54717 .47418 L .54045 .47317 L F
.5432 .47312 m .53264 .47185 L .54876 .47396 L .155 0 0 r
F
.53443 .47251 m .53414 .47314 L .53422 .47313 L .024 0 0 r
F
.53248 .4718 m .53264 .47185 L .5432 .47312 L .155 0 0 r
F
.55654 .4755 m .54993 .47459 L .55327 .46863 L .967 .961 0 r
F
.53264 .47185 m .55137 .4729 L .54876 .47396 L .109 0 0 r
F
.53264 .47185 m .53461 .47251 L .55137 .4729 L F
.53443 .47251 m .55112 .47176 L .55137 .4729 L .024 0 0 r
F
.53443 .47251 m .53422 .47313 L .55112 .47176 L F
.53444 .47246 m .53443 .47251 L .53461 .47251 L .109 0 0 r
F
.53264 .47185 m .53443 .47251 L .53444 .47246 L F
.53235 .47178 m .53264 .47185 L .53248 .4718 L .155 0 0 r
F
.54045 .47317 m .54818 .47772 L .5374 .47425 L 1 .987 0 r
F
.54351 .47467 m .54704 .4742 L .55057 .47469 L .079 .3 0 r
F
.54351 .47467 m .55057 .47469 L .55796 .4758 L F
.54704 .4742 m .55654 .4755 L .55929 .47591 L F
.54993 .47459 m .54818 .47772 L .54045 .47317 L 1 .987 0 r
F
.55796 .4758 m .55057 .47469 L .55929 .47591 L .079 .3 0 r
F
.54704 .4742 m .5474 .47415 L .55654 .4755 L F
.56971 .47199 m .55654 .4755 L .55327 .46863 L .967 .961 0 r
F
.55654 .4755 m .54818 .47772 L .54993 .47459 L F
.55966 .47622 m .56764 .47818 L .56369 .4797 L .079 .3 0 r
F
.55929 .47591 m .56583 .47769 L .55966 .47622 L F
.56583 .47769 m .56764 .47818 L .55966 .47622 L F
.57725 .47952 m .56774 .47814 L .56971 .47199 L .84 .91 0 r
F
.56583 .47769 m .56774 .47814 L .56764 .47818 L .079 .3 0 r
F
.56774 .47814 m .56572 .47785 L .56583 .47769 L .84 .91 0 r
F
.56774 .47814 m .56583 .47769 L .56971 .47199 L F
.55929 .47591 m .57115 .47683 L .56774 .47814 L .079 .3 0 r
F
.55929 .47591 m .56774 .47814 L .56583 .47769 L F
.57815 .47934 m .57828 .47969 L .57725 .47952 L .84 .91 0 r
F
.5672 .47835 m .56812 .478 L .57963 .48012 L .244 .347 0 r
F
.56812 .478 m .57115 .47683 L .57871 .47977 L F
.56812 .478 m .57871 .47977 L .57963 .48012 L F
.57963 .48012 m .57871 .47977 L .58108 .48016 L F
.57963 .48012 m .60203 .48073 L .59603 .48395 L F
.5531 .4817 m .59132 .48648 L .57652 .49096 L .238 .337 0 r
F
.58744 .48194 m .58173 .48894 L .57828 .47969 L .84 .91 0 r
F
.58108 .48016 m .57828 .47969 L .57815 .47934 L F
.58744 .48194 m .57828 .47969 L .58108 .48016 L F
.56774 .47814 m .56256 .48248 L .56572 .47785 L F
.57725 .47952 m .57525 .47992 L .56774 .47814 L F
.57525 .47992 m .56256 .48248 L .56774 .47814 L F
.55717 .47533 m .56572 .47785 L .55481 .47596 L .967 .961 0 r
F
.56583 .47769 m .56572 .47785 L .55717 .47533 L F
.55929 .47591 m .54876 .47396 L .57115 .47683 L .079 .3 0 r
F
.5474 .47415 m .54876 .47396 L .55929 .47591 L F
.55481 .47596 m .56256 .48248 L .54818 .47772 L .967 .961 0 r
F
.56572 .47785 m .56256 .48248 L .55481 .47596 L F
.5818 .48018 m .57115 .47683 L .60203 .48073 L .244 .347 0 r
F
.58108 .48016 m .58063 .48001 L .5818 .48018 L F
.58063 .48001 m .57115 .47683 L .5818 .48018 L F
.57871 .47977 m .57115 .47683 L .58108 .48016 L F
.57725 .47952 m .58173 .48894 L .56256 .48248 L .84 .91 0 r
F
.57828 .47969 m .58173 .48894 L .57725 .47952 L F
.59603 .48395 m .58694 .48256 L .58744 .48194 L .748 .85 0 r
F
.6105 .48454 m .60523 .48534 L .60217 .48335 L F
.5954 .48429 m .59603 .48395 L .60909 .48632 L .349 .381 0 r
F
.59603 .48395 m .60161 .48479 L .60909 .48632 L F
.59643 .48374 m .60865 .48597 L .60909 .48632 L F
.57652 .49096 m .59132 .48648 L .62877 .49557 L .343 .377 0 r
F
.60523 .48534 m .58173 .48894 L .58694 .48256 L .748 .85 0 r
F
.59603 .48395 m .59643 .48374 L .60161 .48479 L .349 .381 0 r
F
.60648 .48515 m .60651 .48558 L .60523 .48534 L .748 .85 0 r
F
.62146 .48286 m .61701 .48749 L .60648 .48515 L F
.61701 .48749 m .6165 .48802 L .61051 .4863 L F
.61701 .48749 m .61051 .4863 L .60648 .48515 L F
.63435 .49214 m .6165 .48802 L .62146 .48286 L .685 .794 0 r
F
.67577 .47113 m .66111 .49131 L .62146 .48286 L .68 .779 0 r
F
.61051 .4863 m .60203 .48073 L .64431 .486 L .349 .381 0 r
F
.60909 .48632 m .60865 .48597 L .61051 .4863 L F
.65089 .49252 m .64284 .49347 L .63667 .49041 L .685 .794 0 r
F
.60909 .48632 m .64431 .486 L .63435 .49214 L .349 .381 0 r
F
.57652 .49096 m .62877 .49557 L .60799 .50328 L .343 .377 0 r
F
.6165 .48802 m .60725 .49766 L .60648 .48515 L .748 .85 0 r
F
.60865 .48597 m .60203 .48073 L .61051 .4863 L .349 .381 0 r
F
.59643 .48374 m .60203 .48073 L .60865 .48597 L F
.60523 .48534 m .60725 .49766 L .58173 .48894 L .748 .85 0 r
F
.60651 .48558 m .60725 .49766 L .60523 .48534 L F
.63435 .49214 m .61541 .48916 L .6165 .48802 L .685 .794 0 r
F
.62877 .49557 m .63359 .4926 L .64869 .4949 L .414 .426 0 r
F
.63359 .4926 m .63474 .4919 L .64869 .4949 L F
.64457 .49326 m .64445 .49378 L .64284 .49347 L .685 .794 0 r
F
.63474 .4919 m .64853 .49457 L .64869 .4949 L .414 .426 0 r
F
.64869 .4949 m .64853 .49457 L .65001 .49486 L F
.65001 .49486 m .66393 .49894 L .67895 .50767 L F
.65539 .49643 m .64098 .50931 L .64457 .49326 L .685 .794 0 r
F
.63474 .4919 m .64431 .486 L .64853 .49457 L .414 .426 0 r
F
.64284 .49347 m .64098 .50931 L .60725 .49766 L .685 .794 0 r
F
.64445 .49378 m .64098 .50931 L .64284 .49347 L F
.64284 .49347 m .60725 .49766 L .61541 .48916 L F
.73565 .47734 m .66111 .49131 L .67577 .47113 L .64 .74 0 r
F
.6514 .49481 m .64431 .486 L .7018 .49311 L .414 .426 0 r
F
.65001 .49486 m .64982 .49456 L .6514 .49481 L F
.64982 .49456 m .64431 .486 L .6514 .49481 L F
.64853 .49457 m .64431 .486 L .65001 .49486 L F
.70482 .50345 m .69142 .50468 L .68009 .49968 L .643 .747 0 r
F
.65001 .49486 m .65653 .49464 L .66393 .49894 L .414 .426 0 r
F
.65653 .49464 m .68607 .50314 L .67895 .50767 L F
.69142 .50468 m .64098 .50931 L .65539 .49643 L .643 .747 0 r
F
.65653 .49464 m .7018 .49311 L .68607 .50314 L .414 .426 0 r
F
.69142 .50468 m .68515 .52468 L .64098 .50931 L .643 .747 0 r
F
.71378 .50263 m .70576 .50881 L .69142 .50468 L F
.70576 .50881 m .68515 .52468 L .69142 .50468 L F
.48873 .38757 m .482 .37821 L .49376 .376 L .661 .735 0 r
F
.48873 .38757 m .47269 .38887 L .482 .37821 L F
.55427 .36356 m .53064 .36101 L .54186 .35318 L .894 .976 0 r
F
.56791 .35293 m .55427 .36356 L .54186 .35318 L .918 .963 0 r
F
.44017 .45526 m .44506 .47768 L .42346 .46775 L .477 .468 0 r
F
.44017 .45526 m .45608 .46402 L .44506 .47768 L F
.54454 .34004 m .55549 .33676 L .58068 .34579 L .377 .397 0 r
F
.35517 .6073 m .34473 .6373 L .30974 .62037 L .491 .524 0 r
F
.35517 .6073 m .38055 .62164 L .34473 .6373 L F
.43213 .72878 m .42208 .71387 L .4528 .71333 L .415 .414 0 r
F
.43213 .72878 m .3909 .72779 L .42208 .71387 L F
.50806 .48006 m .53765 .4949 L .51516 .49392 L .31 .344 0 r
F
.49066 .47642 m .50806 .48006 L .51516 .49392 L .35 .363 0 r
F
.60512 .35008 m .56791 .35293 L .57927 .34068 L .832 .886 0 r
F
.47932 .30232 m .48508 .31444 L .47605 .30922 L .288 .244 0 r
F
.47301 .29644 m .47605 .30922 L .46743 .30289 L .374 .273 0 r
F
.47301 .29644 m .47932 .30232 L .47605 .30922 L F
.48594 .3074 m .49415 .31856 L .48508 .31444 L .184 .223 0 r
F
.47932 .30232 m .48594 .3074 L .48508 .31444 L .288 .244 0 r
F
.47269 .38887 m .47132 .37915 L .482 .37821 L .604 .63 0 r
F
.47269 .38887 m .45803 .38847 L .47132 .37915 L F
.4329 .56067 m .43302 .54453 L .4532 .54567 L .51 .506 0 r
F
.4329 .56067 m .40536 .55749 L .43302 .54453 L F
.66869 .31873 m .65688 .34187 L .61729 .33335 L .755 .802 0 r
F
.72781 .32376 m .65688 .34187 L .66869 .31873 L .717 .783 0 r
F
.48594 .3074 m .49259 .31166 L .49415 .31856 L .184 .223 0 r
F
.56791 .35293 m .54186 .35318 L .55176 .34405 L .918 .963 0 r
F
.57927 .34068 m .56791 .35293 L .55176 .34405 L .921 .931 0 r
F
.426 .44491 m .42346 .46775 L .40405 .45565 L .52 .513 0 r
F
.426 .44491 m .44017 .45526 L .42346 .46775 L F
.61644 .52482 m .56901 .52176 L .58951 .51069 L .671 .788 0 r
F
.64098 .50931 m .61644 .52482 L .58951 .51069 L .682 .798 0 r
F
.63121 .3459 m .64191 .33204 L .70056 .33593 L .515 .56 0 r
F
.59217 .33809 m .64191 .33204 L .63121 .3459 L .474 .495 0 r
F
.52469 .48207 m .55836 .49386 L .53765 .4949 L .275 .334 0 r
F
.50806 .48006 m .52469 .48207 L .53765 .4949 L .31 .344 0 r
F
.42247 .39673 m .43523 .38332 L .44536 .38654 L .526 .543 0 r
F
.42247 .39673 m .40825 .39069 L .43523 .38332 L F
.4771 .63581 m .50628 .65558 L .47321 .65063 L .321 .355 0 r
F
.4527 .62888 m .47321 .65063 L .44058 .64333 L .366 .383 0 r
F
.4527 .62888 m .4771 .63581 L .47321 .65063 L F
.51857 .36744 m .50633 .3635 L .51544 .35855 L .859 .965 0 r
F
.51857 .36744 m .50611 .37243 L .50633 .3635 L F
.53064 .36101 m .51857 .36744 L .51544 .35855 L .95 1 0 r
F
.53064 .36101 m .51544 .35855 L .52426 .35253 L F
.54186 .35318 m .53064 .36101 L .52426 .35253 L 1 1 0 r
F
.50611 .37243 m .4973 .3674 L .50633 .3635 L .76 .843 0 r
F
.50611 .37243 m .49376 .376 L .4973 .3674 L F
.50187 .64095 m .53883 .65828 L .50628 .65558 L .277 .337 0 r
F
.4771 .63581 m .50187 .64095 L .50628 .65558 L .321 .355 0 r
F
.37492 .42568 m .35237 .45285 L .33425 .4333 L .609 .638 0 r
F
.37492 .42568 m .38762 .44155 L .35237 .45285 L F
.48194 .29723 m .48594 .3074 L .47932 .30232 L .199 .188 0 r
F
.47733 .29168 m .47932 .30232 L .47301 .29644 L .317 .215 0 r
F
.47733 .29168 m .48194 .29723 L .47932 .30232 L F
.37163 .40065 m .39805 .38323 L .40825 .39069 L .52 .555 0 r
F
.37163 .40065 m .35676 .38884 L .39805 .38323 L F
.6476 .69552 m .58461 .69151 L .61486 .68078 L .543 .571 0 r
F
.68479 .68062 m .6476 .69552 L .61486 .68078 L .554 .598 0 r
F
.42949 .62013 m .44058 .64333 L .40936 .63367 L .41 .421 0 r
F
.42949 .62013 m .4527 .62888 L .44058 .64333 L F
.48678 .3022 m .49259 .31166 L .48594 .3074 L .049 .159 0 r
F
.48194 .29723 m .48678 .3022 L .48594 .3074 L .199 .188 0 r
F
.45803 .38847 m .46215 .37898 L .47132 .37915 L .549 .539 0 r
F
.45803 .38847 m .44536 .38654 L .46215 .37898 L F
.54186 .35318 m .52426 .35253 L .53243 .34549 L 1 1 0 r
F
.55176 .34405 m .54186 .35318 L .53243 .34549 L F
.49376 .376 m .48872 .3703 L .4973 .3674 L .674 .691 0 r
F
.49376 .376 m .482 .37821 L .48872 .3703 L F
.59841 .65733 m .66988 .66561 L .63537 .67166 L .269 .35 0 r
F
.56987 .65881 m .59841 .65733 L .63537 .67166 L .283 .351 0 r
F
.55836 .49386 m .57652 .49096 L .60799 .50328 L .348 .378 0 r
F
.57927 .34068 m .55176 .34405 L .55992 .33375 L .921 .931 0 r
F
.49165 .30657 m .49899 .31513 L .49259 .31166 L 0 .123 0 r
F
.48678 .3022 m .49165 .30657 L .49259 .31166 L .049 .159 0 r
F
.52294 .5376 m .50219 .52913 L .51994 .52425 L .631 .697 0 r
F
.52294 .5376 m .49897 .54233 L .50219 .52913 L F
.54655 .53074 m .52294 .5376 L .51994 .52425 L .668 .771 0 r
F
.41416 .43309 m .40405 .45565 L .38762 .44155 L .567 .56 0 r
F
.41416 .43309 m .426 .44491 L .40405 .45565 L F
.62515 .31506 m .61729 .33335 L .58783 .32707 L .806 .821 0 r
F
.66869 .31873 m .61729 .33335 L .62515 .31506 L .755 .802 0 r
F
.33569 .56571 m .36197 .54472 L .38135 .55207 L .464 .467 0 r
F
.33569 .56571 m .30793 .55423 L .36197 .54472 L F
.32186 .41162 m .2799 .44351 L .26105 .416 L .631 .687 0 r
F
.32186 .41162 m .33425 .4333 L .2799 .44351 L F
.54655 .53074 m .51994 .52425 L .53741 .51776 L .668 .771 0 r
F
.56901 .52176 m .54655 .53074 L .53741 .51776 L .703 .825 0 r
F
.49897 .54233 m .4848 .53245 L .50219 .52913 L .592 .614 0 r
F
.49897 .54233 m .47546 .54499 L .4848 .53245 L F
.49633 .31037 m .50488 .31787 L .49899 .31513 L 0 .081 0 r
F
.49165 .30657 m .49633 .31037 L .49899 .31513 L 0 .123 0 r
F
.4807 .28818 m .48194 .29723 L .47733 .29168 L .263 .172 0 r
F
.55176 .34405 m .53243 .34549 L .5396 .3375 L 1 1 0 r
F
.55992 .33375 m .55176 .34405 L .5396 .3375 L 1 .971 0 r
F
.59217 .33809 m .59927 .32917 L .64191 .33204 L .474 .495 0 r
F
.56358 .33232 m .59927 .32917 L .59217 .33809 L .405 .417 0 r
F
.52621 .64434 m .56987 .65881 L .53883 .65828 L .237 .328 0 r
F
.50187 .64095 m .52621 .64434 L .53883 .65828 L .277 .337 0 r
F
.48407 .29349 m .48678 .3022 L .48194 .29723 L .113 .136 0 r
F
.4807 .28818 m .48407 .29349 L .48194 .29723 L .263 .172 0 r
F
.482 .37821 m .48095 .37226 L .48872 .3703 L .6 .553 0 r
F
.482 .37821 m .47132 .37915 L .48095 .37226 L F
.3909 .72779 m .39429 .71269 L .42208 .71387 L .379 .398 0 r
F
.3909 .72779 m .35295 .72452 L .39429 .71269 L F
.48761 .29837 m .49165 .30657 L .48678 .3022 L 0 .088 0 r
F
.48407 .29349 m .48761 .29837 L .48678 .3022 L .113 .136 0 r
F
.47715 .46029 m .49066 .47642 L .47312 .47108 L .332 .329 0 r
F
.46459 .45371 m .47312 .47108 L .45608 .46402 L .393 .364 0 r
F
.46459 .45371 m .47715 .46029 L .47312 .47108 L F
.47715 .46029 m .49009 .46558 L .49066 .47642 L .332 .329 0 r
F
.5399 .48256 m .57652 .49096 L .55836 .49386 L .249 .332 0 r
F
.52469 .48207 m .5399 .48256 L .55836 .49386 L .275 .334 0 r
F
.40828 .60959 m .40936 .63367 L .38055 .62164 L .451 .465 0 r
F
.40828 .60959 m .42949 .62013 L .40936 .63367 L F
.49117 .30282 m .49633 .31037 L .49165 .30657 L 0 .027 0 r
F
.48761 .29837 m .49117 .30282 L .49165 .30657 L 0 .088 0 r
F
.45292 .44588 m .45608 .46402 L .44017 .45526 L .448 .407 0 r
F
.45292 .44588 m .46459 .45371 L .45608 .46402 L F
.40536 .55749 m .41572 .54176 L .43302 .54453 L .474 .466 0 r
F
.40536 .55749 m .38135 .55207 L .41572 .54176 L F
.73729 .29133 m .72781 .32376 L .66869 .31873 L .706 .763 0 r
F
.49633 .31037 m .50063 .31363 L .50488 .31787 L 0 .081 0 r
F
.51544 .35855 m .50628 .35691 L .51291 .35199 L .943 .995 0 r
F
.51544 .35855 m .50633 .3635 L .50628 .35691 L F
.52426 .35253 m .51544 .35855 L .51291 .35199 L 1 1 0 r
F
.52426 .35253 m .51291 .35199 L .51933 .34629 L F
.53243 .34549 m .52426 .35253 L .51933 .34629 L F
.48337 .2856 m .48407 .29349 L .4807 .28818 L .222 .136 0 r
F
.56901 .52176 m .53741 .51776 L .55395 .50966 L .703 .825 0 r
F
.58951 .51069 m .56901 .52176 L .55395 .50966 L .73 .855 0 r
F
.38685 .7863 m .39485 .80835 L .35295 .79755 L .336 .369 0 r
F
.38685 .7863 m .41804 .79614 L .39485 .80835 L F
.48584 .29073 m .48761 .29837 L .48407 .29349 L .048 .089 0 r
F
.48337 .2856 m .48584 .29073 L .48407 .29349 L .222 .136 0 r
F
.47546 .54499 m .46842 .53428 L .4848 .53245 L .549 .537 0 r
F
.47546 .54499 m .4532 .54567 L .46842 .53428 L F
.50633 .3635 m .4997 .36106 L .50628 .35691 L .798 .808 0 r
F
.50633 .3635 m .4973 .3674 L .4997 .36106 L F
.44536 .38654 m .45492 .3779 L .46215 .37898 L .49 .473 0 r
F
.44536 .38654 m .43523 .38332 L .45492 .3779 L F
.49459 .30686 m .50063 .31363 L .49633 .31037 L .562 .037 0 r
F
.49117 .30282 m .49459 .30686 L .49633 .31037 L 0 .027 0 r
F
.53243 .34549 m .51933 .34629 L .52526 .33984 L 1 1 0 r
F
.5396 .3375 m .53243 .34549 L .52526 .33984 L F
.55992 .33375 m .5396 .3375 L .54546 .32866 L 1 .971 0 r
F
.64098 .50931 m .58951 .51069 L .60725 .49766 L .682 .798 0 r
F
.48843 .29555 m .49117 .30282 L .48761 .29837 L 0 .023 0 r
F
.48584 .29073 m .48843 .29555 L .48761 .29837 L .048 .089 0 r
F
.33432 .59079 m .30974 .62037 L .28012 .6004 L .52 .567 0 r
F
.33432 .59079 m .35517 .6073 L .30974 .62037 L F
.59314 .3124 m .58783 .32707 L .56596 .32248 L .876 .836 0 r
F
.62515 .31506 m .58783 .32707 L .59314 .3124 L .806 .821 0 r
F
.48553 .2837 m .48584 .29073 L .48337 .2856 L .204 .11 0 r
F
.56358 .33232 m .56838 .32706 L .59927 .32917 L .405 .417 0 r
F
.47132 .37915 m .47433 .37342 L .48095 .37226 L .516 .462 0 r
F
.47132 .37915 m .46215 .37898 L .47433 .37342 L F
.4973 .3674 m .49346 .36447 L .4997 .36106 L .687 .6 0 r
F
.4973 .3674 m .48872 .3703 L .49346 .36447 L F
.49103 .30006 m .49459 .30686 L .49117 .30282 L 0 0 0 r
F
.48843 .29555 m .49103 .30006 L .49117 .30282 L 0 .023 0 r
F
.44259 .43687 m .44017 .45526 L .426 .44491 L .502 .457 0 r
F
.44259 .43687 m .45292 .44588 L .44017 .45526 L F
.40825 .39069 m .42817 .37912 L .43523 .38332 L .488 .497 0 r
F
.40825 .39069 m .39805 .38323 L .42817 .37912 L F
.30054 .39647 m .34805 .37546 L .35676 .38884 L .523 .57 0 r
F
.30054 .39647 m .28649 .37644 L .34805 .37546 L F
.48734 .2887 m .48843 .29555 L .48584 .29073 L .019 .055 0 r
F
.48553 .2837 m .48734 .2887 L .48584 .29073 L .204 .11 0 r
F
.5396 .3375 m .52526 .33984 L .53044 .3327 L 1 1 0 r
F
.54546 .32866 m .5396 .3375 L .53044 .3327 L 1 .994 0 r
F
.49493 .30724 m .49774 .3105 L .50063 .31363 L .562 .037 0 r
F
.49459 .30686 m .49774 .3105 L .49493 .30724 L F
.49774 .3105 m .50047 .31381 L .50073 .31399 L .698 .081 0 r
F
.49774 .3105 m .50437 .31642 L .50063 .31363 L F
.49774 .3105 m .50073 .31399 L .50437 .31642 L F
.48924 .29347 m .49103 .30006 L .48843 .29555 L 0 0 0 r
F
.48734 .2887 m .48924 .29347 L .48843 .29555 L .019 .055 0 r
F
.48731 .2823 m .48734 .2887 L .48553 .2837 L .213 .095 0 r
F
.67398 .29387 m .66869 .31873 L .62515 .31506 L .738 .774 0 r
F
.73729 .29133 m .66869 .31873 L .67398 .29387 L .706 .763 0 r
F
.49354 .30427 m .49774 .3105 L .49459 .30686 L .722 .133 0 r
F
.49103 .30006 m .49354 .30427 L .49459 .30686 L 0 0 0 r
F
.64191 .33204 m .70832 .31331 L .70056 .33593 L .53 .579 0 r
F
.48865 .2872 m .48924 .29347 L .48734 .2887 L .035 .039 0 r
F
.48731 .2823 m .48865 .2872 L .48734 .2887 L .213 .095 0 r
F
.51889 .70655 m .49298 .69809 L .51802 .69335 L .499 .472 0 r
F
.51889 .70655 m .48541 .71093 L .49298 .69809 L F
.55229 .70009 m .51889 .70655 L .51802 .69335 L .533 .52 0 r
F
.40519 .42004 m .38762 .44155 L .37492 .42568 L .619 .611 0 r
F
.40519 .42004 m .41416 .43309 L .38762 .44155 L F
.49115 .29803 m .49354 .30427 L .49103 .30006 L 0 0 0 r
F
.48924 .29347 m .49115 .29803 L .49103 .30006 L F
.48882 .28126 m .48865 .2872 L .48731 .2823 L .246 .093 0 r
F
.48872 .3703 m .48783 .36721 L .49346 .36447 L .582 .47 0 r
F
.48872 .3703 m .48095 .37226 L .48783 .36721 L F
.49005 .29194 m .49115 .29803 L .48924 .29347 L 0 0 0 r
F
.48865 .2872 m .49005 .29194 L .48924 .29347 L .035 .039 0 r
F
.55229 .70009 m .51802 .69335 L .54299 .687 L .533 .52 0 r
F
.58461 .69151 m .55229 .70009 L .54299 .687 L .559 .573 0 r
F
.54928 .64608 m .59841 .65733 L .56987 .65881 L .204 .326 0 r
F
.52621 .64434 m .54928 .64608 L .56987 .65881 L .237 .328 0 r
F
.51933 .34629 m .51084 .34718 L .51549 .34172 L 1 1 0 r
F
.51933 .34629 m .51291 .35199 L .51084 .34718 L F
.52526 .33984 m .51933 .34629 L .51549 .34172 L F
.48981 .28609 m .49005 .29194 L .48865 .2872 L .092 .042 0 r
F
.48882 .28126 m .48981 .28609 L .48865 .2872 L .246 .093 0 r
F
.49014 .28048 m .48981 .28609 L .48882 .28126 L .297 .101 0 r
F
.51291 .35199 m .50602 .35208 L .51084 .34718 L 1 .977 0 r
F
.51291 .35199 m .50628 .35691 L .50602 .35208 L F
.56959 .31048 m .56596 .32248 L .54974 .31913 L .963 .839 0 r
F
.59314 .3124 m .56596 .32248 L .56959 .31048 L .876 .836 0 r
F
.50047 .31381 m .50739 .31882 L .50437 .31642 L .731 .098 0 r
F
.49584 .30821 m .50047 .31381 L .49774 .3105 L .835 .172 0 r
F
.49354 .30427 m .49584 .30821 L .49774 .3105 L .722 .133 0 r
F
.52526 .33984 m .51549 .34172 L .51978 .33571 L 1 1 0 r
F
.53044 .3327 m .52526 .33984 L .51978 .33571 L F
.49299 .30237 m .49584 .30821 L .49354 .30427 L .802 .196 0 r
F
.49115 .29803 m .49299 .30237 L .49354 .30427 L 0 0 0 r
F
.58951 .51069 m .55395 .50966 L .56893 .50002 L .73 .855 0 r
F
.60725 .49766 m .58951 .51069 L .56893 .50002 L .745 .862 0 r
F
.49014 .28048 m .49088 .28526 L .48981 .28609 L .297 .101 0 r
F
.49131 .27989 m .49088 .28526 L .49014 .28048 L .355 .115 0 r
F
.49145 .29653 m .49299 .30237 L .49115 .29803 L 0 0 0 r
F
.49005 .29194 m .49145 .29653 L .49115 .29803 L F
.48981 .28609 m .49085 .29081 L .49005 .29194 L .092 .042 0 r
F
.49088 .28526 m .49085 .29081 L .48981 .28609 L .177 .059 0 r
F
.50628 .35691 m .50125 .35641 L .50602 .35208 L .827 .714 0 r
F
.50628 .35691 m .4997 .36106 L .50125 .35641 L F
.49085 .29081 m .49145 .29653 L .49005 .29194 L 0 0 0 r
F
.49131 .27989 m .49187 .28463 L .49088 .28526 L .355 .115 0 r
F
.49237 .27943 m .49187 .28463 L .49131 .27989 L .413 .131 0 r
F
.4532 .54567 m .45369 .53475 L .46842 .53428 L .501 .475 0 r
F
.4532 .54567 m .43302 .54453 L .45369 .53475 L F
.36664 .40839 m .33425 .4333 L .32186 .41162 L .65 .681 0 r
F
.36664 .40839 m .37492 .42568 L .33425 .4333 L F
.62814 .29571 m .62515 .31506 L .59314 .3124 L .78 .783 0 r
F
.67398 .29387 m .62515 .31506 L .62814 .29571 L .738 .774 0 r
F
.48541 .71093 m .46868 .70132 L .49298 .69809 L .457 .435 0 r
F
.48541 .71093 m .4528 .71333 L .46868 .70132 L F
.53044 .3327 m .51978 .33571 L .52352 .3292 L 1 1 0 r
F
.49237 .27943 m .49281 .28415 L .49187 .28463 L .413 .131 0 r
F
.49337 .27908 m .49281 .28415 L .49237 .27943 L .468 .146 0 r
F
.43404 .42681 m .426 .44491 L .41416 .43309 L .561 .51 0 r
F
.43404 .42681 m .44259 .43687 L .426 .44491 L F
.49088 .28526 m .49165 .28997 L .49085 .29081 L .177 .059 0 r
F
.49187 .28463 m .49165 .28997 L .49088 .28526 L .271 .084 0 r
F
.49337 .27908 m .49371 .28378 L .49281 .28415 L .468 .146 0 r
F
.49431 .27878 m .49371 .28378 L .49337 .27908 L .52 .159 0 r
F
.49085 .29081 m .49189 .29542 L .49145 .29653 L 0 0 0 r
F
.49165 .28997 m .49189 .29542 L .49085 .29081 L .015 .004 0 r
F
.64191 .33204 m .646 .31695 L .70832 .31331 L .53 .579 0 r
F
.59927 .32917 m .646 .31695 L .64191 .33204 L .496 .518 0 r
F
.49145 .29653 m .49281 .30097 L .49299 .30237 L 0 0 0 r
F
.49189 .29542 m .49281 .30097 L .49145 .29653 L F
.49431 .27878 m .4946 .28348 L .49371 .28378 L .52 .159 0 r
F
.49523 .27853 m .4946 .28348 L .49431 .27878 L .565 .169 0 r
F
.49187 .28463 m .49245 .28933 L .49165 .28997 L .271 .084 0 r
F
.49281 .28415 m .49245 .28933 L .49187 .28463 L .358 .11 0 r
F
.49299 .30237 m .49468 .30652 L .49584 .30821 L .802 .196 0 r
F
.49281 .30097 m .49468 .30652 L .49299 .30237 L .811 .229 0 r
F
.49584 .30821 m .49784 .3119 L .50047 .31381 L .835 .172 0 r
F
.49468 .30652 m .49784 .3119 L .49584 .30821 L .945 .231 0 r
F
.49523 .27853 m .49547 .28322 L .4946 .28348 L .565 .169 0 r
F
.49612 .27831 m .49547 .28322 L .49523 .27853 L .598 .177 0 r
F
.38991 .59736 m .38055 .62164 L .35517 .6073 L .49 .515 0 r
F
.38991 .59736 m .40828 .60959 L .38055 .62164 L F
.46215 .37898 m .46916 .37393 L .47433 .37342 L .423 .414 0 r
F
.46215 .37898 m .45492 .3779 L .46916 .37393 L F
.49612 .27831 m .49635 .28299 L .49547 .28322 L .598 .177 0 r
F
.49701 .27809 m .49635 .28299 L .49612 .27831 L .618 .182 0 r
F
.50047 .31381 m .50267 .31685 L .50739 .31882 L .731 .098 0 r
F
.49784 .3119 m .50267 .31685 L .50047 .31381 L .943 .178 0 r
F
.49281 .28415 m .49326 .28884 L .49245 .28933 L .358 .11 0 r
F
.49371 .28378 m .49326 .28884 L .49281 .28415 L .431 .133 0 r
F
.4997 .36106 m .49673 .36021 L .50125 .35641 L .697 .5 0 r
F
.4997 .36106 m .49346 .36447 L .49673 .36021 L F
.49165 .28997 m .49243 .2946 L .49189 .29542 L .015 .004 0 r
F
.49245 .28933 m .49243 .2946 L .49165 .28997 L .165 .046 0 r
F
.49701 .27809 m .49724 .28278 L .49635 .28299 L .618 .182 0 r
F
.4979 .27786 m .49724 .28278 L .49701 .27809 L .623 .183 0 r
F
.68479 .68062 m .61486 .68078 L .64201 .66791 L .554 .598 0 r
F
.71709 .6629 m .68479 .68062 L .64201 .66791 L .559 .616 0 r
F
.4979 .27786 m .49815 .28256 L .49724 .28278 L .623 .183 0 r
F
.49882 .27761 m .49815 .28256 L .4979 .27786 L .613 .182 0 r
F
.49371 .28378 m .49407 .28847 L .49326 .28884 L .431 .133 0 r
F
.4946 .28348 m .49407 .28847 L .49371 .28378 L .495 .152 0 r
F
.5399 .48256 m .5531 .4817 L .57652 .49096 L .249 .332 0 r
F
.55224 .30911 m .54974 .31913 L .53768 .31671 L 1 .823 0 r
F
.56959 .31048 m .54974 .31913 L .55224 .30911 L .963 .839 0 r
F
.49189 .29542 m .49289 .29993 L .49281 .30097 L 0 0 0 r
F
.49243 .2946 m .49289 .29993 L .49189 .29542 L F
.49882 .27761 m .4991 .28233 L .49815 .28256 L .613 .182 0 r
F
.49977 .27732 m .4991 .28233 L .49882 .27761 L .593 .179 0 r
F
.4946 .28348 m .49489 .28816 L .49407 .28847 L .495 .152 0 r
F
.49547 .28322 m .49489 .28816 L .4946 .28348 L .551 .166 0 r
F
.49245 .28933 m .49304 .29398 L .49243 .2946 L .165 .046 0 r
F
.49326 .28884 m .49304 .29398 L .49245 .28933 L .297 .087 0 r
F
.48095 .37226 m .48305 .36936 L .48783 .36721 L .446 .423 0 r
F
.48095 .37226 m .47433 .37342 L .48305 .36936 L F
.50267 .31685 m .50953 .32093 L .50739 .31882 L .711 .09 0 r
F
.49977 .27732 m .5001 .28205 L .4991 .28233 L .593 .179 0 r
F
.50077 .27696 m .5001 .28205 L .49977 .27732 L .564 .175 0 r
F
.49547 .28322 m .49572 .28791 L .49489 .28816 L .551 .166 0 r
F
.49635 .28299 m .49572 .28791 L .49547 .28322 L .597 .176 0 r
F
.49281 .30097 m .49405 .30527 L .49468 .30652 L .811 .229 0 r
F
.49289 .29993 m .49405 .30527 L .49281 .30097 L .728 .226 0 r
F
.49635 .28299 m .49658 .28769 L .49572 .28791 L .597 .176 0 r
F
.49724 .28278 m .49658 .28769 L .49635 .28299 L .628 .184 0 r
F
.49326 .28884 m .49371 .2935 L .49304 .29398 L .297 .087 0 r
F
.49407 .28847 m .49371 .2935 L .49326 .28884 L .398 .121 0 r
F
.50077 .27696 m .50118 .28173 L .5001 .28205 L .564 .175 0 r
F
.50184 .2765 m .50118 .28173 L .50077 .27696 L .533 .171 0 r
F
.49468 .30652 m .49615 .31049 L .49784 .3119 L .945 .231 0 r
F
.49405 .30527 m .49615 .31049 L .49468 .30652 L .985 .269 0 r
F
.49724 .28278 m .49746 .28749 L .49658 .28769 L .628 .184 0 r
F
.49815 .28256 m .49746 .28749 L .49724 .28278 L .645 .188 0 r
F
.59484 .29706 m .59314 .3124 L .56959 .31048 L .835 .784 0 r
F
.62814 .29571 m .59314 .3124 L .59484 .29706 L .78 .783 0 r
F
.49243 .2946 m .49317 .29916 L .49289 .29993 L 0 0 0 r
F
.49304 .29398 m .49317 .29916 L .49243 .2946 L .03 0 0 r
F
.49815 .28256 m .49838 .28728 L .49746 .28749 L .645 .188 0 r
F
.4991 .28233 m .49838 .28728 L .49815 .28256 L .648 .191 0 r
F
.49407 .28847 m .49442 .29313 L .49371 .2935 L .398 .121 0 r
F
.49489 .28816 m .49442 .29313 L .49407 .28847 L .477 .146 0 r
F
.43523 .38332 m .44999 .37613 L .45492 .3779 L .432 .429 0 r
F
.43523 .38332 m .42817 .37912 L .44999 .37613 L F
.50184 .2765 m .50238 .28132 L .50118 .28173 L .533 .171 0 r
F
.50303 .2759 m .50238 .28132 L .50184 .2765 L .504 .168 0 r
F
.51549 .34172 m .50911 .34367 L .51247 .33839 L 1 1 0 r
F
.51549 .34172 m .51084 .34718 L .50911 .34367 L F
.51978 .33571 m .51549 .34172 L .51247 .33839 L F
.48037 .45222 m .49009 .46558 L .47715 .46029 L .253 .267 0 r
F
.47115 .44602 m .47715 .46029 L .46459 .45371 L .339 .298 0 r
F
.47115 .44602 m .48037 .45222 L .47715 .46029 L F
.4991 .28233 m .49936 .28707 L .49838 .28728 L .648 .191 0 r
F
.5001 .28205 m .49936 .28707 L .4991 .28233 L .64 .191 0 r
F
.51978 .33571 m .51247 .33839 L .51556 .33271 L 1 1 0 r
F
.52352 .3292 m .51978 .33571 L .51556 .33271 L F
.49784 .3119 m .49945 .3154 L .50267 .31685 L .943 .178 0 r
F
.49615 .31049 m .49945 .3154 L .49784 .3119 L 1 .233 0 r
F
.49489 .28816 m .49518 .29284 L .49442 .29313 L .477 .146 0 r
F
.49572 .28791 m .49518 .29284 L .49489 .28816 L .546 .164 0 r
F
.49289 .29993 m .49381 .30434 L .49405 .30527 L .728 .226 0 r
F
.49317 .29916 m .49381 .30434 L .49289 .29993 L 0 0 0 r
F
.49304 .29398 m .4936 .29857 L .49317 .29916 L .03 0 0 r
F
.49371 .2935 m .4936 .29857 L .49304 .29398 L .23 .062 0 r
F
.58461 .69151 m .54299 .687 L .56704 .67902 L .559 .573 0 r
F
.61486 .68078 m .58461 .69151 L .56704 .67902 L .578 .622 0 r
F
.5001 .28205 m .5004 .28683 L .49936 .28707 L .64 .191 0 r
F
.50118 .28173 m .5004 .28683 L .5001 .28205 L .624 .19 0 r
F
.35676 .38884 m .39254 .37478 L .39805 .38323 L .497 .524 0 r
F
.35676 .38884 m .34805 .37546 L .39254 .37478 L F
.49572 .28791 m .49597 .2926 L .49518 .29284 L .546 .164 0 r
F
.49658 .28769 m .49597 .2926 L .49572 .28791 L .603 .177 0 r
F
.51084 .34718 m .50562 .34855 L .50911 .34367 L 1 .899 0 r
F
.51084 .34718 m .50602 .35208 L .50562 .34855 L F
.50303 .2759 m .50373 .28078 L .50238 .28132 L .504 .168 0 r
F
.50436 .27511 m .50373 .28078 L .50303 .2759 L .48 .169 0 r
F
.49658 .28769 m .4968 .29239 L .49597 .2926 L .603 .177 0 r
F
.49746 .28749 m .4968 .29239 L .49658 .28769 L .646 .188 0 r
F
.50118 .28173 m .50155 .28655 L .5004 .28683 L .624 .19 0 r
F
.50238 .28132 m .50155 .28655 L .50118 .28173 L .604 .19 0 r
F
.52352 .3292 m .51556 .33271 L .51825 .32666 L 1 1 0 r
F
.59927 .32917 m .60143 .31955 L .646 .31695 L .496 .518 0 r
F
.56838 .32706 m .60143 .31955 L .59927 .32917 L .437 .44 0 r
F
.49371 .2935 m .49414 .29813 L .4936 .29857 L .23 .062 0 r
F
.49442 .29313 m .49414 .29813 L .49371 .2935 L .371 .109 0 r
F
.49746 .28749 m .49767 .29221 L .4968 .29239 L .646 .188 0 r
F
.49838 .28728 m .49767 .29221 L .49746 .28749 L .674 .195 0 r
F
.49405 .30527 m .49513 .30944 L .49615 .31049 L .985 .269 0 r
F
.49381 .30434 m .49437 .30651 L .49405 .30527 L .929 .289 0 r
F
.49437 .30651 m .49513 .30944 L .49452 .30707 L F
.49437 .30651 m .49452 .30707 L .49405 .30527 L F
.49381 .30434 m .49462 .30867 L .49513 .30944 L F
.49386 .30365 m .49462 .30867 L .49381 .30434 L .793 .266 0 r
F
.49418 .30574 m .49446 .30809 L .49462 .30867 L F
.49386 .30365 m .49411 .30548 L .49418 .30574 L F
.49411 .30548 m .49446 .30809 L .49418 .30574 L F
.46261 .43889 m .46459 .45371 L .45292 .44588 L .413 .34 0 r
F
.46261 .43889 m .47115 .44602 L .46459 .45371 L F
.48037 .45222 m .48988 .45747 L .49009 .46558 L .253 .267 0 r
F
.49838 .28728 m .49859 .29203 L .49767 .29221 L .674 .195 0 r
F
.49936 .28707 m .49859 .29203 L .49838 .28728 L .69 .2 0 r
F
.49317 .29916 m .49386 .30365 L .49381 .30434 L 0 0 0 r
F
.4936 .29857 m .49386 .30365 L .49317 .29916 L F
.50238 .28132 m .50285 .2862 L .50155 .28655 L .604 .19 0 r
F
.50373 .28078 m .50285 .2862 L .50238 .28132 L .584 .191 0 r
F
.49346 .36447 m .49266 .36351 L .49673 .36021 L .532 .438 0 r
F
.49346 .36447 m .48783 .36721 L .49266 .36351 L F
.49442 .29313 m .49476 .29779 L .49414 .29813 L .371 .109 0 r
F
.49518 .29284 m .49476 .29779 L .49442 .29313 L .468 .142 0 r
F
.50267 .31685 m .50423 .31968 L .50953 .32093 L .711 .09 0 r
F
.49945 .3154 m .50423 .31968 L .50267 .31685 L .946 .163 0 r
F
.49936 .28707 m .49958 .29184 L .49859 .29203 L .69 .2 0 r
F
.5004 .28683 m .49958 .29184 L .49936 .28707 L .695 .204 0 r
F
.53768 .31671 m .52653 .32225 L .52869 .31496 L 1 .884 0 r
F
.53941 .30812 m .53768 .31671 L .52869 .31496 L 1 .783 0 r
F
.55224 .30911 m .53768 .31671 L .53941 .30812 L 1 .823 0 r
F
.50436 .27511 m .50529 .28009 L .50373 .28078 L .48 .169 0 r
F
.50591 .27405 m .50529 .28009 L .50436 .27511 L .464 .174 0 r
F
.49518 .29284 m .49545 .29751 L .49476 .29779 L .468 .142 0 r
F
.49597 .2926 m .49545 .29751 L .49518 .29284 L .549 .163 0 r
F
.5004 .28683 m .50066 .29164 L .49958 .29184 L .695 .204 0 r
F
.50155 .28655 m .50066 .29164 L .5004 .28683 L .692 .207 0 r
F
.50373 .28078 m .50433 .28575 L .50285 .2862 L .584 .191 0 r
F
.50529 .28009 m .50433 .28575 L .50373 .28078 L .568 .195 0 r
F
.49615 .31049 m .49733 .31432 L .49945 .3154 L 1 .233 0 r
F
.49513 .30944 m .49733 .31432 L .49615 .31049 L 1 .285 0 r
F
.57056 .29806 m .56959 .31048 L .55224 .30911 L .901 .771 0 r
F
.59484 .29706 m .56959 .31048 L .57056 .29806 L .835 .784 0 r
F
.50602 .35208 m .50217 .35302 L .50562 .34855 L .847 .591 0 r
F
.50602 .35208 m .50125 .35641 L .50217 .35302 L F
.4936 .29857 m .49412 .30313 L .49386 .30365 L 0 0 0 r
F
.49414 .29813 m .49412 .30313 L .4936 .29857 L .16 .035 0 r
F
.49597 .2926 m .4962 .29729 L .49545 .29751 L .549 .163 0 r
F
.4968 .29239 m .4962 .29729 L .49597 .2926 L .618 .18 0 r
F
.52869 .31496 m .52653 .32225 L .5204 .32031 L 1 .83 0 r
F
.50155 .28655 m .50186 .29141 L .50066 .29164 L .692 .207 0 r
F
.50285 .2862 m .50186 .29141 L .50155 .28655 L .685 .211 0 r
F
.4968 .29239 m .497 .2971 L .4962 .29729 L .618 .18 0 r
F
.49767 .29221 m .497 .2971 L .4968 .29239 L .672 .193 0 r
F
.51994 .52425 m .5044 .51918 L .51746 .51418 L .667 .721 0 r
F
.51994 .52425 m .50219 .52913 L .5044 .51918 L F
.53741 .51776 m .51994 .52425 L .51746 .51418 L .724 .828 0 r
F
.49767 .29221 m .49785 .29694 L .497 .2971 L .672 .193 0 r
F
.49859 .29203 m .49785 .29694 L .49767 .29221 L .711 .203 0 r
F
.49414 .29813 m .49454 .30273 L .49412 .30313 L .16 .035 0 r
F
.49476 .29779 m .49454 .30273 L .49414 .29813 L .352 .101 0 r
F
.50285 .2862 m .50323 .29113 L .50186 .29141 L .685 .211 0 r
F
.50433 .28575 m .50323 .29113 L .50285 .2862 L .678 .216 0 r
F
.49859 .29203 m .49877 .29678 L .49785 .29694 L .711 .203 0 r
F
.49958 .29184 m .49877 .29678 L .49859 .29203 L .739 .211 0 r
F
.50529 .28009 m .50609 .28517 L .50433 .28575 L .568 .195 0 r
F
.50716 .27915 m .50609 .28517 L .50529 .28009 L .557 .204 0 r
F
.50591 .27405 m .50716 .27915 L .50529 .28009 L .464 .174 0 r
F
.50775 .27262 m .50716 .27915 L .50591 .27405 L .458 .187 0 r
F
.49958 .29184 m .49977 .29663 L .49877 .29678 L .739 .211 0 r
F
.50066 .29164 m .49977 .29663 L .49958 .29184 L .758 .219 0 r
F
.49476 .29779 m .49507 .30242 L .49454 .30273 L .352 .101 0 r
F
.49545 .29751 m .49507 .30242 L .49476 .29779 L .469 .141 0 r
F
.35885 .77477 m .35295 .79755 L .31465 .78452 L .38 .4 0 r
F
.35885 .77477 m .38685 .7863 L .35295 .79755 L F
.49412 .30313 m .49446 .30809 L .49386 .30365 L 0 0 0 r
F
.50433 .28575 m .50483 .29079 L .50323 .29113 L .678 .216 0 r
F
.50609 .28517 m .50483 .29079 L .50433 .28575 L .671 .225 0 r
F
.50066 .29164 m .50087 .29648 L .49977 .29663 L .758 .219 0 r
F
.50186 .29141 m .50087 .29648 L .50066 .29164 L .77 .226 0 r
F
.53741 .51776 m .51746 .51418 L .5303 .50798 L .724 .828 0 r
F
.55395 .50966 m .53741 .51776 L .5303 .50798 L .777 .903 0 r
F
.49513 .30944 m .49601 .31353 L .49733 .31432 L 1 .285 0 r
F
.49462 .30867 m .49601 .31353 L .49513 .30944 L 1 .324 0 r
F
.49945 .3154 m .50059 .31875 L .50423 .31968 L .946 .163 0 r
F
.49733 .31432 m .50059 .31875 L .49945 .3154 L 1 .213 0 r
F
.49545 .29751 m .4957 .30218 L .49507 .30242 L .469 .141 0 r
F
.4962 .29729 m .4957 .30218 L .49545 .29751 L .563 .166 0 r
F
.50186 .29141 m .50211 .29631 L .50087 .29648 L .77 .226 0 r
F
.50323 .29113 m .50211 .29631 L .50186 .29141 L .778 .234 0 r
F
.56838 .32706 m .56954 .3214 L .60143 .31955 L .437 .44 0 r
F
.54612 .32551 m .56954 .3214 L .56838 .32706 L .332 .381 0 r
F
.4962 .29729 m .4964 .30198 L .4957 .30218 L .563 .166 0 r
F
.497 .2971 m .4964 .30198 L .4962 .29729 L .643 .185 0 r
F
.55279 .2988 m .55224 .30911 L .53941 .30812 L .975 .741 0 r
F
.57056 .29806 m .55224 .30911 L .55279 .2988 L .901 .771 0 r
F
.49412 .30313 m .49458 .30765 L .49446 .30809 L 0 0 0 r
F
.49454 .30273 m .49458 .30765 L .49412 .30313 L .092 .009 0 r
F
.497 .2971 m .49717 .30182 L .4964 .30198 L .643 .185 0 r
F
.49785 .29694 m .49717 .30182 L .497 .2971 L .706 .2 0 r
F
.52869 .31496 m .5204 .32031 L .52193 .31371 L 1 .83 0 r
F
.52988 .30743 m .52869 .31496 L .52193 .31371 L 1 .722 0 r
F
.53941 .30812 m .52869 .31496 L .52988 .30743 L 1 .783 0 r
F
.50323 .29113 m .50352 .29611 L .50211 .29631 L .778 .234 0 r
F
.50483 .29079 m .50352 .29611 L .50323 .29113 L .785 .244 0 r
F
.50609 .28517 m .50674 .29034 L .50483 .29079 L .671 .225 0 r
F
.50823 .2844 m .50674 .29034 L .50609 .28517 L .669 .239 0 r
F
.50716 .27915 m .50823 .2844 L .50609 .28517 L .557 .204 0 r
F
.50944 .27789 m .50823 .2844 L .50716 .27915 L .555 .221 0 r
F
.50775 .27262 m .50944 .27789 L .50716 .27915 L .458 .187 0 r
F
.45508 .43091 m .45292 .44588 L .44259 .43687 L .48 .39 0 r
F
.45508 .43091 m .46261 .43889 L .45292 .44588 L F
.51556 .33271 m .51005 .33597 L .51227 .33053 L 1 1 0 r
F
.51556 .33271 m .51247 .33839 L .51005 .33597 L F
.51825 .32666 m .51556 .33271 L .51227 .33053 L 1 .978 0 r
F
.49785 .29694 m .49801 .30168 L .49717 .30182 L .706 .2 0 r
F
.49877 .29678 m .49801 .30168 L .49785 .29694 L .756 .212 0 r
F
.51825 .32666 m .51227 .33053 L .51419 .32483 L 1 .978 0 r
F
.50125 .35641 m .49891 .3571 L .50217 .35302 L .689 .458 0 r
F
.50125 .35641 m .49723 .35979 L .49891 .3571 L F
.50217 .35302 m .49942 .35647 L .50028 .35486 L .669 .425 0 r
F
.49942 .35647 m .49891 .3571 L .50028 .35486 L F
.50217 .35302 m .50028 .35486 L .50263 .35056 L F
.50028 .35486 m .49955 .3575 L .5009 .3537 L 0 0 0 r
F
.50263 .35056 m .5008 .35391 L .50106 .35324 L .666 .39 0 r
F
.5008 .35391 m .50028 .35486 L .50106 .35324 L F
.50106 .35324 m .50034 .3565 L .50125 .35276 L 0 0 0 r
F
.50275 .34879 m .5016 .35182 L .50142 .35207 L .718 .375 0 r
F
.5016 .35182 m .50106 .35324 L .50142 .35207 L F
.50106 .35324 m .50125 .35276 L .50142 .35207 L 0 0 0 r
F
.50263 .35056 m .50106 .35324 L .50275 .34879 L .666 .39 0 r
F
.50142 .35207 m .50034 .3565 L .5007 .3558 L 0 0 0 r
F
.50142 .35207 m .5007 .3558 L .50129 .35225 L F
.50142 .35207 m .50129 .35225 L .50146 .35124 L F
.50028 .35486 m .5009 .3537 L .50106 .35324 L F
.49891 .3571 m .49817 .3589 L .50012 .35517 L F
.49891 .3571 m .50012 .35517 L .50028 .35486 L F
.49723 .35979 m .49673 .36021 L .49891 .3571 L .689 .458 0 r
F
.50219 .52913 m .49162 .52301 L .5044 .51918 L .613 .603 0 r
F
.50219 .52913 m .4848 .53245 L .49162 .52301 L F
.49877 .29678 m .49892 .30155 L .49801 .30168 L .756 .212 0 r
F
.49977 .29663 m .49892 .30155 L .49877 .29678 L .796 .224 0 r
F
.49454 .30273 m .49489 .30731 L .49458 .30765 L .092 .009 0 r
F
.49507 .30242 m .49489 .30731 L .49454 .30273 L .349 .097 0 r
F
.49462 .30867 m .49527 .31293 L .49601 .31353 L 1 .324 0 r
F
.49446 .30809 m .49527 .31293 L .49462 .30867 L .999 .318 0 r
F
.50483 .29079 m .50519 .29588 L .50352 .29611 L .785 .244 0 r
F
.50674 .29034 m .50519 .29588 L .50483 .29079 L .792 .259 0 r
F
.51247 .33839 m .50763 .34113 L .51005 .33597 L 1 1 0 r
F
.51247 .33839 m .50911 .34367 L .50763 .34113 L F
.49977 .29663 m .49992 .30144 L .49892 .30155 L .796 .224 0 r
F
.50087 .29648 m .49992 .30144 L .49977 .29663 L .829 .235 0 r
F
.50087 .29648 m .50102 .30133 L .49992 .30144 L F
.50211 .29631 m .50102 .30133 L .50087 .29648 L .857 .247 0 r
F
.52193 .31371 m .5204 .32031 L .51573 .31892 L 1 .754 0 r
F
.49507 .30242 m .49534 .30705 L .49489 .30731 L .349 .097 0 r
F
.4957 .30218 m .49534 .30705 L .49507 .30242 L .485 .144 0 r
F
.51 .27066 m .50944 .27789 L .50775 .27262 L .462 .209 0 r
F
.49733 .31432 m .49817 .31806 L .50059 .31875 L 1 .213 0 r
F
.49601 .31353 m .49817 .31806 L .49733 .31432 L 1 .266 0 r
F
.50823 .2844 m .50909 .28976 L .50674 .29034 L .669 .239 0 r
F
.51089 .28336 m .50909 .28976 L .50823 .2844 L .672 .261 0 r
F
.50944 .27789 m .51089 .28336 L .50823 .2844 L .555 .221 0 r
F
.50211 .29631 m .50227 .30122 L .50102 .30133 L .857 .247 0 r
F
.50352 .29611 m .50227 .30122 L .50211 .29631 L .882 .26 0 r
F
.50674 .29034 m .5072 .29559 L .50519 .29588 L .792 .259 0 r
F
.50909 .28976 m .5072 .29559 L .50674 .29034 L .8 .28 0 r
F
.4957 .30218 m .49592 .30684 L .49534 .30705 L .485 .144 0 r
F
.4964 .30198 m .49592 .30684 L .4957 .30218 L .591 .171 0 r
F
.53972 .29935 m .53941 .30812 L .52988 .30743 L 1 .69 0 r
F
.55279 .2988 m .53941 .30812 L .53972 .29935 L .975 .741 0 r
F
.49446 .30809 m .49495 .31248 L .49527 .31293 L .999 .318 0 r
F
.49458 .30765 m .49495 .31248 L .49446 .30809 L 0 0 0 r
F
.50352 .29611 m .50371 .30112 L .50227 .30122 L .882 .26 0 r
F
.50519 .29588 m .50371 .30112 L .50352 .29611 L .906 .277 0 r
F
.4964 .30198 m .49658 .30667 L .49592 .30684 L .591 .171 0 r
F
.49717 .30182 m .49658 .30667 L .4964 .30198 L .679 .192 0 r
F
.50911 .34367 m .50512 .34599 L .50763 .34113 L 1 .791 0 r
F
.50911 .34367 m .50562 .34855 L .50512 .34599 L F
.42766 .41587 m .41416 .43309 L .40519 .42004 L .628 .568 0 r
F
.42766 .41587 m .43404 .42681 L .41416 .43309 L F
.47433 .37342 m .47936 .37105 L .48305 .36936 L .298 .381 0 r
F
.47433 .37342 m .46916 .37393 L .47936 .37105 L F
.50519 .29588 m .50541 .301 L .50371 .30112 L .906 .277 0 r
F
.5072 .29559 m .50541 .301 L .50519 .29588 L .929 .298 0 r
F
.4803 .62444 m .50187 .64095 L .4771 .63581 L .262 .318 0 r
F
.46219 .6178 m .4771 .63581 L .4527 .62888 L .325 .345 0 r
F
.46219 .6178 m .4803 .62444 L .4771 .63581 L F
.49717 .30182 m .49732 .30654 L .49658 .30667 L .679 .192 0 r
F
.49801 .30168 m .49732 .30654 L .49717 .30182 L .75 .209 0 r
F
.4528 .71333 m .44597 .70312 L .46868 .70132 L .41 .41 0 r
F
.4528 .71333 m .42208 .71387 L .44597 .70312 L F
.62338 .65401 m .69432 .65709 L .66988 .66561 L .263 .353 0 r
F
.69432 .65709 m .6972 .65776 L .66988 .66561 L F
.62338 .65401 m .64368 .64911 L .64694 .64959 L F
.62338 .65401 m .64694 .64959 L .64752 .64969 L F
.68264 .63619 m .66984 .64836 L .62912 .64494 L .597 .686 0 r
F
.60263 .64298 m .6033 .64277 L .60577 .64298 L .179 .335 0 r
F
.57025 .64631 m .62338 .65401 L .59841 .65733 L .182 .326 0 r
F
.58831 .6452 m .64368 .64911 L .62338 .65401 L .173 .329 0 r
F
.57025 .64631 m .58831 .6452 L .62338 .65401 L .182 .326 0 r
F
.58831 .6452 m .60263 .64298 L .60908 .64394 L .173 .329 0 r
F
.58831 .6452 m .60908 .64394 L .62543 .64695 L F
.58831 .6452 m .63097 .64721 L .64013 .64886 L F
.54928 .64608 m .57025 .64631 L .59841 .65733 L .204 .326 0 r
F
.53381 .63638 m .57025 .64631 L .54928 .64608 L .089 .289 0 r
F
.54918 .63796 m .58831 .6452 L .57025 .64631 L .055 .286 0 r
F
.53381 .63638 m .54918 .63796 L .57025 .64631 L .089 .289 0 r
F
.56224 .63858 m .60263 .64298 L .58831 .6452 L .041 .287 0 r
F
.54918 .63796 m .56224 .63858 L .58831 .6452 L .055 .286 0 r
F
.56224 .63858 m .57241 .63842 L .593 .64153 L .041 .287 0 r
F
.59982 .64267 m .593 .64153 L .60263 .64298 L F
.56224 .63858 m .593 .64153 L .59982 .64267 L F
.54311 .63365 m .57241 .63842 L .56224 .63858 L .139 0 0 r
F
.54603 .63413 m .55037 .63505 L .57241 .63842 L F
.54311 .63365 m .55037 .63505 L .54603 .63413 L F
.57353 .63589 m .57098 .63653 L .55694 .63289 L .886 .977 0 r
F
.53364 .63171 m .56224 .63858 L .54918 .63796 L 0 .221 0 r
F
.53364 .63171 m .54311 .63365 L .56224 .63858 L F
.57241 .63842 m .57817 .63864 L .60263 .64298 L .05 .294 0 r
F
.57817 .63864 m .58237 .63931 L .60263 .64298 L F
.60263 .64298 m .62459 .64595 L .63097 .64721 L .179 .335 0 r
F
.62545 .64554 m .62485 .646 L .62368 .64577 L .655 .766 0 r
F
.62912 .64494 m .66675 .6513 L .62545 .64554 L .597 .686 0 r
F
.66984 .64836 m .66675 .6513 L .62912 .64494 L F
.66675 .6513 m .66543 .65255 L .64798 .64949 L F
.66675 .6513 m .64798 .64949 L .62545 .64554 L F
.66543 .65255 m .64694 .64959 L .62545 .64554 L F
.67233 .652 m .69118 .65659 L .66685 .65274 L .56 .624 0 r
F
.74298 .64245 m .7191 .66131 L .67233 .652 L F
.7191 .66131 m .71762 .66248 L .69719 .65775 L F
.7191 .66131 m .69719 .65775 L .67233 .652 L F
.69362 .65706 m .6656 .65257 L .69432 .65709 L .263 .353 0 r
F
.66685 .65274 m .66543 .65255 L .68264 .63619 L .56 .624 0 r
F
.6656 .65257 m .64755 .64968 L .66685 .65274 L .263 .353 0 r
F
.6656 .65257 m .66685 .65274 L .69432 .65709 L F
.74298 .64245 m .66685 .65274 L .68264 .63619 L .56 .624 0 r
F
.62338 .65401 m .64753 .64969 L .69362 .65706 L .263 .353 0 r
F
.64753 .64969 m .64755 .64968 L .69362 .65706 L F
.66685 .65274 m .66497 .65299 L .66543 .65255 L .56 .624 0 r
F
.71762 .66248 m .71709 .6629 L .67233 .652 L F
.64755 .64968 m .72067 .64701 L .69885 .65728 L .267 .358 0 r
F
.64694 .64959 m .64699 .64959 L .64755 .64968 L F
.64699 .64959 m .72067 .64701 L .64755 .64968 L F
.64368 .64911 m .64399 .6491 L .64694 .64959 L F
.64474 .64918 m .64392 .64909 L .62545 .64554 L .597 .68 0 r
F
.64395 .6491 m .64396 .6491 L .64399 .6491 L .267 .358 0 r
F
.64694 .64959 m .64375 .64908 L .64474 .64918 L .597 .68 0 r
F
.64375 .64908 m .64366 .64906 L .64474 .64918 L F
.64399 .6491 m .72067 .64701 L .64694 .64959 L .267 .358 0 r
F
.64392 .64909 m .64366 .64906 L .64308 .64895 L .597 .68 0 r
F
.64392 .64909 m .64308 .64895 L .62545 .64554 L F
.64399 .6491 m .65819 .64293 L .72067 .64701 L .267 .358 0 r
F
.64396 .6491 m .65819 .64293 L .64399 .6491 L F
.64366 .64906 m .62485 .646 L .62545 .64554 L .597 .68 0 r
F
.60661 .64298 m .64379 .64906 L .64375 .64908 L .179 .335 0 r
F
.62784 .64649 m .64375 .64908 L .64368 .64911 L F
.60661 .64298 m .64375 .64908 L .62784 .64649 L F
.64366 .64906 m .62484 .64601 L .62485 .646 L .597 .68 0 r
F
.62368 .64577 m .62474 .64609 L .62326 .64582 L .655 .766 0 r
F
.62485 .646 m .62474 .64609 L .62368 .64577 L F
.60263 .64298 m .60661 .64298 L .62459 .64595 L .179 .335 0 r
F
.63097 .64721 m .62485 .646 L .64368 .64911 L F
.62485 .646 m .62784 .64649 L .64368 .64911 L F
.64013 .64886 m .63097 .64721 L .64368 .64911 L .173 .329 0 r
F
.64368 .64911 m .64374 .64908 L .64395 .6491 L .267 .358 0 r
F
.64374 .64908 m .64375 .64908 L .64395 .6491 L F
.64375 .64908 m .65819 .64293 L .64396 .6491 L F
.64375 .64908 m .64396 .6491 L .64395 .6491 L F
.64373 .64907 m .62484 .64601 L .64366 .64906 L .597 .68 0 r
F
.66497 .65299 m .64059 .64875 L .64373 .64907 L F
.64059 .64875 m .62484 .64601 L .64373 .64907 L F
.64704 .64961 m .64366 .64906 L .64694 .64959 L F
.66497 .65299 m .64366 .64906 L .64704 .64961 L F
.62485 .646 m .62459 .64595 L .62784 .64649 L .179 .335 0 r
F
.61665 .64389 m .60661 .64298 L .59575 .63999 L .655 .766 0 r
F
.62545 .64554 m .62317 .64583 L .60969 .64368 L F
.58237 .63931 m .59319 .64104 L .60263 .64298 L .05 .294 0 r
F
.62545 .64554 m .60969 .64368 L .61665 .64389 L .655 .766 0 r
F
.59442 .64124 m .60354 .6427 L .60308 .64284 L .05 .294 0 r
F
.59166 .64073 m .60308 .64284 L .60263 .64298 L F
.60969 .64368 m .59381 .64181 L .60354 .6427 L .655 .766 0 r
F
.60577 .64298 m .60591 .64291 L .60661 .64298 L .179 .335 0 r
F
.60661 .64298 m .60354 .6427 L .60233 .64227 L .655 .766 0 r
F
.60661 .64298 m .60233 .64227 L .59575 .63999 L F
.6033 .64277 m .60341 .64273 L .60577 .64298 L .179 .335 0 r
F
.59581 .63998 m .62616 .64473 L .59575 .63999 L .653 .765 0 r
F
.63762 .63155 m .6282 .64238 L .59581 .63998 L F
.6282 .64238 m .62616 .64473 L .59581 .63998 L F
.59575 .63999 m .59166 .64073 L .586 .63922 L .745 .871 0 r
F
.59559 .63996 m .586 .63922 L .57353 .63589 L F
.59575 .63999 m .586 .63922 L .59559 .63996 L F
.59166 .64073 m .58791 .64012 L .57353 .63589 L F
.5774 .63861 m .57749 .63856 L .57879 .63866 L .05 .294 0 r
F
.57241 .63842 m .57343 .63831 L .5774 .63861 L F
.58441 .6391 m .57174 .63795 L .57353 .63589 L .745 .871 0 r
F
.57343 .63831 m .5738 .63827 L .5774 .63861 L .05 .294 0 r
F
.5738 .63827 m .57749 .63856 L .5774 .63861 L F
.57879 .63866 m .59166 .64073 L .59319 .64104 L F
.57879 .63866 m .59319 .64104 L .58237 .63931 L F
.57817 .63864 m .57879 .63866 L .58237 .63931 L F
.5906 .64092 m .5738 .63827 L .58441 .6391 L .745 .871 0 r
F
.5738 .63827 m .57174 .63795 L .58441 .6391 L F
.5738 .63827 m .57914 .63771 L .57749 .63856 L .05 .294 0 r
F
.60419 .62814 m .59575 .63999 L .57353 .63589 L .741 .854 0 r
F
.63762 .63155 m .59575 .63999 L .60419 .62814 L .653 .765 0 r
F
.57879 .63866 m .57914 .63771 L .61244 .63993 L .05 .294 0 r
F
.57749 .63856 m .57914 .63771 L .57879 .63866 L F
.62616 .64473 m .61665 .64389 L .59575 .63999 L .653 .765 0 r
F
.60341 .64273 m .61244 .63993 L .60583 .64295 L .179 .335 0 r
F
.60341 .64273 m .60583 .64295 L .60577 .64298 L F
.62616 .64473 m .62545 .64554 L .61665 .64389 L .653 .765 0 r
F
.60969 .64368 m .60354 .6427 L .61665 .64389 L .655 .766 0 r
F
.60354 .6427 m .59442 .64124 L .59575 .63999 L F
.59575 .63999 m .59442 .64124 L .59166 .64073 L .745 .871 0 r
F
.59166 .64073 m .60368 .64265 L .60354 .6427 L .05 .294 0 r
F
.59166 .64073 m .60354 .6427 L .59442 .64124 L F
.68264 .63619 m .62545 .64554 L .63762 .63155 L .597 .686 0 r
F
.60661 .64298 m .65819 .64293 L .64379 .64906 L .179 .335 0 r
F
.60354 .6427 m .59381 .64181 L .59442 .64124 L .655 .766 0 r
F
.59166 .64073 m .59441 .64124 L .59163 .64073 L .745 .871 0 r
F
.59442 .64124 m .59441 .64124 L .59166 .64073 L F
.60969 .64368 m .58408 .65092 L .59381 .64181 L .655 .766 0 r
F
.62543 .64695 m .60908 .64394 L .63097 .64721 L .173 .329 0 r
F
.62317 .64583 m .58408 .65092 L .60969 .64368 L .655 .766 0 r
F
.57879 .63866 m .61244 .63993 L .60368 .64265 L .05 .294 0 r
F
.59166 .64073 m .5906 .64092 L .58791 .64012 L .745 .871 0 r
F
.55037 .63505 m .55741 .6357 L .57241 .63842 L .126 0 0 r
F
.55741 .6357 m .55991 .63609 L .57241 .63842 L F
.55819 .63577 m .56788 .6373 L .57241 .63842 L F
.57353 .63589 m .57174 .63795 L .56788 .6373 L .886 .977 0 r
F
.56788 .6373 m .57398 .63825 L .5737 .63828 L .126 0 0 r
F
.56788 .6373 m .5737 .63828 L .57241 .63842 L F
.56788 .6373 m .57174 .63795 L .56787 .6373 L .886 .977 0 r
F
.57174 .63795 m .57174 .63795 L .56788 .6373 L F
.5906 .64092 m .56519 .6455 L .57174 .63795 L .745 .871 0 r
F
.55741 .6357 m .55819 .63577 L .55991 .63609 L .126 0 0 r
F
.57098 .63653 m .56788 .6373 L .55819 .63577 L .886 .977 0 r
F
.55819 .63577 m .57914 .63771 L .57398 .63825 L .126 0 0 r
F
.5224 .62906 m .53364 .63171 L .54918 .63796 L 0 .231 0 r
F
.53443 .63256 m .54214 .63387 L .55037 .63505 L .324 0 0 r
F
.55756 .63627 m .55098 .64149 L .55489 .63585 L .886 .977 0 r
F
.5224 .62906 m .54918 .63796 L .53381 .63638 L 0 .231 0 r
F
.55029 .63515 m .55098 .64149 L .54029 .63856 L 1 1 0 r
F
.51677 .63366 m .53381 .63638 L .54928 .64608 L .139 .295 0 r
F
.50987 .62559 m .53381 .63638 L .51677 .63366 L .001 .246 0 r
F
.50987 .62559 m .5224 .62906 L .53381 .63638 L F
.5373 .63407 m .54029 .63856 L .53222 .63642 L 1 1 0 r
F
.53753 .63396 m .53762 .63411 L .5373 .63407 L F
.53762 .63411 m .54029 .63856 L .5373 .63407 L F
.55029 .63515 m .54029 .63856 L .54276 .63401 L F
.53443 .63256 m .53616 .63377 L .54295 .63401 L .324 0 0 r
F
.54298 .63402 m .54276 .63401 L .54277 .63399 L 1 1 0 r
F
.55029 .63515 m .54276 .63401 L .54298 .63402 L F
.53616 .63377 m .53637 .63392 L .54272 .63401 L .324 0 0 r
F
.53616 .63377 m .54272 .63401 L .54295 .63401 L F
.53637 .63392 m .53753 .63396 L .54295 .63401 L F
.52301 .63073 m .53177 .6332 L .53443 .63256 L .498 0 0 r
F
.53177 .6332 m .53283 .63336 L .53443 .63256 L F
.5373 .63407 m .53222 .63642 L .5333 .63382 L 1 1 0 r
F
.53637 .63392 m .5333 .63382 L .53345 .63346 L F
.5373 .63407 m .5333 .63382 L .53637 .63392 L F
.5284 .63342 m .53222 .63642 L .52609 .63487 L F
.52964 .63337 m .53222 .63642 L .5284 .63342 L F
.5215 .63366 m .52609 .63487 L .52138 .63376 L 1 .899 0 r
F
.52301 .63073 m .52495 .63341 L .52784 .63335 L .498 0 0 r
F
.52301 .63073 m .52784 .63335 L .53168 .63317 L F
.52495 .63341 m .5284 .63342 L .53205 .63327 L F
.51414 .62361 m .53364 .63171 L .5224 .62906 L .278 0 0 r
F
.52921 .63 m .53443 .63256 L .53473 .63261 L .349 0 0 r
F
.51592 .62435 m .52235 .62705 L .53335 .63159 L .278 0 0 r
F
.51414 .62361 m .53335 .63159 L .5334 .63161 L F
.5334 .63161 m .53335 .63159 L .53364 .63171 L F
.52998 .6302 m .54311 .63365 L .53364 .63171 L .335 0 0 r
F
.52235 .62705 m .52952 .63008 L .54311 .63365 L F
.52952 .63008 m .55037 .63505 L .54311 .63365 L .349 0 0 r
F
.52825 .62954 m .52921 .63 L .52952 .63008 L .335 0 0 r
F
.52921 .63 m .52948 .63006 L .52952 .63008 L .349 0 0 r
F
.52948 .63006 m .55037 .63505 L .52952 .63008 L F
.52921 .63 m .53473 .63261 L .55037 .63505 L F
.52235 .62705 m .52921 .63 L .52825 .62954 L .335 0 0 r
F
.51414 .62361 m .52235 .62705 L .51592 .62435 L .278 0 0 r
F
.51425 .62361 m .52921 .63 L .52235 .62705 L .542 0 0 r
F
.50495 .61956 m .51414 .62361 L .5224 .62906 L 0 .173 0 r
F
.50827 .61956 m .52235 .62705 L .51414 .62361 L .495 0 0 r
F
.51425 .62361 m .51924 .62731 L .52921 .63 L .542 0 0 r
F
.51924 .62731 m .53443 .63256 L .52921 .63 L .538 0 0 r
F
.50495 .61956 m .5224 .62906 L .50987 .62559 L 0 .173 0 r
F
.51924 .62731 m .52301 .63073 L .53443 .63256 L .538 0 0 r
F
.51492 .62938 m .52395 .63336 L .52301 .63073 L .626 .062 0 r
F
.52591 .63345 m .52609 .63487 L .5215 .63366 L 1 .899 0 r
F
.52655 .63341 m .52654 .63342 L .52591 .63345 L F
.52654 .63342 m .52609 .63487 L .52591 .63345 L F
.51677 .63366 m .54928 .64608 L .52621 .64434 L .139 .295 0 r
F
.49871 .62971 m .51677 .63366 L .52621 .64434 L .198 .303 0 r
F
.53222 .63642 m .5233 .64158 L .52609 .63487 L 1 1 0 r
F
.52609 .63487 m .5233 .64158 L .5194 .64022 L F
.52609 .63487 m .5194 .64022 L .52138 .63376 L F
.52395 .63336 m .52501 .63349 L .52301 .63073 L .626 .062 0 r
F
.51219 .62532 m .52301 .63073 L .51924 .62731 L .684 .078 0 r
F
.51219 .62532 m .51492 .62938 L .52301 .63073 L F
.49871 .62971 m .52621 .64434 L .50187 .64095 L .198 .303 0 r
F
.49655 .6212 m .51677 .63366 L .49871 .62971 L .09 .261 0 r
F
.49655 .6212 m .50987 .62559 L .51677 .63366 L F
.5105 .63284 m .51316 .63459 L .51662 .63333 L .641 .096 0 r
F
.51316 .63459 m .51316 .6346 L .51319 .63459 L F
.51316 .63459 m .51319 .63459 L .51662 .63333 L F
.51088 .63584 m .5118 .63806 L .51009 .63771 L 1 .555 0 r
F
.5109 .6358 m .51091 .63583 L .51088 .63584 L F
.51091 .63583 m .5118 .63806 L .51088 .63584 L F
.50926 .62839 m .5105 .63284 L .51662 .63333 L .78 .126 0 r
F
.51483 .63239 m .51375 .6344 L .51249 .63199 L 1 .648 0 r
F
.51364 .63461 m .51384 .63855 L .5118 .63806 L F
.51317 .6346 m .51418 .63452 L .51482 .63441 L .641 .096 0 r
F
.51316 .6346 m .51317 .6346 L .51662 .63333 L F
.51317 .6346 m .51674 .63419 L .51662 .63333 L F
.51483 .63239 m .5145 .63446 L .51364 .63461 L 1 .648 0 r
F
.5145 .63446 m .51384 .63855 L .51364 .63461 L F
.51317 .6346 m .51323 .63464 L .51418 .63452 L .641 .096 0 r
F
.51482 .63441 m .51418 .63452 L .51674 .63419 L F
.51364 .63461 m .5118 .63806 L .51323 .63464 L 1 .648 0 r
F
.51684 .63423 m .51384 .63855 L .51441 .63502 L 1 .759 0 r
F
.51675 .63424 m .51441 .63502 L .5145 .63446 L F
.51684 .63423 m .51441 .63502 L .51675 .63424 L F
.52138 .63376 m .51631 .63925 L .51747 .6341 L 1 .884 0 r
F
.52138 .63376 m .51747 .6341 L .51793 .63405 L F
.51492 .62938 m .52048 .63362 L .52131 .6336 L .626 .062 0 r
F
.51492 .62938 m .51662 .63333 L .52048 .63362 L F
.5209 .63365 m .51747 .63409 L .51753 .63384 L 1 .884 0 r
F
.51662 .63333 m .51776 .63379 L .52035 .63368 L .54 .034 0 r
F
.51662 .63333 m .52035 .63368 L .5209 .63365 L F
.52138 .63376 m .51747 .63409 L .5209 .63365 L 1 .884 0 r
F
.52138 .63376 m .5194 .64022 L .51631 .63925 L F
.51776 .63379 m .52619 .6372 L .52096 .63366 L .54 .034 0 r
F
.5209 .63365 m .51753 .63384 L .51772 .63296 L 1 .884 0 r
F
.5209 .63365 m .52035 .63368 L .52096 .63366 L .54 .034 0 r
F
.5179 .63385 m .5172 .63726 L .52619 .6372 L F
.51684 .63423 m .51631 .63925 L .51384 .63855 L 1 .759 0 r
F
.51686 .63422 m .51631 .63925 L .51684 .63423 L F
.51751 .63393 m .51631 .63925 L .51686 .6342 L F
.51565 .63446 m .5172 .63726 L .51677 .63438 L .641 .096 0 r
F
.51323 .63464 m .51359 .63488 L .51565 .63446 L F
.51359 .63488 m .5172 .63726 L .51565 .63446 L F
.51686 .6342 m .51686 .63422 L .51684 .63423 L 1 .759 0 r
F
.51662 .63333 m .51686 .6342 L .5178 .63381 L .54 .034 0 r
F
.51772 .63296 m .51751 .63393 L .51686 .6342 L 1 .759 0 r
F
.51662 .63333 m .51675 .63424 L .51686 .6342 L .54 .034 0 r
F
.5178 .63381 m .51686 .6342 L .5179 .63385 L F
.51793 .63405 m .51747 .6341 L .51747 .63409 L 1 .884 0 r
F
.51675 .63424 m .5172 .63726 L .5179 .63385 L .54 .034 0 r
F
.51323 .63464 m .51677 .63438 L .51674 .63419 L .641 .096 0 r
F
.51323 .63464 m .5118 .63806 L .51214 .63514 L 1 .648 0 r
F
.51375 .6344 m .51364 .63461 L .51323 .63464 L F
.5105 .63284 m .51078 .63575 L .51316 .63459 L .641 .096 0 r
F
.51316 .6346 m .51317 .6346 L .51317 .6346 L F
.51375 .6344 m .51214 .63514 L .51249 .63199 L 1 .648 0 r
F
.51078 .63575 m .51079 .63584 L .51206 .63517 L .641 .096 0 r
F
.51078 .63575 m .51206 .63517 L .51316 .63459 L F
.51079 .63584 m .5109 .6358 L .51316 .63459 L F
.5063 .63248 m .50961 .63592 L .5105 .63284 L .742 .138 0 r
F
.51088 .63584 m .51009 .63771 L .51024 .63588 L 1 .555 0 r
F
.50975 .63606 m .51079 .63586 L .51078 .63581 L .742 .138 0 r
F
.50978 .63593 m .51078 .63581 L .5105 .63284 L F
.51024 .63588 m .51009 .63771 L .50923 .63621 L 1 .478 0 r
F
.5063 .63248 m .5075 .6371 L .50964 .63595 L .742 .138 0 r
F
.50736 .63723 m .50863 .63747 L .50733 .63731 L 1 .416 0 r
F
.5075 .6371 m .50751 .63715 L .50868 .63652 L .742 .138 0 r
F
.5075 .6371 m .509 .63636 L .50964 .63595 L F
.50868 .63652 m .50863 .63747 L .50736 .63723 L 1 .416 0 r
F
.5063 .63248 m .50662 .6373 L .50718 .6373 L .742 .138 0 r
F
.50736 .63723 m .50733 .63731 L .50734 .63724 L 1 .416 0 r
F
.50751 .63717 m .50718 .6373 L .50755 .6373 L .742 .138 0 r
F
.5063 .63248 m .50718 .6373 L .50734 .63724 L F
.5063 .63248 m .50734 .63724 L .50751 .63716 L F
.50539 .62765 m .5063 .63248 L .5105 .63284 L .947 .17 0 r
F
.50349 .6322 m .50662 .6373 L .5063 .63248 L .829 .167 0 r
F
.50349 .6322 m .50374 .6373 L .50662 .6373 L F
.50754 .6314 m .50734 .63724 L .50618 .63721 L 1 .366 0 r
F
.50734 .63724 m .50733 .63731 L .50719 .6373 L F
.50734 .63724 m .50719 .6373 L .50618 .63721 L F
.50751 .63716 m .50734 .63724 L .50751 .63717 L .742 .138 0 r
F
.50894 .63152 m .50736 .63723 L .50754 .6314 L 1 .416 0 r
F
.50736 .63723 m .50734 .63724 L .50754 .6314 L F
.50894 .63152 m .50868 .63652 L .50736 .63723 L F
.50868 .63652 m .50755 .6373 L .509 .63636 L .742 .138 0 r
F
.50751 .63715 m .50755 .6373 L .50868 .63652 L F
.50539 .62765 m .5105 .63284 L .50926 .62839 L .947 .17 0 r
F
.51057 .63171 m .509 .63636 L .50894 .63152 L 1 .478 0 r
F
.509 .63636 m .50863 .63747 L .50868 .63652 L F
.509 .63636 m .50868 .63652 L .50894 .63152 L F
.50964 .63595 m .50923 .63621 L .50912 .63601 L F
.51024 .63588 m .50923 .63621 L .50964 .63595 L F
.50912 .63601 m .51009 .63771 L .50863 .63747 L F
.50964 .63595 m .50755 .6373 L .51092 .63729 L .742 .138 0 r
F
.50975 .63606 m .51078 .63581 L .50978 .63593 L F
.50961 .63592 m .50978 .63591 L .5105 .63284 L F
.51057 .63171 m .51024 .63588 L .50912 .63601 L 1 .478 0 r
F
.51088 .63584 m .51024 .63588 L .51057 .63171 L 1 .555 0 r
F
.51079 .63584 m .51079 .63586 L .5109 .6358 L .641 .096 0 r
F
.51249 .63199 m .5109 .6358 L .51057 .63171 L 1 .555 0 r
F
.5109 .6358 m .51088 .63584 L .51088 .63581 L F
.5109 .6358 m .51088 .63581 L .51057 .63171 L F
.50961 .63592 m .50975 .63606 L .50978 .63591 L .742 .138 0 r
F
.50975 .63606 m .51092 .63729 L .51079 .63586 L F
.51141 .63552 m .5118 .63806 L .5109 .6358 L 1 .555 0 r
F
.51218 .63472 m .5118 .63806 L .5113 .63483 L F
.51316 .63459 m .51092 .63729 L .5172 .63726 L .641 .096 0 r
F
.51079 .63586 m .51092 .63729 L .51316 .63459 L F
.5113 .63483 m .51141 .63552 L .5109 .6358 L 1 .555 0 r
F
.51249 .63199 m .51218 .63472 L .5113 .63483 L F
.50926 .62839 m .51662 .63333 L .51492 .62938 L .78 .126 0 r
F
.51772 .63296 m .51684 .63423 L .51483 .63239 L 1 .759 0 r
F
.51684 .63423 m .5145 .63446 L .51483 .63239 L F
.52154 .63357 m .52131 .6336 L .52158 .6336 L .626 .062 0 r
F
.51492 .62938 m .52131 .6336 L .52154 .63357 L F
.52395 .63336 m .52501 .63349 L .52158 .6336 L 1 .899 0 r
F
.52395 .63336 m .52158 .6336 L .52434 .63353 L .626 .062 0 r
F
.51492 .62938 m .52158 .6336 L .52395 .63336 L F
.52158 .6336 m .52501 .63349 L .5215 .63366 L 1 .899 0 r
F
.52211 .63314 m .52395 .63336 L .52158 .6336 L F
.52825 .62798 m .52158 .6336 L .52292 .62716 L F
.52158 .6336 m .52138 .63376 L .52142 .6336 L F
.52158 .6336 m .52142 .6336 L .52292 .62716 L F
.52292 .62716 m .52142 .6336 L .51772 .63296 L 1 .779 0 r
F
.52142 .6336 m .52138 .63376 L .5209 .63365 L F
.52142 .6336 m .52048 .63362 L .5209 .63365 L .626 .062 0 r
F
.52142 .6336 m .5209 .63365 L .51772 .63296 L 1 .779 0 r
F
.52434 .63353 m .52142 .6336 L .52537 .63399 L .626 .062 0 r
F
.52142 .6336 m .5209 .63365 L .52537 .63399 L F
.52096 .63366 m .52619 .6372 L .52537 .63399 L .54 .034 0 r
F
.52395 .63336 m .52537 .63399 L .52501 .63349 L .626 .062 0 r
F
.5284 .63342 m .52609 .63487 L .52655 .63341 L 1 1 0 r
F
.52495 .63341 m .52506 .63356 L .5284 .63342 L .498 0 0 r
F
.52825 .62798 m .52655 .63341 L .52501 .63349 L 1 .899 0 r
F
.52825 .62798 m .52501 .63349 L .52211 .63314 L F
.53168 .63317 m .52784 .63335 L .53205 .63327 L .498 0 0 r
F
.53526 .62912 m .5284 .63342 L .52825 .62798 L 1 1 0 r
F
.5284 .63342 m .52655 .63341 L .52825 .62798 L F
.53345 .63346 m .53222 .63642 L .52924 .6329 L F
.53205 .63327 m .52537 .63399 L .53774 .63488 L .498 0 0 r
F
.52506 .63356 m .52537 .63399 L .53205 .63327 L F
.52924 .6329 m .52964 .63337 L .5284 .63342 L 1 1 0 r
F
.53283 .63336 m .53345 .63346 L .53443 .63256 L .498 0 0 r
F
.53526 .62912 m .53345 .63346 L .52924 .6329 L 1 1 0 r
F
.53345 .63346 m .53637 .63392 L .53625 .63383 L .498 0 0 r
F
.53345 .63346 m .53625 .63383 L .53443 .63256 L F
.53266 .63345 m .53641 .63395 L .53637 .63392 L F
.53266 .63345 m .53637 .63392 L .53283 .63336 L F
.53725 .63395 m .53345 .63346 L .53526 .62912 L 1 1 0 r
F
.5373 .63407 m .53637 .63392 L .53725 .63395 L F
.53637 .63392 m .53345 .63346 L .53725 .63395 L F
.53753 .63396 m .5373 .63407 L .53725 .63395 L F
.53896 .63397 m .54029 .63856 L .53753 .63396 L F
.54277 .63399 m .54029 .63856 L .53878 .63338 L F
.53641 .63395 m .53774 .63488 L .54232 .63412 L .324 0 0 r
F
.53753 .63396 m .54232 .63412 L .54295 .63401 L F
.53641 .63395 m .54232 .63412 L .53753 .63396 L F
.53637 .63392 m .53641 .63395 L .53753 .63396 L F
.54455 .63071 m .53753 .63396 L .53526 .62912 L 1 1 0 r
F
.53753 .63396 m .53725 .63395 L .53526 .62912 L F
.53177 .6332 m .53266 .63345 L .53283 .63336 L .498 0 0 r
F
.53266 .63345 m .53774 .63488 L .53641 .63395 L F
.55489 .63585 m .55098 .64149 L .55031 .63534 L 1 1 0 r
F
.55212 .63543 m .55031 .63534 L .55029 .63515 L F
.55489 .63585 m .55031 .63534 L .55212 .63543 L F
.56788 .6373 m .55098 .64149 L .55819 .63577 L .886 .977 0 r
F
.55688 .63694 m .55566 .63786 L .55572 .63786 L .011 0 0 r
F
.55819 .63577 m .55756 .63627 L .55507 .63559 L .886 .977 0 r
F
.55756 .63627 m .55489 .63585 L .55507 .63559 L F
.55766 .63572 m .5553 .63609 L .57914 .63771 L .126 0 0 r
F
.55037 .63505 m .55221 .63544 L .55766 .63572 L F
.55507 .63559 m .55489 .63585 L .55212 .63543 L 1 1 0 r
F
.55221 .63544 m .5553 .63609 L .55766 .63572 L .126 0 0 r
F
.54693 .63462 m .54298 .63402 L .552 .63541 L .324 0 0 r
F
.54298 .63402 m .54867 .6349 L .552 .63541 L F
.54417 .63422 m .55212 .63543 L .552 .63541 L F
.54214 .63387 m .552 .63541 L .55037 .63505 L F
.55037 .63505 m .552 .63541 L .55208 .63541 L .126 0 0 r
F
.55694 .63289 m .55507 .63559 L .55029 .63515 L 1 1 0 r
F
.55208 .63541 m .5522 .63544 L .55221 .63544 L .126 0 0 r
F
.55507 .63559 m .55212 .63543 L .55029 .63515 L 1 1 0 r
F
.57098 .63653 m .55507 .63559 L .55694 .63289 L .886 .977 0 r
F
.55506 .63608 m .582 .63671 L .57914 .63771 L .082 0 0 r
F
.55506 .63608 m .55704 .63694 L .582 .63671 L F
.55688 .63694 m .58065 .63573 L .582 .63671 L .011 0 0 r
F
.55688 .63694 m .55572 .63786 L .58065 .63573 L F
.55694 .6369 m .55688 .63694 L .55704 .63694 L .082 0 0 r
F
.55506 .63608 m .55688 .63694 L .55694 .6369 L F
.5549 .63601 m .55506 .63608 L .5553 .63609 L .126 0 0 r
F
.55221 .63544 m .55506 .63608 L .5549 .63601 L F
.5522 .63544 m .55506 .63608 L .55221 .63544 L F
.54295 .63401 m .53774 .63488 L .55506 .63608 L .324 0 0 r
F
.53878 .63338 m .53896 .63397 L .53753 .63396 L 1 1 0 r
F
.54214 .63387 m .54295 .63401 L .54693 .63462 L .324 0 0 r
F
.54455 .63071 m .54277 .63399 L .53878 .63338 L 1 1 0 r
F
.54295 .63401 m .54298 .63402 L .54693 .63462 L .324 0 0 r
F
.54298 .63402 m .54417 .63422 L .54867 .6349 L F
.55694 .63289 m .55029 .63515 L .54455 .63071 L 1 1 0 r
F
.55029 .63515 m .54277 .63399 L .54455 .63071 L F
.54417 .63422 m .55506 .63608 L .55212 .63543 L .324 0 0 r
F
.552 .63541 m .55506 .63608 L .55208 .63541 L .126 0 0 r
F
.56787 .6373 m .56519 .6455 L .55098 .64149 L .886 .977 0 r
F
.57174 .63795 m .56519 .6455 L .56787 .6373 L F
.59163 .64073 m .58408 .65092 L .56519 .6455 L .745 .871 0 r
F
.59441 .64124 m .58408 .65092 L .59163 .64073 L F
.59841 .65733 m .62338 .65401 L .66988 .66561 L .269 .35 0 r
F
.62326 .64582 m .6091 .65822 L .58408 .65092 L .655 .766 0 r
F
.62474 .64609 m .6091 .65822 L .62326 .64582 L F
.60661 .64298 m .61244 .63993 L .65819 .64293 L .179 .335 0 r
F
.60591 .64291 m .61244 .63993 L .60661 .64298 L F
.66543 .65255 m .66497 .65299 L .64694 .64959 L .597 .686 0 r
F
.66497 .65299 m .6091 .65822 L .62484 .64601 L .597 .68 0 r
F
.64752 .64969 m .64694 .64959 L .64755 .64968 L .263 .353 0 r
F
.69432 .65709 m .64755 .64968 L .69885 .65728 L F
.66685 .65274 m .71709 .6629 L .66497 .65299 L .56 .624 0 r
F
.69118 .65659 m .71709 .6629 L .66685 .65274 L F
.69432 .65709 m .69885 .65728 L .6972 .65776 L .263 .353 0 r
F
.52193 .31371 m .51573 .31892 L .5168 .31282 L 1 .754 0 r
F
.52275 .30695 m .52193 .31371 L .5168 .31282 L 1 .649 0 r
F
.52988 .30743 m .52193 .31371 L .52275 .30695 L 1 .722 0 r
F
.5123 .27617 m .51089 .28336 L .50944 .27789 L .561 .247 0 r
F
.51 .27066 m .5123 .27617 L .50944 .27789 L .462 .209 0 r
F
.50909 .28976 m .50969 .29522 L .5072 .29559 L .8 .28 0 r
F
.51203 .28899 m .50969 .29522 L .50909 .28976 L .81 .309 0 r
F
.51089 .28336 m .51203 .28899 L .50909 .28976 L .672 .261 0 r
F
.49458 .30765 m .49495 .31214 L .49495 .31248 L 0 0 0 r
F
.49489 .30731 m .49495 .31214 L .49458 .30765 L .042 0 0 r
F
.49801 .30168 m .49814 .30643 L .49732 .30654 L .75 .209 0 r
F
.49892 .30155 m .49814 .30643 L .49801 .30168 L .809 .224 0 r
F
.54612 .32551 m .54675 .32272 L .56954 .3214 L .332 .381 0 r
F
.53014 .32436 m .54675 .32272 L .54612 .32551 L .146 .331 0 r
F
.49601 .31353 m .49664 .31754 L .49817 .31806 L 1 .266 0 r
F
.49527 .31293 m .49664 .31754 L .49601 .31353 L 1 .326 0 r
F
.48783 .36721 m .48922 .3664 L .49266 .36351 L .32 .376 0 r
F
.48783 .36721 m .48305 .36936 L .48922 .3664 L F
.5072 .29559 m .50747 .30087 L .50541 .301 L .929 .298 0 r
F
.50969 .29522 m .50747 .30087 L .5072 .29559 L .95 .327 0 r
F
.49892 .30155 m .49903 .30633 L .49814 .30643 L .809 .224 0 r
F
.49992 .30144 m .49903 .30633 L .49892 .30155 L .86 .238 0 r
F
.38135 .55207 m .4021 .53762 L .41572 .54176 L .438 .435 0 r
F
.38135 .55207 m .36197 .54472 L .4021 .53762 L F
.53005 .29978 m .52988 .30743 L .52275 .30695 L 1 .626 0 r
F
.53972 .29935 m .52988 .30743 L .53005 .29978 L 1 .69 0 r
F
.49992 .30144 m .50002 .30626 L .49903 .30633 L .86 .238 0 r
F
.50102 .30133 m .50002 .30626 L .49992 .30144 L .907 .253 0 r
F
.49489 .30731 m .49517 .31187 L .49495 .31214 L .042 0 0 r
F
.49534 .30705 m .49517 .31187 L .49489 .30731 L .371 .103 0 r
F
.50102 .30133 m .50111 .3062 L .50002 .30626 L .907 .253 0 r
F
.50227 .30122 m .50111 .3062 L .50102 .30133 L .952 .269 0 r
F
.51427 .28195 m .51203 .28899 L .51089 .28336 L .679 .294 0 r
F
.5123 .27617 m .51427 .28195 L .51089 .28336 L .561 .247 0 r
F
.50227 .30122 m .50235 .30616 L .50111 .3062 L .952 .269 0 r
F
.50371 .30112 m .50235 .30616 L .50227 .30122 L .996 .289 0 r
F
.50969 .29522 m .51001 .30073 L .50747 .30087 L .95 .327 0 r
F
.51282 .29474 m .51001 .30073 L .50969 .29522 L .967 .365 0 r
F
.51203 .28899 m .51282 .29474 L .50969 .29522 L .81 .309 0 r
F
.50371 .30112 m .50378 .30614 L .50235 .30616 L .996 .289 0 r
F
.50541 .301 m .50378 .30614 L .50371 .30112 L 1 .313 0 r
F
.49534 .30705 m .49557 .31166 L .49517 .31187 L .371 .103 0 r
F
.49592 .30684 m .49557 .31166 L .49534 .30705 L .522 .153 0 r
F
.5168 .31282 m .51573 .31892 L .51212 .31792 L 1 .669 0 r
F
.50541 .301 m .50547 .30614 L .50378 .30614 L 1 .313 0 r
F
.50747 .30087 m .50547 .30614 L .50541 .301 L 1 .343 0 r
F
.49527 .31293 m .49574 .31715 L .49664 .31754 L 1 .326 0 r
F
.49495 .31248 m .49574 .31715 L .49527 .31293 L 1 .378 0 r
F
.52275 .30695 m .5168 .31282 L .51737 .30661 L 1 .649 0 r
F
.52283 .3001 m .52275 .30695 L .51737 .30661 L 1 .555 0 r
F
.53005 .29978 m .52275 .30695 L .52283 .3001 L 1 .626 0 r
F
.51419 .32483 m .51227 .33053 L .50966 .32897 L 1 .876 0 r
F
.51581 .28796 m .51282 .29474 L .51203 .28899 L .818 .349 0 r
F
.51427 .28195 m .51581 .28796 L .51203 .28899 L .679 .294 0 r
F
.5168 .31282 m .51212 .31792 L .51287 .3122 L 1 .669 0 r
F
.51737 .30661 m .5168 .31282 L .51287 .3122 L 1 .573 0 r
F
.50747 .30087 m .50752 .30618 L .50547 .30614 L 1 .343 0 r
F
.51001 .30073 m .50752 .30618 L .50747 .30087 L 1 .382 0 r
F
.49592 .30684 m .49609 .3115 L .49557 .31166 L .522 .153 0 r
F
.49658 .30667 m .49609 .3115 L .49592 .30684 L .638 .181 0 r
F
.49817 .31806 m .50122 .32203 L .50059 .31875 L .964 .178 0 r
F
.50562 .34855 m .50263 .35056 L .50512 .34599 L .868 .503 0 r
F
.50562 .34855 m .50217 .35302 L .50263 .35056 L F
.51001 .30073 m .51005 .30626 L .50752 .30618 L 1 .382 0 r
F
.51324 .30056 m .51005 .30626 L .51001 .30073 L 1 .429 0 r
F
.51282 .29474 m .51324 .30056 L .51001 .30073 L .967 .365 0 r
F
.51686 .29411 m .51324 .30056 L .51282 .29474 L .977 .414 0 r
F
.51581 .28796 m .51686 .29411 L .51282 .29474 L .818 .349 0 r
F
.49658 .30667 m .49672 .31137 L .49609 .3115 L .638 .181 0 r
F
.49732 .30654 m .49672 .31137 L .49658 .30667 L .73 .202 0 r
F
.51227 .33053 m .50807 .33423 L .50966 .32897 L 1 .947 0 r
F
.51227 .33053 m .51005 .33597 L .50807 .33423 L F
.51737 .30661 m .51287 .3122 L .51325 .30639 L 1 .573 0 r
F
.51739 .30035 m .51737 .30661 L .51325 .30639 L 1 .488 0 r
F
.52283 .3001 m .51737 .30661 L .51739 .30035 L 1 .555 0 r
F
.55395 .50966 m .5303 .50798 L .54242 .50059 L .777 .903 0 r
F
.56893 .50002 m .55395 .50966 L .54242 .50059 L .819 .938 0 r
F
.49732 .30654 m .49744 .31126 L .49672 .31137 L .73 .202 0 r
F
.49814 .30643 m .49744 .31126 L .49732 .30654 L .804 .22 0 r
F
.51324 .30056 m .51325 .30639 L .51005 .30626 L 1 .429 0 r
F
.51739 .30035 m .51325 .30639 L .51324 .30056 L 1 .488 0 r
F
.51686 .29411 m .51739 .30035 L .51324 .30056 L .977 .414 0 r
F
.49495 .31248 m .49531 .31684 L .49574 .31715 L 1 .378 0 r
F
.49495 .31214 m .49531 .31684 L .49495 .31248 L .896 .315 0 r
F
.60725 .49766 m .56893 .50002 L .58173 .48894 L .745 .862 0 r
F
.51283 .26797 m .5123 .27617 L .51 .27066 L .477 .243 0 r
F
.53014 .32436 m .5305 .32366 L .54675 .32272 L .146 .331 0 r
F
.51876 .32351 m .5305 .32366 L .53014 .32436 L .12 0 0 r
F
.49673 .36021 m .49597 .36083 L .49891 .3571 L 0 0 0 r
F
.49673 .36021 m .49266 .36351 L .49597 .36083 L F
.49814 .30643 m .49823 .31118 L .49744 .31126 L .804 .22 0 r
F
.49903 .30633 m .49823 .31118 L .49814 .30643 L .869 .236 0 r
F
.51325 .30639 m .5098 .31176 L .51005 .30626 L 1 .503 0 r
F
.51325 .30639 m .51287 .3122 L .5098 .31176 L F
.4803 .62444 m .49871 .62971 L .50187 .64095 L .262 .318 0 r
F
.49903 .30633 m .4991 .31112 L .49823 .31118 L .869 .236 0 r
F
.50002 .30626 m .4991 .31112 L .49903 .30633 L .93 .253 0 r
F
.52215 .29327 m .51739 .30035 L .51686 .29411 L .975 .473 0 r
F
.52215 .29327 m .52283 .3001 L .51739 .30035 L F
.50002 .30626 m .50007 .31108 L .4991 .31112 L .93 .253 0 r
F
.50111 .3062 m .50007 .31108 L .50002 .30626 L .991 .272 0 r
F
.51005 .30626 m .50736 .31147 L .50752 .30618 L 1 .444 0 r
F
.51005 .30626 m .5098 .31176 L .50736 .31147 L F
.51287 .3122 m .50928 .31722 L .5098 .31176 L 1 .586 0 r
F
.51287 .3122 m .51212 .31792 L .50928 .31722 L F
.50111 .3062 m .50114 .31107 L .50007 .31108 L .991 .272 0 r
F
.50235 .30616 m .50114 .31107 L .50111 .3062 L 1 .294 0 r
F
.35295 .72452 m .37052 .70999 L .39429 .71269 L .343 .385 0 r
F
.35295 .72452 m .31967 .71914 L .37052 .70999 L F
.45492 .3779 m .4657 .37397 L .46916 .37393 L .332 .385 0 r
F
.45492 .3779 m .44999 .37613 L .4657 .37397 L F
.50752 .30618 m .50539 .31128 L .50547 .30614 L 1 .394 0 r
F
.50752 .30618 m .50736 .31147 L .50539 .31128 L F
.49495 .31214 m .49522 .31661 L .49531 .31684 L .896 .315 0 r
F
.49517 .31187 m .49522 .31661 L .49495 .31214 L .049 0 0 r
F
.50235 .30616 m .50235 .31109 L .50114 .31107 L 1 .294 0 r
F
.50378 .30614 m .50235 .31109 L .50235 .30616 L 1 .321 0 r
F
.39956 .40602 m .37492 .42568 L .36664 .40839 L .674 .664 0 r
F
.39956 .40602 m .40519 .42004 L .37492 .42568 L F
.44504 .6098 m .4527 .62888 L .42949 .62013 L .384 .385 0 r
F
.44504 .6098 m .46219 .6178 L .4527 .62888 L F
.50547 .30614 m .50375 .31116 L .50378 .30614 L 1 .354 0 r
F
.50547 .30614 m .50539 .31128 L .50375 .31116 L F
.50378 .30614 m .50375 .31116 L .50235 .31109 L 1 .321 0 r
F
.49817 .31806 m .49864 .32174 L .50122 .32203 L .964 .178 0 r
F
.49664 .31754 m .49864 .32174 L .49817 .31806 L 1 .216 0 r
F
.51005 .33597 m .50634 .33929 L .50807 .33423 L 1 .917 0 r
F
.51005 .33597 m .50763 .34113 L .50634 .33929 L F
.52917 .29213 m .52283 .3001 L .52215 .29327 L .958 .54 0 r
F
.52917 .29213 m .53005 .29978 L .52283 .3001 L F
.52074 .28655 m .51686 .29411 L .51581 .28796 L .823 .402 0 r
F
.52074 .28655 m .52215 .29327 L .51686 .29411 L F
.51598 .27382 m .51427 .28195 L .5123 .27617 L .573 .287 0 r
F
.51283 .26797 m .51598 .27382 L .5123 .27617 L .477 .243 0 r
F
.51212 .31792 m .50852 .32259 L .50928 .31722 L 1 .677 0 r
F
.49517 .31187 m .49539 .31642 L .49522 .31661 L .049 0 0 r
F
.49557 .31166 m .49539 .31642 L .49517 .31187 L .431 .123 0 r
F
.51865 .28003 m .51581 .28796 L .51427 .28195 L .689 .34 0 r
F
.51865 .28003 m .52074 .28655 L .51581 .28796 L F
.51598 .27382 m .51865 .28003 L .51427 .28195 L .573 .287 0 r
F
.5098 .31176 m .50701 .31673 L .50736 .31147 L 1 .513 0 r
F
.5098 .31176 m .50928 .31722 L .50701 .31673 L F
.53859 .29058 m .53005 .29978 L .52917 .29213 L .926 .607 0 r
F
.53859 .29058 m .53972 .29935 L .53005 .29978 L F
.49557 .31166 m .49574 .31628 L .49539 .31642 L .431 .123 0 r
F
.49609 .3115 m .49574 .31628 L .49557 .31166 L .592 .168 0 r
F
.49664 .31754 m .49699 .32152 L .49864 .32174 L 1 .216 0 r
F
.49574 .31715 m .49699 .32152 L .49664 .31754 L 1 .26 0 r
F
.51897 .32431 m .51774 .32521 L .51776 .32521 L 0 0 0 r
F
.52004 .32353 m .51897 .32431 L .5305 .32366 L .12 0 0 r
F
.51897 .32431 m .52885 .32305 L .5305 .32366 L 0 0 0 r
F
.51897 .32431 m .51776 .32521 L .52885 .32305 L F
.51876 .32351 m .51897 .32431 L .52004 .32353 L .12 0 0 r
F
.51071 .32287 m .51897 .32431 L .51876 .32351 L .362 0 0 r
F
.49609 .3115 m .49623 .31616 L .49574 .31628 L .592 .168 0 r
F
.49672 .31137 m .49623 .31616 L .49609 .3115 L .708 .195 0 r
F
.50736 .31147 m .50516 .31639 L .50539 .31128 L 1 .45 0 r
F
.50736 .31147 m .50701 .31673 L .50516 .31639 L F
.39805 .38323 m .42461 .37429 L .42817 .37912 L .454 .463 0 r
F
.39805 .38323 m .39254 .37478 L .42461 .37429 L F
.49672 .31137 m .49683 .31606 L .49623 .31616 L .708 .195 0 r
F
.49744 .31126 m .49683 .31606 L .49672 .31137 L .795 .215 0 r
F
.55135 .28846 m .53972 .29935 L .53859 .29058 L .882 .664 0 r
F
.55135 .28846 m .55279 .2988 L .53972 .29935 L F
.50539 .31128 m .5036 .31617 L .50375 .31116 L 1 .398 0 r
F
.50539 .31128 m .50516 .31639 L .5036 .31617 L F
.49744 .31126 m .49752 .31599 L .49683 .31606 L .795 .215 0 r
F
.49823 .31118 m .49752 .31599 L .49744 .31126 L .868 .233 0 r
F
.50928 .31722 m .50648 .32193 L .50701 .31673 L 1 .588 0 r
F
.50928 .31722 m .50852 .32259 L .50648 .32193 L F
.4489 .42217 m .44259 .43687 L .43404 .42681 L .551 .446 0 r
F
.4489 .42217 m .45508 .43091 L .44259 .43687 L F
.52728 .28463 m .52215 .29327 L .52074 .28655 L .821 .465 0 r
F
.52728 .28463 m .52917 .29213 L .52215 .29327 L F
.50763 .34113 m .50453 .34415 L .50634 .33929 L 1 .704 0 r
F
.50763 .34113 m .50512 .34599 L .50453 .34415 L F
.49823 .31118 m .49829 .31594 L .49752 .31599 L .868 .233 0 r
F
.4991 .31112 m .49829 .31594 L .49823 .31118 L .936 .25 0 r
F
.49574 .31715 m .49601 .32134 L .49699 .32152 L 1 .26 0 r
F
.49531 .31684 m .49601 .32134 L .49574 .31715 L 1 .329 0 r
F
.43302 .54453 m .44122 .53404 L .45369 .53475 L .448 .433 0 r
F
.43302 .54453 m .41572 .54176 L .44122 .53404 L F
.50375 .31116 m .50228 .31603 L .50235 .31109 L 1 .356 0 r
F
.50375 .31116 m .5036 .31617 L .50228 .31603 L F
.4991 .31112 m .49914 .31591 L .49829 .31594 L .936 .25 0 r
F
.50007 .31108 m .49914 .31591 L .4991 .31112 L 1 .27 0 r
F
.50235 .31109 m .50111 .31595 L .50114 .31107 L 1 .321 0 r
F
.50235 .31109 m .50228 .31603 L .50111 .31595 L F
.50007 .31108 m .50008 .31591 L .49914 .31591 L 1 .27 0 r
F
.50114 .31107 m .50008 .31591 L .50007 .31108 L 1 .293 0 r
F
.50114 .31107 m .50111 .31595 L .50008 .31591 L F
.50966 .32897 m .50642 .33298 L .50755 .32785 L 1 .834 0 r
F
.50966 .32897 m .50807 .33423 L .50642 .33298 L F
.4848 .53245 m .47962 .52573 L .49162 .52301 L .554 .505 0 r
F
.4848 .53245 m .46842 .53428 L .47962 .52573 L F
.51071 .32287 m .51085 .32477 L .51897 .32431 L .362 0 0 r
F
.49531 .31684 m .49552 .3212 L .49601 .32134 L 1 .329 0 r
F
.49522 .31661 m .49552 .3212 L .49531 .31684 L 1 .401 0 r
F
.56877 .28554 m .55279 .2988 L .55135 .28846 L .833 .706 0 r
F
.56877 .28554 m .57056 .29806 L .55279 .2988 L F
.50701 .31673 m .5048 .32147 L .50516 .31639 L 1 .511 0 r
F
.50701 .31673 m .50648 .32193 L .5048 .32147 L F
.49522 .31661 m .49539 .32108 L .49552 .3212 L 1 .401 0 r
F
.49539 .31642 m .49539 .32108 L .49522 .31661 L .212 .04 0 r
F
.52444 .2774 m .52074 .28655 L .51865 .28003 L .698 .399 0 r
F
.52444 .2774 m .52728 .28463 L .52074 .28655 L F
.49539 .31642 m .49553 .32098 L .49539 .32108 L .212 .04 0 r
F
.49574 .31628 m .49553 .32098 L .49539 .31642 L .563 .158 0 r
F
.50516 .31639 m .50337 .32116 L .5036 .31617 L 1 .446 0 r
F
.50516 .31639 m .5048 .32147 L .50337 .32116 L F
.49574 .31628 m .49585 .32089 L .49553 .32098 L .563 .158 0 r
F
.49623 .31616 m .49585 .32089 L .49574 .31628 L .712 .193 0 r
F
.50807 .33423 m .50518 .33798 L .50642 .33298 L 1 .824 0 r
F
.50807 .33423 m .50634 .33929 L .50518 .33798 L F
.5036 .31617 m .50213 .32095 L .50228 .31603 L 1 .392 0 r
F
.5036 .31617 m .50337 .32116 L .50213 .32095 L F
.49623 .31616 m .49632 .32082 L .49585 .32089 L .712 .193 0 r
F
.49683 .31606 m .49632 .32082 L .49623 .31616 L .804 .214 0 r
F
.53605 .28199 m .52917 .29213 L .52728 .28463 L .81 .532 0 r
F
.53605 .28199 m .53859 .29058 L .52917 .29213 L F
.49683 .31606 m .4969 .32077 L .49632 .32082 L .804 .214 0 r
F
.49752 .31599 m .4969 .32077 L .49683 .31606 L .874 .231 0 r
F
.59272 .28151 m .57056 .29806 L .56877 .28554 L .787 .732 0 r
F
.59272 .28151 m .59484 .29706 L .57056 .29806 L F
.49864 .32174 m .5006 .32435 L .50122 .32203 L .699 .137 0 r
F
.50093 .32438 m .5009 .32568 L .50033 .3245 L 1 .335 0 r
F
.49864 .32174 m .49872 .3252 L .5006 .32435 L .699 .137 0 r
F
.49911 .32506 m .49911 .32551 L .49834 .32533 L 1 .281 0 r
F
.49872 .3252 m .49872 .3252 L .49872 .3252 L .699 .137 0 r
F
.49872 .3252 m .49872 .3252 L .5006 .32435 L F
.49834 .32533 m .49911 .32551 L .49831 .32548 L 1 .281 0 r
F
.49872 .32524 m .49872 .32542 L .49872 .32542 L .699 .137 0 r
F
.49864 .32174 m .49871 .32524 L .49872 .32524 L F
.49871 .32524 m .49872 .32542 L .49872 .32524 L F
.49914 .32071 m .49911 .32506 L .49871 .3252 L 1 .281 0 r
F
.49699 .32152 m .49706 .3255 L .49771 .32547 L .768 .164 0 r
F
.49699 .32152 m .49771 .32547 L .4979 .32541 L F
.49699 .32152 m .49789 .3254 L .49859 .32514 L F
.49831 .32527 m .49831 .32548 L .49771 .32547 L 1 .263 0 r
F
.49789 .3254 m .49791 .32546 L .49835 .32526 L .768 .164 0 r
F
.49789 .3254 m .49835 .32526 L .49859 .32514 L F
.49839 .32505 m .49835 .32526 L .49834 .32502 L 1 .281 0 r
F
.49835 .32526 m .49834 .32533 L .49834 .32526 L F
.49835 .32526 m .49834 .32526 L .49834 .32502 L F
.49699 .32152 m .49859 .32514 L .49864 .32174 L .768 .164 0 r
F
.49832 .32071 m .49831 .32527 L .49759 .32547 L 1 .263 0 r
F
.49831 .32527 m .49771 .32547 L .49759 .32547 L F
.4979 .32541 m .49771 .32547 L .49791 .32546 L .768 .164 0 r
F
.49835 .32526 m .49871 .3252 L .49834 .32533 L 1 .281 0 r
F
.49859 .32514 m .49871 .3252 L .49835 .32526 L F
.49834 .32533 m .49831 .32548 L .49831 .32533 L F
.49859 .32514 m .49791 .32546 L .49872 .32542 L .768 .164 0 r
F
.49839 .32505 m .49859 .32514 L .49835 .32526 L 1 .281 0 r
F
.49859 .32514 m .49861 .32515 L .49864 .32174 L .768 .164 0 r
F
.49861 .32518 m .49871 .32524 L .49864 .32174 L F
.49914 .32071 m .49871 .3252 L .49839 .32505 L 1 .281 0 r
F
.49859 .32514 m .49861 .32518 L .49861 .32515 L .768 .164 0 r
F
.49861 .32518 m .49872 .32542 L .49871 .32524 L F
.49914 .32071 m .49839 .32505 L .49832 .32071 L 1 .281 0 r
F
.49839 .32505 m .49834 .32502 L .49832 .32071 L F
.49834 .32533 m .49831 .32533 L .49832 .32071 L F
.50004 .32074 m .4992 .32503 L .49914 .32071 L 1 .304 0 r
F
.4992 .32503 m .49911 .32551 L .49911 .32506 L F
.4992 .32503 m .49911 .32506 L .49914 .32071 L F
.49872 .3252 m .49872 .32526 L .49917 .32504 L .699 .137 0 r
F
.49872 .3252 m .49917 .32504 L .5006 .32435 L F
.4992 .32503 m .49996 .32557 L .49911 .32551 L 1 .304 0 r
F
.49872 .32526 m .50018 .32459 L .5006 .32435 L .699 .137 0 r
F
.50004 .32074 m .49998 .32468 L .4992 .32503 L 1 .304 0 r
F
.49998 .32468 m .49996 .32557 L .4992 .32503 L F
.49872 .32526 m .49872 .32542 L .50017 .3246 L .699 .137 0 r
F
.50018 .32459 m .49996 .32557 L .49998 .32468 L 1 .335 0 r
F
.49998 .32468 m .50017 .3246 L .50018 .32459 L .699 .137 0 r
F
.49872 .32526 m .50017 .3246 L .49998 .32468 L F
.50103 .32082 m .50018 .32459 L .50004 .32074 L 1 .335 0 r
F
.50018 .32459 m .49998 .32468 L .50004 .32074 L F
.5006 .32435 m .50033 .3245 L .50025 .32431 L F
.50093 .32438 m .50033 .3245 L .5006 .32435 L F
.50025 .32431 m .5009 .32568 L .49996 .32557 L F
.50123 .32441 m .5009 .32568 L .50093 .32438 L 1 .376 0 r
F
.5006 .32435 m .49872 .32542 L .50131 .32529 L .699 .137 0 r
F
.5006 .32435 m .5006 .32435 L .5006 .32435 L F
.5006 .32435 m .5006 .32435 L .50122 .32203 L F
.50103 .32082 m .50093 .32438 L .50025 .32431 L 1 .335 0 r
F
.5006 .32435 m .50129 .32441 L .50122 .32203 L .699 .137 0 r
F
.50213 .32095 m .50123 .32441 L .50103 .32082 L 1 .376 0 r
F
.50123 .32441 m .50093 .32438 L .50103 .32082 L F
.5006 .32435 m .50131 .32529 L .50129 .32441 L .699 .137 0 r
F
.50512 .34599 m .50275 .34879 L .50453 .34415 L .896 .461 0 r
F
.50512 .34599 m .50263 .35056 L .50275 .34879 L F
.50228 .31603 m .50103 .32082 L .50111 .31595 L 1 .349 0 r
F
.50228 .31603 m .50213 .32095 L .50103 .32082 L F
.49752 .31599 m .49757 .32073 L .4969 .32077 L .874 .231 0 r
F
.49829 .31594 m .49757 .32073 L .49752 .31599 L .938 .248 0 r
F
.52078 .27057 m .51865 .28003 L .51598 .27382 L .59 .342 0 r
F
.52078 .27057 m .52444 .2774 L .51865 .28003 L F
.50111 .31595 m .50004 .32074 L .50008 .31591 L 1 .314 0 r
F
.50111 .31595 m .50103 .32082 L .50004 .32074 L F
.49829 .31594 m .49832 .32071 L .49757 .32073 L .938 .248 0 r
F
.49914 .31591 m .49832 .32071 L .49829 .31594 L 1 .266 0 r
F
.49914 .31591 m .49914 .32071 L .49832 .32071 L F
.50008 .31591 m .49914 .32071 L .49914 .31591 L 1 .287 0 r
F
.50008 .31591 m .50004 .32074 L .49914 .32071 L F
.51646 .26425 m .51598 .27382 L .51283 .26797 L .499 .293 0 r
F
.50755 .32785 m .50501 .3321 L .5058 .32706 L 1 .727 0 r
F
.50755 .32785 m .50642 .33298 L .50501 .3321 L F
.51646 .26425 m .52078 .27057 L .51598 .27382 L .499 .293 0 r
F
.49266 .36351 m .4935 .36426 L .49597 .36083 L 0 0 0 r
F
.49266 .36351 m .48922 .3664 L .4935 .36426 L F
.49601 .32134 m .49706 .3255 L .49699 .32152 L .821 .184 0 r
F
.48305 .36936 m .48658 .36896 L .48922 .3664 L 0 0 0 r
F
.48305 .36936 m .47936 .37105 L .48658 .36896 L F
.49601 .32134 m .49608 .32555 L .49706 .3255 L .821 .184 0 r
F
.49552 .3212 m .49608 .32555 L .49601 .32134 L .873 .203 0 r
F
.50634 .33929 m .50389 .34282 L .50518 .33798 L 1 .662 0 r
F
.50634 .33929 m .50453 .34415 L .50389 .34282 L F
.49552 .3212 m .49559 .32556 L .49608 .32555 L .873 .203 0 r
F
.49539 .32108 m .49559 .32556 L .49552 .3212 L 1 .236 0 r
F
.49891 .3571 m .49597 .36083 L .49817 .3589 L 0 0 0 r
F
.49539 .32108 m .49545 .32556 L .49559 .32556 L 1 .236 0 r
F
.49553 .32098 m .49545 .32556 L .49539 .32108 L .746 .192 0 r
F
.62586 .2759 m .59484 .29706 L .59272 .28151 L .748 .743 0 r
F
.62586 .2759 m .62814 .29571 L .59484 .29706 L F
.5058 .32706 m .50377 .33147 L .50433 .3265 L 1 .63 0 r
F
.5058 .32706 m .50501 .3321 L .50377 .33147 L F
.50642 .33298 m .50413 .33704 L .50501 .3321 L 1 .744 0 r
F
.50642 .33298 m .50518 .33798 L .50413 .33704 L F
.49553 .32098 m .49558 .32554 L .49545 .32556 L .746 .192 0 r
F
.49585 .32089 m .49558 .32554 L .49553 .32098 L .846 .216 0 r
F
.49585 .32089 m .4959 .32552 L .49558 .32554 L F
.49632 .32082 m .4959 .32552 L .49585 .32089 L .887 .228 0 r
F
.49632 .32082 m .49636 .3255 L .4959 .32552 L F
.4969 .32077 m .49636 .3255 L .49632 .32082 L .923 .238 0 r
F
.4969 .32077 m .49693 .32548 L .49636 .3255 L F
.49757 .32073 m .49693 .32548 L .4969 .32077 L .963 .25 0 r
F
.49757 .32073 m .49759 .32547 L .49693 .32548 L F
.49832 .32071 m .49759 .32547 L .49757 .32073 L 1 .263 0 r
F
.53218 .27376 m .52728 .28463 L .52444 .2774 L .703 .466 0 r
F
.53218 .27376 m .53605 .28199 L .52728 .28463 L F
.54794 .27835 m .53859 .29058 L .53605 .28199 L .789 .595 0 r
F
.54794 .27835 m .55135 .28846 L .53859 .29058 L F
.61486 .68078 m .56704 .67902 L .58936 .66941 L .578 .622 0 r
F
.64201 .66791 m .61486 .68078 L .58936 .66941 L .591 .659 0 r
F
.50433 .3265 m .50266 .33103 L .50305 .32611 L 1 .542 0 r
F
.50433 .3265 m .50377 .33147 L .50266 .33103 L F
.50453 .34415 m .50262 .34752 L .50389 .34282 L .941 .446 0 r
F
.50453 .34415 m .50275 .34879 L .50262 .34752 L F
.50305 .32611 m .50166 .33073 L .50192 .32585 L 1 .465 0 r
F
.50305 .32611 m .50266 .33103 L .50166 .33073 L F
.50501 .3321 m .50315 .33637 L .50377 .33147 L 1 .665 0 r
F
.50501 .3321 m .50413 .33704 L .50315 .33637 L F
.48297 .44623 m .48988 .45747 L .48037 .45222 L .156 .212 0 r
F
.47622 .44031 m .48037 .45222 L .47115 .44602 L .276 .238 0 r
F
.47622 .44031 m .48297 .44623 L .48037 .45222 L F
.50518 .33798 m .50322 .34187 L .50413 .33704 L 1 .655 0 r
F
.50518 .33798 m .50389 .34282 L .50322 .34187 L F
.30793 .55423 m .34829 .53579 L .36197 .54472 L .441 .445 0 r
F
.30793 .55423 m .28725 .54035 L .34829 .53579 L F
.31615 .38834 m .26105 .416 L .2509 .38585 L .66 .721 0 r
F
.31615 .38834 m .32186 .41162 L .26105 .416 L F
.46916 .37393 m .47692 .37241 L .47936 .37105 L .159 .336 0 r
F
.46916 .37393 m .4657 .37397 L .47692 .37241 L F
.50192 .32585 m .50073 .33052 L .5009 .32568 L 1 .403 0 r
F
.50192 .32585 m .50166 .33073 L .50073 .33052 L F
.46998 .43372 m .47115 .44602 L .46261 .43889 L .374 .274 0 r
F
.46998 .43372 m .47622 .44031 L .47115 .44602 L F
.67204 .26807 m .62814 .29571 L .62586 .2759 L .716 .745 0 r
F
.67204 .26807 m .67398 .29387 L .62814 .29571 L F
.56893 .50002 m .54242 .50059 L .55332 .49206 L .819 .938 0 r
F
.58173 .48894 m .56893 .50002 L .55332 .49206 L .84 .937 0 r
F
.5009 .32568 m .49986 .33039 L .49996 .32557 L 1 .355 0 r
F
.5009 .32568 m .50073 .33052 L .49986 .33039 L F
.49996 .32557 m .49904 .33031 L .49911 .32551 L 1 .32 0 r
F
.49996 .32557 m .49986 .33039 L .49904 .33031 L F
.4295 .60046 m .42949 .62013 L .40828 .60959 L .438 .436 0 r
F
.4295 .60046 m .44504 .6098 L .42949 .62013 L F
.49559 .32556 m .49561 .32579 L .49608 .32555 L .419 .1 0 r
F
.4959 .32552 m .49587 .3259 L .49558 .32554 L 1 .3 0 r
F
.49587 .3259 m .49555 .33013 L .49558 .32598 L F
.49587 .3259 m .49589 .33017 L .49555 .33013 L F
.49561 .32579 m .49568 .32582 L .49608 .32555 L .419 .1 0 r
F
.49632 .32592 m .49589 .33017 L .4959 .32629 L 1 .272 0 r
F
.49607 .32588 m .4959 .32629 L .4959 .32585 L F
.49632 .32592 m .4959 .32629 L .49607 .32588 L F
.49633 .32575 m .49636 .33019 L .49589 .33017 L F
.49608 .32555 m .49612 .32575 L .49673 .32552 L .49 .116 0 r
F
.49633 .32575 m .49632 .32592 L .49615 .32575 L 1 .272 0 r
F
.49612 .32575 m .49614 .32587 L .49633 .32575 L .49 .116 0 r
F
.49691 .32568 m .49636 .33019 L .49636 .32574 L 1 .266 0 r
F
.49673 .32552 m .49674 .32575 L .49706 .3255 L .49 .116 0 r
F
.49688 .3259 m .49692 .33021 L .49636 .33019 L 1 .266 0 r
F
.49691 .32568 m .49691 .32586 L .49688 .3259 L F
.49691 .32586 m .49692 .33021 L .49688 .3259 L F
.49693 .32567 m .49692 .33021 L .49691 .32568 L F
.49911 .32551 m .49828 .33025 L .49831 .32548 L 1 .295 0 r
F
.49831 .32548 m .49757 .33023 L .49759 .3255 L 1 .279 0 r
F
.49706 .3255 m .49709 .32559 L .49778 .32547 L .504 .107 0 r
F
.49771 .32547 m .49759 .3255 L .49759 .32547 L 1 .279 0 r
F
.49831 .32548 m .49759 .3255 L .49771 .32547 L F
.49831 .32548 m .49828 .33025 L .49757 .33023 L F
.49758 .32551 m .49839 .32915 L .49778 .32547 L .504 .107 0 r
F
.49759 .32547 m .49693 .32582 L .49717 .32548 L 1 .269 0 r
F
.49709 .32559 m .4971 .32562 L .49758 .32551 L .504 .107 0 r
F
.4975 .32552 m .49692 .33021 L .49693 .32582 L 1 .269 0 r
F
.49758 .3255 m .49692 .33021 L .4975 .32552 L F
.49758 .3255 m .49757 .33023 L .49692 .33021 L F
.49759 .32547 m .49759 .3255 L .49758 .3255 L F
.49759 .3255 m .49757 .33023 L .49758 .3255 L F
.4971 .32562 m .49711 .32565 L .49758 .32551 L .504 .107 0 r
F
.49711 .32565 m .49839 .32915 L .49758 .32551 L F
.49711 .32565 m .49758 .32551 L .49758 .32551 L F
.49778 .32547 m .49839 .32915 L .49872 .32542 L F
.49759 .32547 m .49758 .3255 L .4975 .32552 L 1 .269 0 r
F
.49708 .32557 m .49708 .3256 L .49709 .32559 L .504 .107 0 r
F
.49706 .3255 m .49705 .32561 L .49708 .32557 L F
.49682 .32569 m .49705 .32561 L .49706 .3255 L .49 .116 0 r
F
.49674 .32575 m .49693 .32567 L .49682 .32569 L F
.49693 .32567 m .49705 .32561 L .49682 .32569 L F
.49717 .32548 m .49705 .32564 L .49693 .32548 L 1 .269 0 r
F
.49705 .32564 m .49693 .32582 L .49693 .32567 L F
.49705 .32564 m .49693 .32567 L .49693 .32548 L F
.49709 .32559 m .49684 .32952 L .49839 .32915 L .504 .107 0 r
F
.49708 .3256 m .49684 .32952 L .49709 .32559 L F
.49705 .32561 m .49684 .32952 L .49708 .32557 L F
.49674 .32575 m .49684 .32952 L .49705 .32561 L .49 .116 0 r
F
.49693 .32548 m .49693 .32567 L .49691 .32568 L 1 .266 0 r
F
.49693 .32548 m .49691 .32568 L .49636 .3255 L F
.49621 .32575 m .49636 .32574 L .49673 .32552 L .49 .116 0 r
F
.49636 .32574 m .49636 .33019 L .49633 .32575 L 1 .272 0 r
F
.49614 .32587 m .49684 .32952 L .49673 .32552 L .49 .116 0 r
F
.49691 .32568 m .49636 .32574 L .49636 .3255 L 1 .266 0 r
F
.49612 .32575 m .49621 .32575 L .49673 .32552 L .49 .116 0 r
F
.49621 .32575 m .49633 .32575 L .49636 .32574 L F
.49636 .3255 m .49633 .32575 L .4959 .32552 L 1 .272 0 r
F
.49633 .32575 m .49615 .32575 L .4959 .32552 L F
.49636 .3255 m .49636 .32574 L .49633 .32575 L F
.49612 .32575 m .49593 .32978 L .49684 .32952 L .49 .116 0 r
F
.49608 .32555 m .49607 .32588 L .49612 .32575 L F
.49607 .32588 m .49593 .32978 L .49612 .32575 L F
.49568 .32582 m .49606 .32597 L .49607 .32588 L .419 .1 0 r
F
.49568 .32582 m .49607 .32588 L .49608 .32555 L F
.49632 .32592 m .4959 .32585 L .4959 .32552 L 1 .272 0 r
F
.4959 .32552 m .4959 .32585 L .49587 .3259 L 1 .3 0 r
F
.4959 .32585 m .49589 .33017 L .49587 .3259 L F
.49587 .3259 m .49593 .32978 L .49606 .32597 L .419 .1 0 r
F
.49587 .3259 m .49558 .32598 L .49561 .32579 L 1 .3 0 r
F
.49561 .32579 m .49564 .32625 L .49587 .3259 L .419 .1 0 r
F
.49564 .32625 m .49593 .32978 L .49587 .3259 L F
.49561 .32579 m .4955 .32995 L .49593 .32978 L F
.49559 .32556 m .49558 .32597 L .49561 .32579 L F
.49556 .32617 m .49555 .33013 L .4954 .33006 L 1 .432 0 r
F
.49554 .32609 m .49558 .32597 L .49559 .32556 L 0 0 0 r
F
.49556 .32617 m .4954 .33006 L .49545 .32556 L 1 .432 0 r
F
.49547 .32696 m .49556 .32617 L .49554 .32609 L 0 0 0 r
F
.49556 .32617 m .49558 .32597 L .49554 .32609 L F
.49545 .32556 m .49547 .32696 L .49559 .32556 L F
.49558 .32554 m .49556 .32617 L .49545 .32556 L 1 .432 0 r
F
.49558 .32554 m .49558 .32597 L .49556 .32617 L F
.49558 .32597 m .49555 .33013 L .49556 .32617 L F
.49547 .32696 m .4955 .32995 L .49558 .32597 L 0 0 0 r
F
.49558 .32597 m .4955 .32995 L .49561 .32579 L .419 .1 0 r
F
.49561 .32579 m .49558 .32598 L .49558 .32578 L 1 .3 0 r
F
.49587 .3259 m .49558 .32578 L .49558 .32554 L F
.49545 .32556 m .4954 .33006 L .4955 .32995 L 0 0 0 r
F
.49911 .32551 m .49904 .33031 L .49828 .33025 L 1 .295 0 r
F
.52716 .26608 m .52444 .2774 L .52078 .27057 L .607 .408 0 r
F
.52716 .26608 m .53218 .27376 L .52444 .2774 L F
.50377 .33147 m .50224 .3359 L .50266 .33103 L 1 .581 0 r
F
.50377 .33147 m .50315 .33637 L .50224 .3359 L F
.49872 .32542 m .50084 .32861 L .50131 .32529 L .487 .083 0 r
F
.49872 .32542 m .49839 .32915 L .50084 .32861 L F
.50131 .32529 m .50454 .32784 L .50519 .32508 L .445 .04 0 r
F
.50131 .32529 m .50084 .32861 L .50454 .32784 L F
.48995 .45145 m .49932 .46179 L .48988 .45747 L .012 .186 0 r
F
.48297 .44623 m .48995 .45145 L .48988 .45747 L .156 .212 0 r
F
.50519 .32508 m .50994 .32675 L .51085 .32477 L .364 0 0 r
F
.50519 .32508 m .50454 .32784 L .50994 .32675 L F
.50266 .33103 m .50136 .33558 L .50166 .33073 L 1 .498 0 r
F
.50266 .33103 m .50224 .3359 L .50136 .33558 L F
.50413 .33704 m .50251 .3412 L .50315 .33637 L 1 .647 0 r
F
.50413 .33704 m .50322 .34187 L .50251 .3412 L F
.42817 .37912 m .44765 .37396 L .44999 .37613 L .382 .399 0 r
F
.42817 .37912 m .42461 .37429 L .44765 .37396 L F
.51085 .32477 m .51774 .32521 L .51897 .32431 L .211 0 0 r
F
.51085 .32477 m .50994 .32675 L .51774 .32521 L F
.50389 .34282 m .50231 .34661 L .50322 .34187 L 1 .466 0 r
F
.50389 .34282 m .50262 .34752 L .50231 .34661 L F
.50028 .35486 m .49817 .3589 L .49955 .3575 L 0 0 0 r
F
.52122 .2591 m .52078 .27057 L .51646 .26425 L .525 .357 0 r
F
.52122 .2591 m .52716 .26608 L .52078 .27057 L F
.49597 .36083 m .4964 .36272 L .49817 .3589 L 0 0 0 r
F
.49597 .36083 m .4935 .36426 L .4964 .36272 L F
.50275 .34879 m .50142 .35207 L .50262 .34752 L .718 .375 0 r
F
.50166 .33073 m .50053 .33535 L .50073 .33052 L 1 .426 0 r
F
.50166 .33073 m .50136 .33558 L .50053 .33535 L F
.56423 .27329 m .55135 .28846 L .54794 .27835 L .763 .646 0 r
F
.56423 .27329 m .56877 .28554 L .55135 .28846 L F
.64431 .486 m .71665 .47629 L .7018 .49311 L .425 .433 0 r
F
.4645 .42651 m .46261 .43889 L .45508 .43091 L .454 .32 0 r
F
.4645 .42651 m .46998 .43372 L .46261 .43889 L F
.50073 .33052 m .49973 .3352 L .49986 .33039 L 1 .371 0 r
F
.50073 .33052 m .50053 .33535 L .49973 .3352 L F
.44434 .4128 m .43404 .42681 L .42766 .41587 L .633 .509 0 r
F
.44434 .4128 m .4489 .42217 L .43404 .42681 L F
.49986 .33039 m .49896 .3351 L .49904 .33031 L 1 .332 0 r
F
.49986 .33039 m .49973 .3352 L .49896 .3351 L F
.50315 .33637 m .50179 .34073 L .50224 .3359 L 1 .601 0 r
F
.50315 .33637 m .50251 .3412 L .50179 .34073 L F
.37515 .58359 m .35517 .6073 L .33432 .59079 L .528 .568 0 r
F
.37515 .58359 m .38991 .59736 L .35517 .6073 L F
.49904 .33031 m .49822 .33504 L .49828 .33025 L 1 .307 0 r
F
.49904 .33031 m .49896 .3351 L .49822 .33504 L F
.48922 .3664 m .49162 .36746 L .4935 .36426 L .099 0 0 r
F
.48922 .3664 m .48658 .36896 L .49162 .36746 L F
.49828 .33025 m .49753 .33499 L .49757 .33023 L 1 .293 0 r
F
.49828 .33025 m .49822 .33504 L .49753 .33499 L F
.49757 .33023 m .49689 .33495 L .49692 .33021 L 1 .288 0 r
F
.49757 .33023 m .49753 .33499 L .49689 .33495 L F
.49692 .33021 m .49631 .3349 L .49636 .33019 L 1 .293 0 r
F
.49692 .33021 m .49689 .33495 L .49631 .3349 L F
.49636 .33019 m .49582 .33483 L .49589 .33017 L 1 .315 0 r
F
.49636 .33019 m .49631 .3349 L .49582 .33483 L F
.54268 .26872 m .53605 .28199 L .53218 .27376 L .701 .533 0 r
F
.54268 .26872 m .54794 .27835 L .53605 .28199 L F
.49589 .33017 m .49545 .33474 L .49555 .33013 L 1 .375 0 r
F
.49589 .33017 m .49582 .33483 L .49545 .33474 L F
.49555 .33013 m .49524 .3346 L .4954 .33006 L 1 .478 0 r
F
.49555 .33013 m .49545 .33474 L .49524 .3346 L F
.4954 .33006 m .49526 .33438 L .4955 .32995 L 0 0 0 r
F
.4954 .33006 m .49524 .3346 L .49526 .33438 L F
.73692 .25704 m .67398 .29387 L .67204 .26807 L .692 .742 0 r
F
.73692 .25704 m .73729 .29133 L .67398 .29387 L F
.4955 .32995 m .49559 .33407 L .49593 .32978 L .045 0 0 r
F
.4955 .32995 m .49526 .33438 L .49559 .33407 L F
.50224 .3359 m .50105 .3404 L .50136 .33558 L 1 .523 0 r
F
.50224 .3359 m .50179 .34073 L .50105 .3404 L F
.50322 .34187 m .50187 .34596 L .50251 .3412 L 1 .539 0 r
F
.50322 .34187 m .50231 .34661 L .50187 .34596 L F
.49593 .32978 m .49634 .33362 L .49684 .32952 L .241 .022 0 r
F
.49593 .32978 m .49559 .33407 L .49634 .33362 L F
.5305 .32366 m .54459 .32003 L .54675 .32272 L .251 .367 0 r
F
.5305 .32366 m .52885 .32305 L .54459 .32003 L F
.42377 .40427 m .40519 .42004 L .39956 .40602 L .701 .63 0 r
F
.42377 .40427 m .42766 .41587 L .40519 .42004 L F
.50136 .33558 m .50032 .34017 L .50053 .33535 L 1 .443 0 r
F
.50136 .33558 m .50105 .3404 L .50032 .34017 L F
.49684 .32952 m .49769 .33297 L .49839 .32915 L .299 .029 0 r
F
.49684 .32952 m .49634 .33362 L .49769 .33297 L F
.50262 .34752 m .50146 .35124 L .50231 .34661 L .835 .383 0 r
F
.50262 .34752 m .50142 .35207 L .50146 .35124 L F
.50053 .33535 m .49958 .34001 L .49973 .3352 L 1 .382 0 r
F
.50053 .33535 m .50032 .34017 L .49958 .34001 L F
.46842 .53428 m .46891 .52746 L .47962 .52573 L .483 .442 0 r
F
.46842 .53428 m .45369 .53475 L .46891 .52746 L F
.49973 .3352 m .49886 .33991 L .49896 .3351 L 1 .341 0 r
F
.49973 .3352 m .49958 .34001 L .49886 .33991 L F
.49839 .32915 m .49985 .33205 L .50084 .32861 L .302 .009 0 r
F
.49839 .32915 m .49769 .33297 L .49985 .33205 L F
.50251 .3412 m .50134 .34551 L .50179 .34073 L 1 .585 0 r
F
.50251 .3412 m .50187 .34596 L .50134 .34551 L F
.50106 .35324 m .49955 .3575 L .50034 .3565 L 0 0 0 r
F
.49687 .45598 m .50829 .4652 L .49932 .46179 L 0 .156 0 r
F
.48995 .45145 m .49687 .45598 L .49932 .46179 L .012 .186 0 r
F
.49896 .3351 m .49815 .33983 L .49822 .33504 L 1 .316 0 r
F
.49896 .3351 m .49886 .33991 L .49815 .33983 L F
.49822 .33504 m .49747 .33977 L .49753 .33499 L 1 .304 0 r
F
.49822 .33504 m .49815 .33983 L .49747 .33977 L F
.49753 .33499 m .49682 .33971 L .49689 .33495 L 1 .303 0 r
F
.49753 .33499 m .49747 .33977 L .49682 .33971 L F
.31907 .57236 m .28012 .6004 L .25738 .57758 L .548 .609 0 r
F
.31907 .57236 m .33432 .59079 L .28012 .6004 L F
.49689 .33495 m .49622 .33963 L .49631 .3349 L 1 .316 0 r
F
.49689 .33495 m .49682 .33971 L .49622 .33963 L F
.49631 .3349 m .4957 .33953 L .49582 .33483 L 1 .349 0 r
F
.49631 .3349 m .49622 .33963 L .4957 .33953 L F
.47936 .37105 m .48486 .37129 L .48658 .36896 L .08 0 0 r
F
.47936 .37105 m .47692 .37241 L .48486 .37129 L F
.49582 .33483 m .49527 .33939 L .49545 .33474 L 1 .42 0 r
F
.49582 .33483 m .4957 .33953 L .49527 .33939 L F
.54675 .32272 m .56684 .3158 L .56954 .3214 L .4 .406 0 r
F
.54675 .32272 m .54459 .32003 L .56684 .3158 L F
.49817 .3589 m .4983 .36162 L .49955 .3575 L .058 0 0 r
F
.49817 .3589 m .4964 .36272 L .4983 .36162 L F
.49545 .33474 m .49499 .33918 L .49524 .3346 L 1 .492 0 r
F
.49545 .33474 m .49527 .33939 L .49499 .33918 L F
.50179 .34073 m .50074 .34519 L .50105 .3404 L 1 .537 0 r
F
.50179 .34073 m .50134 .34551 L .50074 .34519 L F
.50084 .32861 m .50314 .33075 L .50454 .32784 L .262 0 0 r
F
.50084 .32861 m .49985 .33205 L .50314 .33075 L F
.49524 .3346 m .49499 .33918 L .49489 .33888 L .927 .354 0 r
F
.49524 .3346 m .49489 .33888 L .49526 .33438 L F
.50231 .34661 m .50127 .35066 L .50187 .34596 L .976 .402 0 r
F
.50231 .34661 m .50146 .35124 L .50127 .35066 L F
.49526 .33438 m .49506 .33844 L .49559 .33407 L 0 0 0 r
F
.49526 .33438 m .49489 .33888 L .49506 .33844 L F
.50105 .3404 m .5001 .34497 L .50032 .34017 L 1 .454 0 r
F
.50105 .3404 m .50074 .34519 L .5001 .34497 L F
.46001 .41875 m .45508 .43091 L .4489 .42217 L .537 .376 0 r
F
.46001 .41875 m .4645 .42651 L .45508 .43091 L F
.53579 .25984 m .53218 .27376 L .52716 .26608 L .622 .478 0 r
F
.53579 .25984 m .54268 .26872 L .53218 .27376 L F
.50032 .34017 m .49944 .34482 L .49958 .34001 L 1 .386 0 r
F
.50032 .34017 m .5001 .34497 L .49944 .34482 L F
.49559 .33407 m .49559 .33781 L .49634 .33362 L 0 0 0 r
F
.49559 .33407 m .49506 .33844 L .49559 .33781 L F
.4935 .36426 m .49506 .36639 L .4964 .36272 L .242 0 0 r
F
.4935 .36426 m .49162 .36746 L .49506 .36639 L F
.49958 .34001 m .49875 .34471 L .49886 .33991 L 1 .344 0 r
F
.49958 .34001 m .49944 .34482 L .49875 .34471 L F
.50187 .34596 m .50092 .35024 L .50134 .34551 L 1 .515 0 r
F
.50187 .34596 m .50127 .35066 L .50092 .35024 L F
.50454 .32784 m .50801 .32893 L .50994 .32675 L .17 0 0 r
F
.50454 .32784 m .50314 .33075 L .50801 .32893 L F
.58674 .26625 m .56877 .28554 L .56423 .27329 L .736 .682 0 r
F
.58674 .26625 m .59272 .28151 L .56877 .28554 L F
.49886 .33991 m .49807 .34463 L .49815 .33983 L 1 .32 0 r
F
.49886 .33991 m .49875 .34471 L .49807 .34463 L F
.44999 .37613 m .46414 .37374 L .4657 .37397 L .255 .359 0 r
F
.44999 .37613 m .44765 .37396 L .46414 .37374 L F
.49815 .33983 m .49739 .34456 L .49747 .33977 L 1 .31 0 r
F
.49815 .33983 m .49807 .34463 L .49739 .34456 L F
.49747 .33977 m .49673 .34448 L .49682 .33971 L 1 .314 0 r
F
.49747 .33977 m .49739 .34456 L .49673 .34448 L F
.49682 .33971 m .49611 .34439 L .49622 .33963 L 1 .332 0 r
F
.49682 .33971 m .49673 .34448 L .49611 .34439 L F
.49634 .33362 m .49662 .33692 L .49769 .33297 L .011 0 0 r
F
.49634 .33362 m .49559 .33781 L .49662 .33692 L F
.49622 .33963 m .49554 .34427 L .4957 .33953 L 1 .371 0 r
F
.49622 .33963 m .49611 .34439 L .49554 .34427 L F
.56954 .3214 m .59825 .30985 L .60143 .31955 L .48 .474 0 r
F
.56954 .3214 m .56684 .3158 L .59825 .30985 L F
.4957 .33953 m .49504 .34409 L .49527 .33939 L 1 .44 0 r
F
.4957 .33953 m .49554 .34427 L .49504 .34409 L F
.50134 .34551 m .50045 .34996 L .50074 .34519 L 1 .537 0 r
F
.50134 .34551 m .50092 .35024 L .50045 .34996 L F
.49527 .33939 m .49465 .34382 L .49499 .33918 L 1 .507 0 r
F
.49527 .33939 m .49504 .34409 L .49465 .34382 L F
.49955 .3575 m .49945 .36083 L .50034 .3565 L .061 0 0 r
F
.49955 .3575 m .4983 .36162 L .49945 .36083 L F
.49499 .33918 m .4944 .34345 L .49489 .33888 L 1 .412 0 r
F
.49499 .33918 m .49465 .34382 L .4944 .34345 L F
.50146 .35124 m .50074 .3553 L .50127 .35066 L .764 .339 0 r
F
.50146 .35124 m .5007 .3558 L .50074 .3553 L F
.50074 .34519 m .4999 .34976 L .5001 .34497 L 1 .454 0 r
F
.50074 .34519 m .50045 .34996 L .4999 .34976 L F
.36335 .39012 m .32186 .41162 L .31615 .38834 L .691 .725 0 r
F
.36335 .39012 m .36664 .40839 L .32186 .41162 L F
.49769 .33297 m .49836 .33567 L .49985 .33205 L .041 0 0 r
F
.49769 .33297 m .49662 .33692 L .49836 .33567 L F
.5001 .34497 m .49929 .34962 L .49944 .34482 L 1 .382 0 r
F
.5001 .34497 m .4999 .34976 L .49929 .34962 L F
.49489 .33888 m .49437 .34291 L .49506 .33844 L .828 .342 0 r
F
.49489 .33888 m .4944 .34345 L .49437 .34291 L F
.50994 .32675 m .51508 .32638 L .51774 .32521 L .007 0 0 r
F
.50994 .32675 m .50801 .32893 L .51508 .32638 L F
.55708 .26169 m .54794 .27835 L .54268 .26872 L .695 .591 0 r
F
.55708 .26169 m .56423 .27329 L .54794 .27835 L F
.49944 .34482 m .49865 .34952 L .49875 .34471 L 1 .339 0 r
F
.49944 .34482 m .49929 .34962 L .49865 .34952 L F
.42208 .71387 m .4257 .70365 L .44597 .70312 L .36 .393 0 r
F
.42208 .71387 m .39429 .71269 L .4257 .70365 L F
.51746 .51418 m .50583 .51177 L .51539 .50668 L .714 .735 0 r
F
.51746 .51418 m .5044 .51918 L .50583 .51177 L F
.5303 .50798 m .51746 .51418 L .51539 .50668 L .801 .891 0 r
F
.48658 .36896 m .49041 .3705 L .49162 .36746 L .294 0 0 r
F
.48658 .36896 m .48486 .37129 L .49041 .3705 L F
.52758 .25191 m .52716 .26608 L .52122 .2591 L .551 .429 0 r
F
.52758 .25191 m .53579 .25984 L .52716 .26608 L F
.49875 .34471 m .49798 .34944 L .49807 .34463 L 1 .318 0 r
F
.49875 .34471 m .49865 .34952 L .49798 .34944 L F
.49807 .34463 m .4973 .34937 L .49739 .34456 L 1 .312 0 r
F
.49807 .34463 m .49798 .34944 L .4973 .34937 L F
.50127 .35066 m .50055 .35495 L .50092 .35024 L 1 .41 0 r
F
.50127 .35066 m .50074 .3553 L .50055 .35495 L F
.5303 .50798 m .51539 .50668 L .52478 .50071 L .801 .891 0 r
F
.54242 .50059 m .5303 .50798 L .52478 .50071 L .887 .992 0 r
F
.4964 .36272 m .49735 .36562 L .4983 .36162 L .315 0 0 r
F
.4964 .36272 m .49506 .36639 L .49735 .36562 L F
.49739 .34456 m .49663 .34929 L .49673 .34448 L 1 .318 0 r
F
.49739 .34456 m .4973 .34937 L .49663 .34929 L F
.49506 .33844 m .49462 .34214 L .49559 .33781 L 0 0 0 r
F
.49506 .33844 m .49437 .34291 L .49462 .34214 L F
.49673 .34448 m .49597 .34918 L .49611 .34439 L 1 .339 0 r
F
.49673 .34448 m .49663 .34929 L .49597 .34918 L F
.50034 .3565 m .50007 .36028 L .5007 .3558 L 0 0 0 r
F
.50034 .3565 m .49945 .36083 L .50007 .36028 L F
.49611 .34439 m .49534 .34904 L .49554 .34427 L 1 .38 0 r
F
.49611 .34439 m .49597 .34918 L .49534 .34904 L F
.49554 .34427 m .49476 .34883 L .49504 .34409 L 1 .445 0 r
F
.49554 .34427 m .49534 .34904 L .49476 .34883 L F
.50092 .35024 m .50019 .3547 L .50045 .34996 L 1 .524 0 r
F
.50092 .35024 m .50055 .35495 L .50019 .3547 L F
.49985 .33205 m .50107 .33391 L .50314 .33075 L .004 0 0 r
F
.49985 .33205 m .49836 .33567 L .50107 .33391 L F
.7492 .44927 m .73565 .47734 L .67577 .47113 L .634 .726 0 r
F
.49504 .34409 m .49424 .34853 L .49465 .34382 L 1 .515 0 r
F
.49504 .34409 m .49476 .34883 L .49424 .34853 L F
.49687 .45598 m .50344 .45985 L .50829 .4652 L 0 .156 0 r
F
.50045 .34996 m .49972 .35454 L .4999 .34976 L 1 .441 0 r
F
.50045 .34996 m .50019 .3547 L .49972 .35454 L F
.49559 .33781 m .49526 .34106 L .49662 .33692 L 0 0 0 r
F
.49559 .33781 m .49462 .34214 L .49526 .34106 L F
.49465 .34382 m .49383 .3481 L .4944 .34345 L 1 .5 0 r
F
.49465 .34382 m .49424 .34853 L .49383 .3481 L F
.60143 .31955 m .64272 .30146 L .646 .31695 L .523 .551 0 r
F
.60143 .31955 m .59825 .30985 L .64272 .30146 L F
.4999 .34976 m .49917 .35442 L .49929 .34962 L 1 .366 0 r
F
.4999 .34976 m .49972 .35454 L .49917 .35442 L F
.5007 .3558 m .50007 .36028 L .5003 .35989 L 0 0 0 r
F
.5007 .3558 m .5003 .35989 L .50074 .3553 L F
.4657 .37397 m .47587 .37359 L .47687 .37242 L .047 .295 0 r
F
.4657 .37397 m .46414 .37374 L .47587 .37359 L F
.46414 .37374 m .47497 .37466 L .47587 .37359 L 0 .265 0 r
F
.47497 .37466 m .47629 .37477 L .47578 .3737 L F
.46414 .37374 m .4646 .37347 L .47629 .37477 L F
.47587 .37359 m .47629 .37477 L .48044 .37525 L .306 0 0 r
F
.47692 .37241 m .48415 .37351 L .48486 .37129 L .217 0 0 r
F
.48486 .37129 m .48993 .37346 L .49041 .3705 L .436 0 0 r
F
.48486 .37129 m .48415 .37351 L .48993 .37346 L F
.48345 .37541 m .48443 .37521 L .48415 .37351 L .306 0 0 r
F
.47587 .37359 m .48344 .37546 L .48415 .37351 L F
.47587 .37359 m .48044 .37525 L .48102 .3753 L F
.48341 .37545 m .48197 .37575 L .48049 .37526 L 1 .669 0 r
F
.48341 .37545 m .48102 .3753 L .48347 .37547 L .306 0 0 r
F
.47587 .37359 m .48102 .3753 L .48341 .37545 L F
.48371 .37539 m .48341 .37545 L .48003 .37511 L 1 .669 0 r
F
.48341 .37545 m .48049 .37526 L .48003 .37511 L F
.47692 .37241 m .47587 .37359 L .48415 .37351 L .217 0 0 r
F
.48484 .37059 m .48371 .37539 L .48003 .37511 L 1 .669 0 r
F
.48341 .37545 m .48351 .37627 L .48197 .37575 L F
.48369 .37547 m .48351 .37627 L .48341 .37545 L F
.48432 .37523 m .48623 .37709 L .48351 .37627 L 1 .586 0 r
F
.48432 .37523 m .48351 .37627 L .48371 .37539 L F
.48347 .37547 m .48102 .3753 L .48451 .37573 L .306 0 0 r
F
.48102 .3753 m .48044 .37525 L .48049 .37526 L F
.48102 .3753 m .48049 .37526 L .48451 .37573 L F
.48371 .37539 m .48369 .37547 L .48341 .37545 L 1 .669 0 r
F
.48344 .37545 m .48432 .37523 L .48345 .37541 L .306 0 0 r
F
.48344 .37546 m .48371 .37539 L .48344 .37545 L F
.48371 .37539 m .48432 .37523 L .48344 .37545 L F
.48432 .37523 m .48443 .37521 L .48345 .37541 L F
.48415 .37351 m .4877 .37521 L .48993 .37346 L .533 0 0 r
F
.48735 .37522 m .48725 .3754 L .48725 .37523 L 1 .516 0 r
F
.48725 .3754 m .48623 .37709 L .48647 .37572 L F
.48415 .37351 m .48443 .37521 L .48741 .37508 L .533 0 0 r
F
.48718 .37161 m .48434 .37521 L .48484 .37059 L 1 .586 0 r
F
.48434 .37521 m .48432 .37523 L .48433 .37521 L F
.48434 .37521 m .48433 .37521 L .48484 .37059 L F
.48735 .37522 m .48842 .37767 L .48623 .37709 L 1 .516 0 r
F
.4877 .37521 m .48774 .37524 L .48803 .37507 L .533 0 0 r
F
.48877 .3749 m .48872 .37527 L .48774 .37524 L 1 .516 0 r
F
.48774 .37524 m .48781 .37527 L .48791 .37518 L .533 0 0 r
F
.48774 .37524 m .48791 .37518 L .48803 .37507 L F
.4877 .37521 m .48803 .37507 L .48993 .37346 L F
.48813 .37499 m .49003 .37441 L .48993 .37346 L F
.48781 .37527 m .48993 .37445 L .48813 .37499 L F
.48993 .37445 m .49003 .37441 L .48813 .37499 L F
.48993 .37445 m .49022 .37806 L .48842 .37767 L 1 .456 0 r
F
.49041 .3705 m .48993 .37346 L .49337 .37345 L .569 .054 0 r
F
.49432 .37324 m .49431 .37358 L .49337 .37345 L 1 .354 0 r
F
.49379 .37336 m .49337 .37345 L .4939 .37344 L .569 .054 0 r
F
.49041 .3705 m .49337 .37345 L .49379 .37336 L F
.49162 .36746 m .49421 .36994 L .49506 .36639 L .427 0 0 r
F
.49162 .36746 m .49041 .3705 L .49421 .36994 L F
.49506 .36639 m .49421 .36994 L .49675 .36955 L .499 .063 0 r
F
.49041 .3705 m .49379 .37336 L .49421 .36994 L .569 .054 0 r
F
.49379 .37336 m .4939 .37344 L .49392 .37326 L F
.49379 .37336 m .49392 .37326 L .49421 .36994 L F
.49421 .36994 m .49607 .37273 L .49675 .36955 L .694 .117 0 r
F
.49607 .37273 m .49608 .37274 L .49609 .37271 L F
.49607 .37273 m .49609 .37271 L .49675 .36955 L F
.49441 .3731 m .49528 .37354 L .49431 .37358 L 1 .32 0 r
F
.49529 .3729 m .49528 .37354 L .49441 .3731 L F
.49543 .37287 m .49616 .37372 L .49528 .37367 L 1 .292 0 r
F
.49421 .36994 m .49393 .37307 L .49514 .37288 L .694 .117 0 r
F
.496 .37262 m .49514 .37288 L .49607 .37273 L F
.49421 .36994 m .49514 .37288 L .496 .37262 L F
.49393 .37307 m .49529 .37289 L .49607 .37273 L F
.49538 .3687 m .49441 .3731 L .49448 .36858 L 1 .32 0 r
F
.49441 .3731 m .49431 .37358 L .49432 .37313 L F
.49393 .37307 m .49392 .37318 L .49529 .37289 L .694 .117 0 r
F
.49392 .37318 m .49392 .37321 L .49529 .3729 L F
.49441 .3731 m .49432 .37313 L .49448 .36858 L 1 .32 0 r
F
.49607 .37273 m .49595 .37277 L .49608 .37274 L .694 .117 0 r
F
.49608 .37274 m .49611 .37278 L .49613 .3727 L F
.49622 .36878 m .49618 .37278 L .49543 .37287 L 1 .292 0 r
F
.49618 .37278 m .49616 .37372 L .49543 .37287 L F
.49392 .37318 m .49529 .3729 L .49607 .37273 L .694 .117 0 r
F
.49531 .37351 m .49528 .37354 L .49529 .3729 L 1 .292 0 r
F
.49532 .3729 m .49529 .3729 L .49538 .3687 L F
.49531 .37351 m .49529 .3729 L .49532 .3729 L F
.49622 .36878 m .49543 .37287 L .49538 .3687 L F
.49543 .37287 m .49531 .37351 L .49532 .3729 L F
.49543 .37287 m .49532 .3729 L .49538 .3687 L F
.49636 .37256 m .49633 .37276 L .49618 .37273 L 1 .271 0 r
F
.49633 .37276 m .49616 .37372 L .49618 .37278 L F
.49633 .37276 m .49618 .37278 L .49618 .37273 L F
.49636 .37256 m .49698 .37374 L .49616 .37372 L F
.49636 .37256 m .49661 .37236 L .49661 .37234 L .694 .117 0 r
F
.49735 .36562 m .49675 .36955 L .49837 .36928 L .542 .102 0 r
F
.49791 .37238 m .4984 .37372 L .49773 .37374 L .928 .239 0 r
F
.49783 .37237 m .49773 .37374 L .49773 .3725 L F
.49793 .37227 m .49791 .37238 L .49783 .37237 L F
.49791 .37238 m .49773 .37374 L .49783 .37237 L F
.49661 .37236 m .49698 .37374 L .49636 .37256 L 1 .271 0 r
F
.49662 .37216 m .49661 .37236 L .49699 .37235 L .812 .158 0 r
F
.4972 .37234 m .49773 .37374 L .49698 .37374 L .983 .254 0 r
F
.49756 .37232 m .4972 .37234 L .49762 .37233 L .812 .158 0 r
F
.4972 .37234 m .49724 .37234 L .49762 .37233 L F
.49675 .36955 m .49662 .37216 L .49719 .37225 L F
.49675 .36955 m .49719 .37225 L .49758 .3722 L F
.49675 .36955 m .49762 .37233 L .49781 .37232 L F
.49675 .36955 m .49783 .37236 L .49837 .36928 L F
.49608 .37274 m .49613 .3727 L .49675 .36955 L .694 .117 0 r
F
.49611 .37278 m .49661 .37234 L .49675 .36955 L F
.49506 .36639 m .49675 .36955 L .49735 .36562 L .499 .063 0 r
F
.49701 .36882 m .4964 .37237 L .49622 .36878 L 1 .271 0 r
F
.4964 .37237 m .49636 .37256 L .49636 .37237 L F
.4964 .37237 m .49636 .37237 L .49622 .36878 L F
.49758 .3722 m .49719 .37225 L .49762 .37233 L .812 .158 0 r
F
.49781 .37232 m .49762 .37233 L .49783 .37236 L F
.49701 .36882 m .49699 .37206 L .49661 .37236 L 1 .271 0 r
F
.4964 .37237 m .49661 .37236 L .49636 .37256 L F
.49701 .36882 m .49661 .37236 L .4964 .37237 L F
.49773 .36884 m .49773 .37237 L .4972 .37234 L .983 .254 0 r
F
.49773 .37237 m .49773 .37374 L .4972 .37234 L F
.4972 .37234 m .49698 .37374 L .49699 .37235 L F
.4972 .37234 m .49699 .37235 L .49724 .37234 L .812 .158 0 r
F
.49662 .37216 m .49699 .37235 L .49756 .37232 L F
.49773 .36884 m .4972 .37234 L .49701 .36882 L .983 .254 0 r
F
.4972 .37234 m .49699 .37235 L .49701 .36882 L F
.49699 .37206 m .49699 .37235 L .49661 .37236 L 1 .271 0 r
F
.49699 .37235 m .49698 .37374 L .49661 .37236 L F
.49762 .37233 m .49655 .37345 L .49783 .37236 L .812 .158 0 r
F
.49661 .37236 m .49655 .37345 L .49762 .37233 L F
.49783 .37237 m .49655 .37345 L .49825 .37347 L F
.49783 .37236 m .49781 .37237 L .49783 .37237 L F
.49781 .37237 m .49655 .37345 L .49783 .37237 L F
.49793 .37227 m .49797 .37238 L .49791 .37238 L .928 .239 0 r
F
.49797 .37238 m .4984 .37372 L .49791 .37238 L F
.49783 .37237 m .4983 .37183 L .49837 .36928 L .812 .158 0 r
F
.49839 .36885 m .49839 .37181 L .49793 .37227 L .928 .239 0 r
F
.49839 .37181 m .4984 .37372 L .49793 .37227 L F
.49783 .37236 m .49783 .37237 L .49784 .37235 L .812 .158 0 r
F
.49783 .37236 m .49784 .37235 L .49837 .36928 L F
.49783 .37237 m .49825 .37347 L .4983 .37183 L F
.49839 .36885 m .49793 .37227 L .49773 .36884 L .928 .239 0 r
F
.49793 .37227 m .49773 .3725 L .49773 .36884 L F
.49611 .37278 m .49655 .37345 L .49661 .37236 L .694 .117 0 r
F
.49611 .37278 m .49661 .37236 L .49636 .37256 L F
.49611 .37278 m .4939 .37344 L .49655 .37345 L F
.49608 .37274 m .49585 .37282 L .49611 .37278 L F
.49585 .37282 m .4939 .37344 L .49611 .37278 L F
.49595 .37277 m .4939 .37344 L .49608 .37274 L F
.49392 .37326 m .49432 .37324 L .49383 .37333 L 1 .354 0 r
F
.49392 .37321 m .49392 .37326 L .49439 .3731 L .694 .117 0 r
F
.49433 .37293 m .49432 .37313 L .49392 .37326 L 1 .354 0 r
F
.49432 .37313 m .49432 .37324 L .49392 .37326 L F
.49439 .3731 m .4939 .37344 L .49607 .37273 L .694 .117 0 r
F
.49392 .37326 m .4939 .37344 L .49439 .3731 L F
.49538 .3687 m .49529 .3729 L .49441 .3731 L 1 .32 0 r
F
.49528 .37354 m .49528 .37367 L .49516 .37366 L F
.49528 .37354 m .49516 .37366 L .49431 .37358 L F
.49531 .37351 m .49528 .37367 L .49528 .37354 L 1 .292 0 r
F
.49636 .37256 m .49618 .37273 L .49622 .36878 L 1 .271 0 r
F
.49448 .36858 m .49433 .37293 L .49324 .37343 L 1 .354 0 r
F
.49433 .37293 m .49383 .37333 L .49324 .37343 L F
.49432 .37324 m .49337 .37345 L .49324 .37343 L F
.49431 .37358 m .49403 .37466 L .49324 .37349 L 1 .328 0 r
F
.49403 .37466 m .49303 .37851 L .49319 .37455 L F
.49403 .37466 m .49319 .37455 L .49324 .37349 L F
.49003 .37442 m .49022 .37806 L .48993 .37445 L 1 .456 0 r
F
.49054 .37444 m .49022 .37806 L .49003 .37442 L F
.49 .37415 m .49003 .37442 L .49089 .37426 L .698 .092 0 r
F
.48993 .37346 m .49 .37415 L .49089 .37426 L F
.48993 .37346 m .49089 .37426 L .49244 .37375 L F
.49304 .37345 m .49321 .3735 L .49334 .37345 L F
.49324 .37343 m .49322 .3735 L .49204 .37319 L 1 .363 0 r
F
.49322 .3735 m .49173 .37833 L .49199 .37401 L F
.49304 .37345 m .49244 .37375 L .49321 .3735 L .698 .092 0 r
F
.48993 .37346 m .49244 .37375 L .49304 .37345 L F
.49322 .3735 m .49199 .37401 L .49204 .37319 L 1 .363 0 r
F
.49334 .37345 m .49321 .3735 L .49337 .37345 L .698 .092 0 r
F
.49169 .37413 m .49158 .37443 L .49148 .37424 L 1 .405 0 r
F
.49431 .37358 m .49418 .37862 L .49303 .37851 L 1 .328 0 r
F
.49322 .3735 m .49303 .37851 L .49173 .37833 L 1 .363 0 r
F
.49324 .37343 m .49324 .37349 L .49322 .3735 L F
.49324 .37349 m .49303 .37851 L .49322 .3735 L F
.49244 .37375 m .49415 .37697 L .49337 .37345 L .698 .092 0 r
F
.49431 .37358 m .49324 .37349 L .49337 .37345 L 1 .328 0 r
F
.49324 .37349 m .49337 .37345 L .49337 .37345 L .698 .092 0 r
F
.49244 .37375 m .49337 .37345 L .49324 .37349 L F
.49169 .37413 m .49173 .37833 L .49022 .37806 L 1 .405 0 r
F
.49104 .37438 m .49169 .37413 L .49244 .37375 L .698 .092 0 r
F
.49204 .37319 m .49199 .37401 L .49169 .37413 L 1 .405 0 r
F
.49199 .37401 m .49173 .37833 L .49169 .37413 L F
.49089 .37426 m .49104 .37438 L .49244 .37375 L .698 .092 0 r
F
.49104 .37438 m .4911 .37443 L .49169 .37413 L F
.49158 .37443 m .49022 .37806 L .49051 .37473 L 1 .405 0 r
F
.4911 .37443 m .49415 .37697 L .49244 .37375 L .698 .092 0 r
F
.4911 .37443 m .49051 .37473 L .49054 .37444 L 1 .405 0 r
F
.49158 .37443 m .49051 .37473 L .4911 .37443 L F
.49204 .37319 m .49169 .37413 L .49068 .37284 L F
.49169 .37413 m .49148 .37424 L .49068 .37284 L F
.49068 .37284 m .49055 .37426 L .49003 .37442 L 1 .456 0 r
F
.48994 .37442 m .49003 .37442 L .48993 .37445 L F
.49068 .37284 m .49003 .37442 L .48994 .37442 L F
.49003 .37442 m .49003 .37444 L .49011 .37442 L .698 .092 0 r
F
.49003 .37442 m .49011 .37442 L .49089 .37426 L F
.49003 .37444 m .49023 .37644 L .49084 .37443 L F
.49003 .37444 m .49084 .37443 L .49089 .37426 L F
.49089 .37426 m .49084 .37444 L .49113 .37445 L F
.49158 .37443 m .49054 .37444 L .49068 .37284 L 1 .405 0 r
F
.49055 .37426 m .49054 .37444 L .49003 .37442 L 1 .456 0 r
F
.49113 .37445 m .49023 .37644 L .49415 .37697 L .698 .092 0 r
F
.49084 .37444 m .49023 .37644 L .49113 .37445 L F
.49337 .37345 m .49415 .37697 L .4939 .37344 L F
.49337 .37345 m .49324 .37349 L .49324 .37343 L 1 .328 0 r
F
.48909 .37234 m .48877 .3749 L .48735 .37522 L 1 .516 0 r
F
.48877 .3749 m .48774 .37524 L .48735 .37522 L F
.48872 .37527 m .48842 .37767 L .48741 .37535 L F
.48872 .37527 m .48741 .37535 L .48774 .37524 L F
.48993 .37445 m .48954 .37527 L .48877 .3749 L 1 .456 0 r
F
.48954 .37527 m .48842 .37767 L .48872 .37527 L F
.48954 .37527 m .48872 .37527 L .48877 .3749 L F
.48725 .3754 m .48647 .37572 L .48655 .37524 L 1 .516 0 r
F
.48741 .37508 m .48551 .37516 L .4877 .37521 L .533 0 0 r
F
.48551 .37516 m .48705 .37521 L .4877 .37521 L F
.48443 .37521 m .48443 .37521 L .48741 .37508 L F
.48443 .37521 m .48655 .37524 L .4877 .37521 L F
.48725 .37523 m .48655 .37524 L .48718 .37161 L 1 .516 0 r
F
.48725 .3754 m .48655 .37524 L .48725 .37523 L F
.48551 .37516 m .48443 .37521 L .48705 .37521 L .533 0 0 r
F
.48443 .37521 m .48623 .37709 L .48432 .37523 L 1 .586 0 r
F
.48664 .37475 m .48655 .37524 L .48443 .37521 L F
.48655 .37524 m .48623 .37709 L .48443 .37521 L F
.48444 .3753 m .48451 .37573 L .48742 .37526 L .533 0 0 r
F
.48655 .37524 m .48742 .37526 L .4877 .37521 L F
.48444 .3753 m .48742 .37526 L .48655 .37524 L F
.48781 .37527 m .48451 .37573 L .49023 .37644 L F
.48774 .37524 m .48741 .37535 L .48735 .37522 L 1 .516 0 r
F
.4877 .37521 m .48736 .37527 L .48781 .37527 L .533 0 0 r
F
.48736 .37527 m .48451 .37573 L .48781 .37527 L F
.48781 .37527 m .49023 .37644 L .49004 .37448 L F
.48877 .3749 m .49004 .37448 L .49003 .37441 L F
.48781 .37527 m .49004 .37448 L .48877 .3749 L F
.48443 .37521 m .48444 .3753 L .48655 .37524 L F
.48718 .37161 m .48664 .37475 L .48443 .37521 L 1 .586 0 r
F
.48434 .37521 m .48443 .37521 L .48432 .37523 L F
.48718 .37161 m .48443 .37521 L .48434 .37521 L F
.48909 .37234 m .48735 .37522 L .48718 .37161 L 1 .516 0 r
F
.48735 .37522 m .48725 .37523 L .48718 .37161 L F
.49068 .37284 m .48993 .37445 L .48909 .37234 L 1 .456 0 r
F
.48993 .37445 m .48877 .3749 L .48909 .37234 L F
.48432 .37523 m .48371 .37539 L .48484 .37059 L 1 .586 0 r
F
.48344 .37546 m .48451 .37573 L .48443 .37521 L .306 0 0 r
F
.4646 .37347 m .46926 .37438 L .47629 .37477 L 0 .246 0 r
F
.46926 .37438 m .47213 .37462 L .47629 .37477 L F
.46982 .37448 m .46681 .37846 L .46836 .37438 L 1 .738 0 r
F
.47334 .37473 m .47254 .37518 L .46982 .37448 L F
.47254 .37518 m .46681 .37846 L .46982 .37448 L F
.47334 .37473 m .47353 .3801 L .46681 .37846 L F
.4751 .37488 m .47353 .3801 L .47334 .37473 L F
.47016 .37455 m .47638 .37496 L .47629 .37477 L 0 .246 0 r
F
.4646 .37347 m .46563 .37344 L .46982 .37448 L F
.46958 .37118 m .46859 .37378 L .46473 .37322 L 1 .816 0 r
F
.46859 .37378 m .46845 .37414 L .46563 .37344 L F
.46859 .37378 m .46563 .37344 L .46473 .37322 L F
.44809 .37169 m .45835 .37262 L .4646 .37347 L .174 .319 0 r
F
.45835 .37262 m .46451 .37332 L .4646 .37347 L F
.46451 .37332 m .46563 .37344 L .4656 .37344 L F
.46451 .37332 m .4656 .37344 L .4646 .37347 L F
.46958 .37118 m .46451 .37332 L .46161 .36796 L 1 .816 0 r
F
.46451 .37332 m .45939 .37271 L .46161 .36796 L F
.44765 .37396 m .4646 .37347 L .46414 .37374 L .201 .337 0 r
F
.44765 .37396 m .44809 .37169 L .4646 .37347 L F
.46451 .37332 m .46681 .37846 L .45779 .37615 L 1 .816 0 r
F
.46473 .37322 m .46478 .37335 L .46451 .37332 L F
.46478 .37335 m .46681 .37846 L .46451 .37332 L F
.46563 .37344 m .46845 .37414 L .46982 .37448 L 0 .246 0 r
F
.46845 .37414 m .46681 .37846 L .46473 .37322 L 1 .816 0 r
F
.42461 .37429 m .44809 .37169 L .44765 .37396 L .344 .379 0 r
F
.46161 .36796 m .45939 .37271 L .45917 .37269 L 1 .876 0 r
F
.46161 .36796 m .45917 .37269 L .45197 .37093 L F
.46161 .36796 m .45197 .37093 L .4508 .36345 L F
.44809 .37169 m .45007 .37047 L .45197 .37093 L .174 .319 0 r
F
.44809 .37169 m .45197 .37093 L .45807 .37259 L F
.45194 .37072 m .44735 .36967 L .4508 .36345 L 1 .876 0 r
F
.45197 .37093 m .45013 .37043 L .45194 .37072 L F
.45013 .37043 m .44735 .36967 L .45194 .37072 L F
.42486 .36925 m .44409 .36954 L .44809 .37169 L .32 .365 0 r
F
.42461 .37429 m .42486 .36925 L .44809 .37169 L .344 .379 0 r
F
.4508 .36345 m .44718 .36996 L .44409 .36954 L 1 .905 0 r
F
.4508 .36345 m .44409 .36954 L .4343 .36713 L F
.4508 .36345 m .43432 .36713 L .43597 .35711 L F
.43432 .36713 m .43431 .36712 L .43597 .35711 L F
.4343 .36713 m .4303 .36598 L .43597 .35711 L F
.42486 .36925 m .42808 .36559 L .4343 .36713 L .32 .365 0 r
F
.39223 .36588 m .42311 .36468 L .42486 .36925 L .409 .425 0 r
F
.43597 .35711 m .4303 .36598 L .41072 .36115 L .98 .904 0 r
F
.42311 .36468 m .4282 .36546 L .42486 .36925 L .409 .425 0 r
F
.43432 .36713 m .4343 .36713 L .43431 .36712 L 1 .905 0 r
F
.42808 .36559 m .42909 .36445 L .44409 .36954 L .32 .365 0 r
F
.4303 .36598 m .43003 .36641 L .41072 .36115 L .98 .904 0 r
F
.39223 .36588 m .39689 .35812 L .40967 .36132 L .409 .425 0 r
F
.4211 .36476 m .40967 .36132 L .42311 .36468 L F
.39223 .36588 m .40967 .36132 L .4211 .36476 L F
.43597 .35711 m .40967 .36132 L .4154 .34814 L .98 .904 0 r
F
.40967 .36132 m .40669 .36042 L .4154 .34814 L F
.43003 .36641 m .41361 .3623 L .41072 .36115 L F
.41072 .36115 m .41734 .36379 L .40559 .36197 L F
.39689 .35812 m .39696 .358 L .42311 .36468 L .409 .425 0 r
F
.4154 .34814 m .40719 .35971 L .37556 .35267 L .87 .88 0 r
F
.40719 .35971 m .40669 .36042 L .39696 .358 L F
.40719 .35971 m .39696 .358 L .37556 .35267 L F
.34638 .3612 m .39371 .35745 L .39223 .36588 L .464 .486 0 r
F
.39371 .35745 m .39696 .358 L .39223 .36588 L F
.39696 .358 m .41933 .36357 L .42311 .36468 L .409 .425 0 r
F
.40669 .36042 m .4065 .36069 L .37556 .35267 L .87 .88 0 r
F
.34638 .3612 m .35241 .34699 L .37505 .35273 L .464 .486 0 r
F
.39097 .35767 m .37505 .35273 L .39371 .35745 L F
.34638 .3612 m .37505 .35273 L .39097 .35767 L F
.4154 .34814 m .37548 .35268 L .38648 .33538 L .87 .88 0 r
F
.37548 .35268 m .37515 .35258 L .38648 .33538 L F
.37505 .35273 m .3737 .35231 L .38648 .33538 L F
.38648 .33538 m .37371 .3523 L .32755 .34007 L .787 .846 0 r
F
.37371 .3523 m .37245 .35198 L .32755 .34007 L F
.37548 .35268 m .37505 .35273 L .37515 .35258 L .87 .88 0 r
F
.4065 .36069 m .3789 .3537 L .37556 .35267 L F
.37556 .35267 m .40559 .36197 L .37323 .35294 L F
.39371 .35745 m .37038 .35148 L .39405 .35743 L .464 .486 0 r
F
.35582 .34757 m .34866 .34601 L .32755 .34007 L .787 .846 0 r
F
.3737 .35231 m .35242 .34696 L .35582 .34757 L F
.35242 .34696 m .34866 .34601 L .35582 .34757 L F
.28183 .35466 m .35216 .34691 L .34638 .3612 L .499 .536 0 r
F
.35216 .34691 m .35246 .34688 L .35242 .34696 L F
.35216 .34691 m .35242 .34696 L .34638 .3612 L F
.35241 .34699 m .35246 .34688 L .39371 .35745 L .464 .486 0 r
F
.3737 .35231 m .37363 .35241 L .34866 .34601 L .787 .846 0 r
F
.28183 .35466 m .34877 .34605 L .35216 .34691 L .499 .536 0 r
F
.37363 .35241 m .37323 .35294 L .34877 .34605 L .787 .846 0 r
F
.37363 .35241 m .34877 .34605 L .34866 .34601 L F
.28183 .35466 m .28772 .33296 L .34833 .34595 L .499 .536 0 r
F
.34873 .34605 m .34833 .34595 L .34877 .34605 L F
.28183 .35466 m .34833 .34595 L .34873 .34605 L F
.32755 .34007 m .32594 .34036 L .26215 .32152 L .71 .784 0 r
F
.28772 .33296 m .28792 .33225 L .31051 .33737 L .499 .536 0 r
F
.28772 .33296 m .31051 .33737 L .34877 .34605 L F
.32594 .34036 m .28888 .3311 L .26215 .32152 L .71 .784 0 r
F
.28888 .3311 m .26122 .3242 L .2619 .32223 L F
.28888 .3311 m .2619 .32223 L .26215 .32152 L F
.28792 .33225 m .28886 .3311 L .29258 .33232 L .492 .528 0 r
F
.32594 .34036 m .32566 .34041 L .26122 .3242 L .71 .784 0 r
F
.32566 .34041 m .26108 .32462 L .26122 .3242 L F
.38648 .33538 m .32755 .34007 L .34523 .317 L .787 .846 0 r
F
.34523 .317 m .32755 .34007 L .26215 .32152 L .727 .81 0 r
F
.34523 .317 m .26215 .32152 L .28524 .29009 L F
.29258 .33232 m .3057 .31058 L .36661 .33349 L .492 .528 0 r
F
.28886 .3311 m .3057 .31058 L .29258 .33232 L F
.32755 .34007 m .32732 .34063 L .32594 .34036 L .71 .784 0 r
F
.32732 .34063 m .32728 .34073 L .32594 .34036 L F
.28792 .33225 m .29258 .33232 L .32566 .34041 L .492 .528 0 r
F
.31051 .33737 m .32566 .34041 L .34809 .34589 L F
.28792 .33225 m .32566 .34041 L .31051 .33737 L F
.28649 .37644 m .28183 .35466 L .34638 .3612 L .509 .55 0 r
F
.32566 .34041 m .31788 .3642 L .2509 .35396 L .71 .784 0 r
F
.32594 .34036 m .3259 .34046 L .32566 .34041 L F
.32728 .34073 m .3259 .34046 L .32594 .34036 L F
.29258 .33232 m .2933 .33233 L .34809 .34589 L .492 .528 0 r
F
.34877 .34605 m .32728 .34073 L .32755 .34007 L .762 .809 0 r
F
.2933 .33233 m .29409 .33235 L .34425 .34493 L .492 .528 0 r
F
.2933 .33233 m .34425 .34493 L .34809 .34589 L F
.37323 .35294 m .31788 .3642 L .32728 .34073 L .762 .809 0 r
F
.37323 .35294 m .32728 .34073 L .34877 .34605 L F
.3259 .34046 m .31788 .3642 L .32566 .34041 L .71 .784 0 r
F
.32728 .34073 m .31788 .3642 L .3259 .34046 L F
.34809 .34589 m .32851 .34098 L .34877 .34605 L .492 .528 0 r
F
.32851 .34098 m .29409 .33235 L .32872 .34102 L F
.32851 .34098 m .32872 .34102 L .34877 .34605 L F
.32566 .34041 m .2509 .35396 L .26108 .32462 L .71 .784 0 r
F
.35216 .34691 m .34877 .34605 L .35246 .34688 L .499 .536 0 r
F
.34877 .34605 m .36661 .33349 L .35246 .34688 L .492 .528 0 r
F
.29409 .33235 m .36661 .33349 L .34877 .34605 L F
.37371 .3523 m .3737 .35231 L .37245 .35198 L .787 .846 0 r
F
.39405 .35743 m .35246 .34688 L .39747 .35716 L .464 .486 0 r
F
.37038 .35148 m .35246 .34688 L .39405 .35743 L F
.36666 .35012 m .40834 .34929 L .39747 .35716 L .456 .478 0 r
F
.35246 .34688 m .356 .34703 L .36666 .35012 L F
.356 .34703 m .40834 .34929 L .36666 .35012 L F
.37505 .35273 m .37323 .35294 L .3737 .35231 L .87 .88 0 r
F
.4065 .36069 m .40559 .36197 L .3789 .3537 L F
.39371 .35745 m .39747 .35716 L .39696 .358 L .464 .486 0 r
F
.39696 .358 m .39747 .35716 L .41933 .36357 L .409 .425 0 r
F
.40967 .36132 m .40559 .36197 L .40669 .36042 L .98 .904 0 r
F
.43003 .36641 m .42878 .36836 L .41361 .3623 L F
.42311 .36468 m .39747 .35716 L .42909 .36445 L .409 .425 0 r
F
.42311 .36468 m .42909 .36445 L .4282 .36546 L F
.41734 .36379 m .42878 .36836 L .40576 .36202 L .98 .904 0 r
F
.41734 .36379 m .40576 .36202 L .40559 .36197 L F
.44481 .36956 m .42909 .36445 L .45139 .36966 L .32 .365 0 r
F
.44409 .36954 m .44231 .36894 L .44481 .36956 L F
.44231 .36894 m .42909 .36445 L .44481 .36956 L F
.40768 .35951 m .43728 .36035 L .42909 .36445 L .401 .418 0 r
F
.39747 .35716 m .40022 .35738 L .40768 .35951 L F
.40022 .35738 m .43728 .36035 L .40768 .35951 L F
.4343 .36713 m .42878 .36836 L .4303 .36598 L 1 .905 0 r
F
.44261 .36952 m .4343 .36713 L .44409 .36954 L .32 .365 0 r
F
.42486 .36925 m .4343 .36713 L .44261 .36952 L F
.4343 .36713 m .44409 .36954 L .43127 .36781 L 1 .905 0 r
F
.43127 .36781 m .44555 .37291 L .42878 .36836 L F
.44409 .36954 m .4447 .36963 L .44809 .37169 L .32 .365 0 r
F
.44458 .36955 m .45013 .37043 L .44809 .37169 L F
.44718 .36996 m .44555 .37291 L .43127 .36781 L 1 .905 0 r
F
.44409 .36954 m .44458 .36955 L .4447 .36963 L .32 .365 0 r
F
.45197 .37093 m .45139 .36966 L .45917 .37269 L .174 .319 0 r
F
.45007 .37047 m .45013 .37043 L .45197 .37093 L F
.45013 .37043 m .45139 .36966 L .45197 .37093 L F
.45197 .37093 m .44555 .37291 L .44735 .36967 L 1 .876 0 r
F
.44458 .36955 m .45139 .36966 L .45013 .37043 L .32 .365 0 r
F
.45807 .37259 m .45197 .37093 L .45917 .37269 L .174 .319 0 r
F
.45917 .37269 m .45139 .36966 L .46712 .3734 L F
.45197 .37093 m .45917 .37269 L .44973 .37162 L 1 .876 0 r
F
.44973 .37162 m .45779 .37615 L .44555 .37291 L F
.45835 .37262 m .45917 .37269 L .46563 .37344 L .174 .319 0 r
F
.45939 .37271 m .45779 .37615 L .44973 .37162 L 1 .876 0 r
F
.45917 .37269 m .46712 .3734 L .46579 .37344 L .174 .319 0 r
F
.45917 .37269 m .46579 .37344 L .46563 .37344 L F
.46451 .37332 m .45779 .37615 L .45939 .37271 L 1 .816 0 r
F
.46563 .37344 m .46572 .37344 L .46845 .37414 L 0 .246 0 r
F
.46926 .37438 m .46982 .37448 L .47213 .37462 L F
.46982 .37448 m .47149 .3746 L .47213 .37462 L F
.47334 .37473 m .46836 .37438 L .46958 .37118 L 1 .738 0 r
F
.46982 .37448 m .47016 .37455 L .47149 .3746 L 0 .246 0 r
F
.47629 .37477 m .47724 .3751 L .48044 .37525 L .344 0 0 r
F
.47724 .3751 m .47759 .37522 L .47985 .37525 L F
.47724 .3751 m .47985 .37525 L .48044 .37525 L F
.47934 .37564 m .4786 .38127 L .47353 .3801 L 1 .654 0 r
F
.47975 .37574 m .4786 .38127 L .47934 .37564 L F
.48 .37525 m .4786 .38127 L .47985 .37525 L F
.47759 .37522 m .47353 .3801 L .47501 .37519 L F
.47985 .37525 m .47934 .37564 L .47759 .37522 L F
.47934 .37564 m .47353 .3801 L .47759 .37522 L F
.48623 .37709 m .48249 .3821 L .48351 .37627 L 1 .506 0 r
F
.48623 .37709 m .48551 .38268 L .48249 .3821 L F
.48351 .37627 m .4786 .38127 L .48 .37525 L 1 .575 0 r
F
.48044 .37525 m .48045 .37526 L .48049 .37526 L .344 0 0 r
F
.48049 .37526 m .48 .37525 L .48003 .37511 L 1 .575 0 r
F
.48351 .37627 m .48 .37525 L .48049 .37526 L F
.48351 .37627 m .48249 .3821 L .4786 .38127 L F
.48049 .37526 m .48594 .37808 L .48451 .37573 L .344 0 0 r
F
.48045 .37526 m .48594 .37808 L .48049 .37526 L F
.47759 .37522 m .47819 .37611 L .48594 .37808 L F
.47724 .3751 m .47728 .37514 L .47759 .37522 L F
.47669 .375 m .47501 .37519 L .4751 .37488 L 1 .654 0 r
F
.47658 .37497 m .47728 .37514 L .47724 .3751 L .344 0 0 r
F
.47985 .37525 m .47759 .37522 L .47669 .375 L 1 .654 0 r
F
.47759 .37522 m .47501 .37519 L .47669 .375 L F
.47647 .3749 m .47658 .37497 L .47724 .3751 L .344 0 0 r
F
.47658 .37497 m .47819 .37611 L .47728 .37514 L F
.47728 .37514 m .47819 .37611 L .47759 .37522 L F
.47629 .37477 m .47647 .3749 L .47724 .3751 L F
.47985 .37525 m .47975 .37574 L .47934 .37564 L 1 .654 0 r
F
.48003 .37511 m .48 .37525 L .47985 .37525 L F
.47992 .37519 m .47985 .37525 L .4751 .37488 L F
.47759 .37522 m .48594 .37808 L .48044 .37525 L .344 0 0 r
F
.47016 .37455 m .47681 .37584 L .47638 .37496 L 0 .246 0 r
F
.47637 .37495 m .47819 .37611 L .47629 .37477 L F
.47681 .37584 m .47819 .37611 L .47637 .37495 L F
.46982 .37448 m .46712 .3734 L .47819 .37611 L F
.46712 .3734 m .48015 .37736 L .47819 .37611 L 0 .239 0 r
F
.48015 .37736 m .48152 .37778 L .47862 .37638 L F
.47553 .37347 m .47334 .37473 L .46958 .37118 L 1 .738 0 r
F
.47553 .37347 m .4751 .37488 L .47334 .37473 L F
.49303 .37851 m .4915 .38353 L .49173 .37833 L 1 .329 0 r
F
.49303 .37851 m .49289 .38364 L .4915 .38353 L F
.49173 .37833 m .48987 .38335 L .49022 .37806 L 1 .362 0 r
F
.49173 .37833 m .4915 .38353 L .48987 .38335 L F
.49022 .37806 m .48792 .38308 L .48842 .37767 L 1 .401 0 r
F
.49022 .37806 m .48987 .38335 L .48792 .38308 L F
.48842 .37767 m .48551 .38268 L .48623 .37709 L 1 .449 0 r
F
.48842 .37767 m .48792 .38308 L .48551 .38268 L F
.4881 .38055 m .49178 .38363 L .4884 .38068 L 0 .141 0 r
F
.48152 .37778 m .49178 .38363 L .4881 .38055 L F
.49517 .38371 m .49408 .3888 L .4941 .38369 L .956 .258 0 r
F
.49517 .38371 m .49519 .38877 L .49408 .3888 L F
.49614 .3837 m .49519 .38877 L .49517 .38371 L .9 .243 0 r
F
.4941 .38369 m .49282 .3888 L .49289 .38364 L 1 .276 0 r
F
.4941 .38369 m .49408 .3888 L .49282 .3888 L F
.49289 .38364 m .49137 .38877 L .4915 .38353 L 1 .297 0 r
F
.49289 .38364 m .49282 .3888 L .49137 .38877 L F
.4915 .38353 m .48967 .38869 L .48987 .38335 L 1 .321 0 r
F
.4915 .38353 m .49137 .38877 L .48967 .38869 L F
.49614 .3837 m .49619 .38873 L .49519 .38877 L .9 .243 0 r
F
.49702 .38366 m .49619 .38873 L .49614 .3837 L .843 .227 0 r
F
.49702 .38366 m .49709 .38866 L .49619 .38873 L F
.49782 .38361 m .49709 .38866 L .49702 .38366 L .78 .212 0 r
F
.49782 .38361 m .49792 .38858 L .49709 .38866 L F
.49709 .38866 m .49627 .39378 L .49619 .38873 L .785 .216 0 r
F
.49709 .38866 m .4972 .39369 L .49627 .39378 L F
.49792 .38858 m .4972 .39369 L .49709 .38866 L .73 .202 0 r
F
.49792 .38858 m .49805 .39358 L .4972 .39369 L F
.49866 .38847 m .49805 .39358 L .49792 .38858 L .661 .186 0 r
F
.49866 .38847 m .49882 .39344 L .49805 .39358 L F
.49853 .38353 m .49792 .38858 L .49782 .38361 L .706 .195 0 r
F
.49853 .38353 m .49866 .38847 L .49792 .38858 L F
.49932 .38834 m .49882 .39344 L .49866 .38847 L .576 .166 0 r
F
.49932 .38834 m .49952 .39328 L .49882 .39344 L F
.49987 .38817 m .49952 .39328 L .49932 .38834 L .474 .139 0 r
F
.49987 .38817 m .50013 .39308 L .49952 .39328 L F
.5003 .38796 m .50013 .39308 L .49987 .38817 L .343 .093 0 r
F
.5003 .38796 m .50063 .39282 L .50013 .39308 L F
.49787 .38807 m .50034 .39244 L .49811 .38825 L 0 0 0 r
F
.49559 .38631 m .50034 .39244 L .49787 .38807 L F
.50063 .39282 m .50043 .39802 L .50013 .39308 L .353 .1 0 r
F
.50063 .39282 m .50102 .39773 L .50043 .39802 L F
.50098 .39249 m .50102 .39773 L .50063 .39282 L .179 .042 0 r
F
.50098 .39249 m .50149 .39735 L .50102 .39773 L F
.50115 .39206 m .50149 .39735 L .50098 .39249 L 0 0 0 r
F
.50115 .39206 m .50182 .39686 L .50149 .39735 L F
.50107 .39149 m .50151 .39462 L .50115 .39206 L F
.50151 .39462 m .50182 .39686 L .50155 .39488 L F
.50151 .39462 m .50155 .39488 L .50115 .39206 L F
.50107 .39149 m .50196 .39619 L .50182 .39686 L F
.50056 .3877 m .50098 .39249 L .50063 .39282 L .107 .013 0 r
F
.50059 .38734 m .50077 .38971 L .50056 .3877 L 0 0 0 r
F
.50077 .38971 m .50098 .39249 L .5007 .38924 L F
.50077 .38971 m .5007 .38924 L .50056 .3877 L F
.50056 .3877 m .50063 .39282 L .5003 .38796 L .107 .013 0 r
F
.50059 .38734 m .50115 .39206 L .50098 .39249 L 0 0 0 r
F
.50032 .38688 m .50115 .39206 L .50059 .38734 L F
.50032 .38688 m .50107 .39149 L .50108 .39157 L F
.50092 .3906 m .50108 .39157 L .50115 .39206 L F
.50032 .38688 m .50108 .39157 L .50092 .3906 L F
.50063 .39072 m .50196 .39619 L .50107 .39149 L F
.50139 .39386 m .50183 .3953 L .50196 .39619 L F
.50063 .39072 m .50131 .39332 L .50139 .39386 L F
.50131 .39332 m .50183 .3953 L .50139 .39386 L F
.4997 .38967 m .50183 .3953 L .50063 .39072 L .686 .17 0 r
F
.4997 .38967 m .50134 .39409 L .50183 .3953 L F
.50183 .3953 m .50297 .40102 L .50196 .39619 L 0 0 0 r
F
.50183 .3953 m .5032 .40004 L .50297 .40102 L F
.50134 .39409 m .5032 .40004 L .50183 .3953 L F
.50134 .39409 m .50319 .39872 L .5032 .40004 L F
.50034 .39244 m .50319 .39872 L .50134 .39409 L F
.49701 .38814 m .49863 .39017 L .50034 .39244 L F
.49559 .38631 m .49863 .39017 L .49701 .38814 L F
.50034 .39244 m .50287 .39691 L .50319 .39872 L F
.49863 .39017 m .50274 .3967 L .50034 .39244 L 0 .026 0 r
F
.49533 .38613 m .49863 .39017 L .49559 .38631 L 0 .061 0 r
F
.49178 .38363 m .49863 .39017 L .49533 .38613 L F
.49811 .38825 m .50034 .39244 L .50134 .39409 L .659 .124 0 r
F
.50274 .3967 m .50287 .39691 L .50034 .39244 L 0 .026 0 r
F
.49811 .38825 m .50134 .39409 L .4997 .38967 L .659 .124 0 r
F
.49863 .39017 m .5021 .39442 L .50287 .39691 L 0 .026 0 r
F
.49178 .38363 m .49595 .38704 L .49863 .39017 L 0 .061 0 r
F
.49595 .38704 m .50026 .39222 L .49863 .39017 L 0 .108 0 r
F
.50026 .39222 m .5021 .39442 L .49863 .39017 L F
.48152 .37778 m .48615 .37993 L .49178 .38363 L 0 .141 0 r
F
.48615 .37993 m .49521 .38651 L .49178 .38363 L 0 .164 0 r
F
.49521 .38651 m .49595 .38704 L .49178 .38363 L F
.46712 .3734 m .47163 .37377 L .48152 .37778 L 0 .239 0 r
F
.47163 .37377 m .48486 .37938 L .48152 .37778 L .006 .239 0 r
F
.48486 .37938 m .48615 .37993 L .48152 .37778 L F
.47862 .37638 m .48152 .37778 L .47819 .37611 L 0 .239 0 r
F
.46572 .37344 m .46712 .3734 L .46982 .37448 L 0 .246 0 r
F
.47578 .3737 m .47629 .37477 L .47587 .37359 L 0 .265 0 r
F
.47992 .37519 m .47571 .37492 L .47553 .37347 L 1 .654 0 r
F
.47571 .37492 m .4751 .37488 L .47511 .37487 L F
.47571 .37492 m .47511 .37487 L .47553 .37347 L F
.48003 .37511 m .47992 .37519 L .47553 .37347 L F
.47687 .37242 m .47587 .37359 L .47692 .37241 L .047 .295 0 r
F
.49929 .34962 m .49855 .35433 L .49865 .34952 L 1 .327 0 r
F
.49929 .34962 m .49917 .35442 L .49855 .35433 L F
.58173 .48894 m .55332 .49206 L .56256 .48248 L .84 .937 0 r
F
.49865 .34952 m .49789 .35427 L .49798 .34944 L 1 .31 0 r
F
.49865 .34952 m .49855 .35433 L .49789 .35427 L F
.63141 .46656 m .62146 .48286 L .5918 .4766 L .738 .824 0 r
F
.67577 .47113 m .62146 .48286 L .63141 .46656 L .68 .779 0 r
F
.4944 .34345 m .49355 .34749 L .49437 .34291 L 1 .397 0 r
F
.4944 .34345 m .49383 .3481 L .49355 .34749 L F
.4983 .36162 m .49878 .36508 L .49945 .36083 L .337 .024 0 r
F
.4983 .36162 m .49735 .36562 L .49878 .36508 L F
.5044 .51918 m .49648 .51599 L .50583 .51177 L .64 .573 0 r
F
.5044 .51918 m .49162 .52301 L .49648 .51599 L F
.51774 .32521 m .52521 .32281 L .52885 .32305 L 0 0 0 r
F
.51774 .32521 m .51508 .32638 L .52521 .32281 L F
.49798 .34944 m .49721 .3542 L .4973 .34937 L 1 .307 0 r
F
.49798 .34944 m .49789 .35427 L .49721 .3542 L F
.45673 .41055 m .4489 .42217 L .44434 .4128 L .633 .44 0 r
F
.45673 .41055 m .46001 .41875 L .4489 .42217 L F
.48017 .4361 m .48297 .44623 L .47622 .44031 L .21 .188 0 r
F
.47561 .4299 m .47622 .44031 L .46998 .43372 L .333 .22 0 r
F
.47561 .4299 m .48017 .4361 L .47622 .44031 L F
.4973 .34937 m .49652 .35412 L .49663 .34929 L 1 .317 0 r
F
.4973 .34937 m .49721 .3542 L .49652 .35412 L F
.49663 .34929 m .49582 .35401 L .49597 .34918 L 1 .34 0 r
F
.49663 .34929 m .49652 .35412 L .49582 .35401 L F
.50074 .3553 m .50024 .35962 L .50055 .35495 L .889 .355 0 r
F
.50074 .3553 m .5003 .35989 L .50024 .35962 L F
.48511 .4418 m .48995 .45145 L .48297 .44623 L .051 .154 0 r
F
.48017 .4361 m .48511 .4418 L .48297 .44623 L .21 .188 0 r
F
.49597 .34918 m .49512 .35386 L .49534 .34904 L 1 .379 0 r
F
.49597 .34918 m .49582 .35401 L .49512 .35386 L F
.44161 .40298 m .42766 .41587 L .42377 .40427 L .726 .577 0 r
F
.44161 .40298 m .44434 .4128 L .42766 .41587 L F
.49662 .33692 m .49646 .33953 L .49836 .33567 L 0 0 0 r
F
.49662 .33692 m .49526 .34106 L .49646 .33953 L F
.49534 .34904 m .49445 .35364 L .49476 .34883 L 1 .439 0 r
F
.49534 .34904 m .49512 .35386 L .49445 .35364 L F
.49437 .34291 m .49355 .34749 L .49347 .34662 L .877 .373 0 r
F
.49385 .34506 m .49395 .34474 L .49462 .34214 L F
.49437 .34291 m .49385 .34506 L .49462 .34214 L F
.49462 .34214 m .49366 .34539 L .49526 .34106 L .763 .36 0 r
F
.49465 .34257 m .49366 .34539 L .49421 .34367 L .697 .366 0 r
F
.49526 .34106 m .49433 .34357 L .49465 .34257 L F
.49433 .34357 m .49366 .34539 L .49465 .34257 L F
.49385 .34506 m .49347 .34662 L .49395 .34474 L .877 .373 0 r
F
.50314 .33075 m .50514 .33145 L .50801 .32893 L 0 0 0 r
F
.50314 .33075 m .50107 .33391 L .50514 .33145 L F
.54242 .50059 m .52478 .50071 L .53361 .49385 L .887 .992 0 r
F
.55332 .49206 m .54242 .50059 L .53361 .49385 L .95 1 0 r
F
.50055 .35495 m .49999 .35944 L .50019 .3547 L 1 .504 0 r
F
.50055 .35495 m .50024 .35962 L .49999 .35944 L F
.49476 .34883 m .4938 .35331 L .49424 .34853 L 1 .509 0 r
F
.49476 .34883 m .49445 .35364 L .4938 .35331 L F
.47161 .42326 m .46998 .43372 L .4645 .42651 L .429 .26 0 r
F
.47161 .42326 m .47561 .4299 L .46998 .43372 L F
.49945 .36083 m .4996 .36471 L .50007 .36028 L .306 .031 0 r
F
.49945 .36083 m .49878 .36508 L .4996 .36471 L F
.41619 .58989 m .40828 .60959 L .38991 .59736 L .487 .494 0 r
F
.41619 .58989 m .4295 .60046 L .40828 .60959 L F
.50019 .3547 m .49958 .35931 L .49972 .35454 L 1 .41 0 r
F
.50019 .3547 m .49999 .35944 L .49958 .35931 L F
.49424 .34853 m .49319 .35285 L .49383 .3481 L 1 .55 0 r
F
.49424 .34853 m .4938 .35331 L .49319 .35285 L F
.49972 .35454 m .49906 .35922 L .49917 .35442 L 1 .338 0 r
F
.49972 .35454 m .49958 .35931 L .49906 .35922 L F
.49917 .35442 m .49847 .35916 L .49855 .35433 L 1 .307 0 r
F
.49917 .35442 m .49906 .35922 L .49847 .35916 L F
.61813 .25635 m .59272 .28151 L .58674 .26625 L .712 .704 0 r
F
.61813 .25635 m .62586 .2759 L .59272 .28151 L F
.49855 .35433 m .49782 .35911 L .49789 .35427 L 1 .297 0 r
F
.49855 .35433 m .49847 .35916 L .49782 .35911 L F
.49022 .447 m .49687 .45598 L .48995 .45145 L 0 .109 0 r
F
.48511 .4418 m .49022 .447 L .48995 .45145 L .051 .154 0 r
F
.49462 .34214 m .49347 .34662 L .49366 .34539 L .763 .36 0 r
F
.49789 .35427 m .49713 .35905 L .49721 .3542 L 1 .298 0 r
F
.49789 .35427 m .49782 .35911 L .49713 .35905 L F
.50007 .36028 m .49998 .36445 L .5003 .35989 L .16 0 0 r
F
.50007 .36028 m .4996 .36471 L .49998 .36445 L F
.49721 .3542 m .49641 .35897 L .49652 .35412 L 1 .31 0 r
F
.49721 .3542 m .49713 .35905 L .49641 .35897 L F
.49383 .3481 m .49266 .3522 L .49355 .34749 L 1 .517 0 r
F
.49383 .3481 m .49319 .35285 L .49266 .3522 L F
.49652 .35412 m .49566 .35887 L .49582 .35401 L 1 .334 0 r
F
.49652 .35412 m .49641 .35897 L .49566 .35887 L F
.49582 .35401 m .4949 .35872 L .49512 .35386 L 1 .371 0 r
F
.49582 .35401 m .49566 .35887 L .4949 .35872 L F
.49836 .33567 m .49842 .3374 L .50107 .33391 L 0 0 0 r
F
.49836 .33567 m .49659 .33926 L .49842 .3374 L F
.50107 .33391 m .49855 .33722 L .50144 .3344 L F
.49855 .33722 m .49842 .3374 L .50144 .3344 L F
.50107 .33391 m .50144 .3344 L .50514 .33145 L F
.50144 .3344 m .49992 .33314 L .50554 .33042 L .731 .468 0 r
F
.50144 .3344 m .50554 .33042 L .50597 .33021 L F
.49842 .3374 m .4971 .33788 L .50101 .33475 L .709 .435 0 r
F
.49842 .3374 m .50101 .33475 L .50144 .3344 L F
.49659 .33926 m .49646 .33953 L .49842 .3374 L 0 0 0 r
F
.49512 .35386 m .49412 .3585 L .49445 .35364 L 1 .425 0 r
F
.49512 .35386 m .4949 .35872 L .49412 .3585 L F
.5003 .35989 m .49998 .36445 L .50003 .36427 L 0 0 0 r
F
.5003 .35989 m .50003 .36427 L .50024 .35962 L F
.5476 .25109 m .54268 .26872 L .53579 .25984 L .631 .542 0 r
F
.5476 .25109 m .55708 .26169 L .54268 .26872 L F
.39762 .39139 m .36664 .40839 L .36335 .39012 L .73 .719 0 r
F
.39762 .39139 m .39956 .40602 L .36664 .40839 L F
.49445 .35364 m .49333 .35817 L .4938 .35331 L 1 .492 0 r
F
.49445 .35364 m .49412 .3585 L .49333 .35817 L F
.46836 .41623 m .4645 .42651 L .46001 .41875 L .52 .311 0 r
F
.46836 .41623 m .47161 .42326 L .4645 .42651 L F
.49355 .34749 m .49221 .35127 L .49347 .34662 L 1 .451 0 r
F
.49355 .34749 m .49266 .3522 L .49221 .35127 L F
.50024 .35962 m .49984 .36416 L .49999 .35944 L 1 .48 0 r
F
.50024 .35962 m .50003 .36427 L .49984 .36416 L F
.49735 .36562 m .49837 .36928 L .49878 .36508 L .542 .102 0 r
F
.52885 .32305 m .53967 .31779 L .54459 .32003 L .378 .405 0 r
F
.52885 .32305 m .52521 .32281 L .53967 .31779 L F
.646 .31695 m .706 .28956 L .70832 .31331 L .549 .606 0 r
F
.646 .31695 m .64272 .30146 L .706 .28956 L F
.49999 .35944 m .49948 .36408 L .49958 .35931 L 1 .351 0 r
F
.49999 .35944 m .49984 .36416 L .49948 .36408 L F
.4938 .35331 m .49253 .3577 L .49319 .35285 L 1 .556 0 r
F
.4938 .35331 m .49333 .35817 L .49253 .3577 L F
.41572 .54176 m .43161 .53238 L .44122 .53404 L .396 .405 0 r
F
.41572 .54176 m .4021 .53762 L .43161 .53238 L F
.50801 .32893 m .5111 .328 L .51508 .32638 L 0 0 0 r
F
.50801 .32893 m .50514 .33145 L .5111 .328 L F
.49958 .35931 m .49899 .36403 L .49906 .35922 L 1 .298 0 r
F
.49958 .35931 m .49948 .36408 L .49899 .36403 L F
.49526 .34106 m .49421 .34367 L .49646 .33953 L .697 .366 0 r
F
.49906 .35922 m .49841 .364 L .49847 .35916 L 1 .281 0 r
F
.49906 .35922 m .49899 .36403 L .49841 .364 L F
.49847 .35916 m .49776 .36396 L .49782 .35911 L 1 .279 0 r
F
.49847 .35916 m .49841 .364 L .49776 .36396 L F
.49782 .35911 m .49706 .36392 L .49713 .35905 L 1 .285 0 r
F
.49782 .35911 m .49776 .36396 L .49706 .36392 L F
.49713 .35905 m .49631 .36386 L .49641 .35897 L 1 .3 0 r
F
.49713 .35905 m .49706 .36392 L .49631 .36386 L F
.49878 .36508 m .49933 .36911 L .4996 .36471 L .555 .122 0 r
F
.49878 .36508 m .49837 .36928 L .49933 .36911 L F
.49641 .35897 m .49551 .36377 L .49566 .35887 L 1 .323 0 r
F
.49641 .35897 m .49631 .36386 L .49551 .36377 L F
.49319 .35285 m .49171 .35704 L .49266 .3522 L 1 .595 0 r
F
.49319 .35285 m .49253 .3577 L .49171 .35704 L F
.49566 .35887 m .49468 .36363 L .4949 .35872 L 1 .357 0 r
F
.49566 .35887 m .49551 .36377 L .49468 .36363 L F
.49347 .34662 m .49188 .34996 L .49366 .34539 L .972 .425 0 r
F
.49347 .34662 m .49221 .35127 L .49188 .34996 L F
.4949 .35872 m .4938 .36342 L .49412 .3585 L 1 .405 0 r
F
.4949 .35872 m .49468 .36363 L .4938 .36342 L F
.49162 .52301 m .48773 .51939 L .49648 .51599 L .555 .467 0 r
F
.49162 .52301 m .47962 .52573 L .48773 .51939 L F
.4996 .36471 m .4998 .36899 L .49998 .36445 L .515 .123 0 r
F
.4996 .36471 m .49933 .36911 L .4998 .36899 L F
.51802 .69335 m .49856 .68825 L .51713 .68322 L .523 .478 0 r
F
.51802 .69335 m .49298 .69809 L .49856 .68825 L F
.54299 .687 m .51802 .69335 L .51713 .68322 L .567 .546 0 r
F
.49528 .45169 m .50344 .45985 L .49687 .45598 L 0 .056 0 r
F
.49022 .447 m .49528 .45169 L .49687 .45598 L 0 .109 0 r
F
.71709 .6629 m .64201 .66791 L .66497 .65299 L .559 .616 0 r
F
.57704 .25181 m .56423 .27329 L .55708 .26169 L .686 .636 0 r
F
.57704 .25181 m .58674 .26625 L .56423 .27329 L F
.49412 .3585 m .49287 .36311 L .49333 .35817 L 1 .465 0 r
F
.49412 .3585 m .4938 .36342 L .49287 .36311 L F
.49998 .36445 m .49991 .36892 L .50003 .36427 L .246 .035 0 r
F
.49998 .36445 m .4998 .36899 L .49991 .36892 L F
.33514 .7616 m .31465 .78452 L .28133 .76922 L .42 .437 0 r
F
.33514 .7616 m .35885 .77477 L .31465 .78452 L F
.49266 .3522 m .49088 .35609 L .49221 .35127 L 1 .601 0 r
F
.49266 .3522 m .49171 .35704 L .49088 .35609 L F
.50003 .36427 m .49977 .36888 L .49984 .36416 L 1 .366 0 r
F
.50003 .36427 m .49991 .36892 L .49977 .36888 L F
.49333 .35817 m .49187 .36266 L .49253 .3577 L 1 .533 0 r
F
.49333 .35817 m .49287 .36311 L .49187 .36266 L F
.28649 .37644 m .34638 .3612 L .34805 .37546 L .509 .55 0 r
F
.54299 .687 m .51713 .68322 L .53563 .67697 L .567 .546 0 r
F
.56704 .67902 m .54299 .687 L .53563 .67697 L .6 .624 0 r
F
.45369 .53475 m .45993 .52834 L .46891 .52746 L .404 .408 0 r
F
.45369 .53475 m .44122 .53404 L .45993 .52834 L F
.64431 .486 m .65358 .47503 L .71665 .47629 L .425 .433 0 r
F
.60203 .48073 m .65358 .47503 L .64431 .486 L .366 .391 0 r
F
.49984 .36416 m .49944 .36886 L .49948 .36408 L 1 .265 0 r
F
.49984 .36416 m .49977 .36888 L .49944 .36886 L F
.55332 .49206 m .53361 .49385 L .54153 .48617 L .95 1 0 r
F
.56256 .48248 m .55332 .49206 L .54153 .48617 L .976 1 0 r
F
.49948 .36408 m .49897 .36886 L .49899 .36403 L 1 .252 0 r
F
.49948 .36408 m .49944 .36886 L .49897 .36886 L F
.4548 .40203 m .44434 .4128 L .44161 .40298 L .746 .511 0 r
F
.4548 .40203 m .45673 .41055 L .44434 .4128 L F
.49899 .36403 m .49839 .36885 L .49841 .364 L 1 .253 0 r
F
.49899 .36403 m .49897 .36886 L .49839 .36885 L F
.49841 .364 m .49773 .36884 L .49776 .36396 L 1 .259 0 r
F
.49841 .364 m .49839 .36885 L .49773 .36884 L F
.49776 .36396 m .49701 .36882 L .49706 .36392 L 1 .27 0 r
F
.49776 .36396 m .49773 .36884 L .49701 .36882 L F
.49706 .36392 m .49622 .36878 L .49631 .36386 L 1 .286 0 r
F
.49706 .36392 m .49701 .36882 L .49622 .36878 L F
.46598 .40888 m .46001 .41875 L .45673 .41055 L .628 .371 0 r
F
.46598 .40888 m .46836 .41623 L .46001 .41875 L F
.49646 .33953 m .49421 .34367 L .49529 .34126 L .687 .395 0 r
F
.49646 .33953 m .49529 .34126 L .49842 .3374 L F
.49631 .36386 m .49538 .3687 L .49551 .36377 L 1 .309 0 r
F
.49631 .36386 m .49622 .36878 L .49538 .3687 L F
.49253 .3577 m .49078 .36201 L .49171 .35704 L 1 .6 0 r
F
.49253 .3577 m .49187 .36266 L .49078 .36201 L F
.49551 .36377 m .49448 .36858 L .49468 .36363 L 1 .34 0 r
F
.49551 .36377 m .49538 .3687 L .49448 .36858 L F
.49366 .34539 m .49174 .34812 L .49421 .34367 L .926 .434 0 r
F
.49366 .34539 m .49188 .34996 L .49174 .34812 L F
.49468 .36363 m .4935 .36839 L .4938 .36342 L 1 .381 0 r
F
.49468 .36363 m .49448 .36858 L .4935 .36839 L F
.53623 .24182 m .53579 .25984 L .52758 .25191 L .574 .498 0 r
F
.53623 .24182 m .5476 .25109 L .53579 .25984 L F
.49221 .35127 m .49003 .35476 L .49188 .34996 L 1 .602 0 r
F
.49221 .35127 m .49088 .35609 L .49003 .35476 L F
.4938 .36342 m .49243 .36811 L .49287 .36311 L 1 .433 0 r
F
.4938 .36342 m .4935 .36839 L .49243 .36811 L F
.4226 .39228 m .39956 .40602 L .39762 .39139 L .777 .695 0 r
F
.4226 .39228 m .42377 .40427 L .39956 .40602 L F
.34805 .37546 m .39223 .36588 L .39254 .37478 L .478 .502 0 r
F
.34805 .37546 m .34638 .3612 L .39223 .36588 L F
.49837 .36928 m .49895 .37203 L .49933 .36911 L .921 .189 0 r
F
.49895 .37203 m .49898 .37218 L .49901 .37191 L F
.49895 .37203 m .49901 .37191 L .49933 .36911 L F
.49849 .37291 m .4984 .37372 L .4984 .37309 L .876 .225 0 r
F
.49898 .37218 m .49898 .37369 L .49898 .37219 L .817 .21 0 r
F
.49916 .3718 m .49912 .37219 L .49898 .37218 L F
.49912 .37219 m .49898 .37369 L .49898 .37218 L F
.4986 .37198 m .49898 .37369 L .4984 .37372 L .876 .225 0 r
F
.49895 .37203 m .49888 .37217 L .49898 .37218 L .921 .189 0 r
F
.49837 .36928 m .4983 .37193 L .49895 .37203 L F
.49897 .36886 m .49898 .37218 L .4986 .37198 L .876 .225 0 r
F
.49898 .37218 m .49898 .37369 L .4986 .37198 L F
.49898 .37218 m .49825 .37347 L .49926 .3735 L .921 .189 0 r
F
.49898 .37218 m .49898 .37218 L .49898 .37218 L F
.49898 .37218 m .49825 .37347 L .49898 .37218 L F
.49888 .37217 m .49825 .37347 L .49898 .37218 L F
.4986 .37198 m .49849 .37291 L .49847 .37195 L .876 .225 0 r
F
.49849 .37291 m .4984 .37309 L .49839 .36885 L F
.4983 .37193 m .49825 .37347 L .49895 .37203 L .921 .189 0 r
F
.49897 .36886 m .4986 .37198 L .49839 .36885 L .876 .225 0 r
F
.4986 .37198 m .49847 .37195 L .49839 .36885 L F
.49898 .37218 m .49929 .37152 L .49933 .36911 L .921 .189 0 r
F
.49944 .36886 m .49916 .3718 L .49897 .36886 L .817 .21 0 r
F
.49916 .3718 m .49898 .37219 L .49897 .36886 L F
.49916 .3718 m .49945 .37366 L .49898 .37369 L F
.49916 .3718 m .49929 .37163 L .49929 .37152 L .921 .189 0 r
F
.49954 .3723 m .49978 .37362 L .49945 .37366 L .724 .188 0 r
F
.49962 .37207 m .49978 .3716 L .4998 .36899 L 1 .227 0 r
F
.49977 .36888 m .49977 .37161 L .49954 .3723 L .724 .188 0 r
F
.49977 .37161 m .49978 .37362 L .49954 .3723 L F
.49933 .36911 m .49961 .37194 L .4998 .36899 L 1 .227 0 r
F
.49977 .36888 m .49954 .3723 L .49944 .36886 L .724 .188 0 r
F
.49954 .3723 m .49945 .37366 L .49945 .37282 L F
.49933 .36911 m .49929 .37163 L .49945 .3719 L 1 .227 0 r
F
.49961 .37194 m .49945 .3719 L .49963 .37223 L F
.49933 .36911 m .49945 .3719 L .49961 .37194 L F
.49954 .3723 m .49945 .37282 L .49945 .3719 L .724 .188 0 r
F
.49953 .37192 m .49945 .3719 L .49944 .36886 L F
.49954 .3723 m .49945 .3719 L .49953 .37192 L F
.49961 .37194 m .49962 .37207 L .49964 .37177 L 1 .227 0 r
F
.49961 .37194 m .49964 .37177 L .4998 .36899 L F
.49962 .37207 m .49976 .37354 L .49978 .3716 L F
.49963 .37223 m .49926 .3735 L .49976 .37354 L F
.49944 .37142 m .49945 .37366 L .49916 .3718 L .817 .21 0 r
F
.49929 .37163 m .49926 .3735 L .49963 .37223 L 1 .227 0 r
F
.49944 .36886 m .49944 .37142 L .49929 .37163 L .817 .21 0 r
F
.49919 .37146 m .49929 .37163 L .49916 .3718 L F
.49944 .36886 m .49929 .37163 L .49919 .37146 L F
.49898 .37218 m .49926 .3735 L .49929 .37163 L .921 .189 0 r
F
.49898 .37218 m .49929 .37163 L .49916 .3718 L F
.49171 .35704 m .48956 .3611 L .49088 .35609 L 1 .662 0 r
F
.49171 .35704 m .49078 .36201 L .48956 .3611 L F
.49287 .36311 m .49124 .3677 L .49187 .36266 L 1 .495 0 r
F
.49287 .36311 m .49243 .36811 L .49124 .3677 L F
.41329 .77758 m .41804 .79614 L .38685 .7863 L .327 .359 0 r
F
.41329 .77758 m .43635 .78661 L .41804 .79614 L F
.51508 .32638 m .51973 .32316 L .52521 .32281 L .405 .404 0 r
F
.51508 .32638 m .5111 .328 L .51973 .32316 L F
.4998 .36899 m .4999 .37358 L .49991 .36892 L 1 .346 0 r
F
.49991 .36892 m .49983 .37159 L .49977 .36888 L .467 .124 0 r
F
.49983 .37159 m .49978 .37362 L .49977 .37154 L F
.4998 .36899 m .49978 .37155 L .49986 .3716 L 1 .346 0 r
F
.49983 .37159 m .49977 .37154 L .49977 .36888 L .467 .124 0 r
F
.49983 .37159 m .4999 .37358 L .49978 .37362 L F
.49986 .3716 m .49984 .37187 L .4999 .37358 L 1 .346 0 r
F
.49991 .36892 m .4999 .37358 L .49983 .37159 L .467 .124 0 r
F
.49984 .37187 m .49976 .37354 L .4999 .37358 L 1 .346 0 r
F
.49978 .37155 m .49976 .37354 L .49986 .3716 L F
.48329 .43299 m .48511 .4418 L .48017 .4361 L .152 .143 0 r
F
.47995 .42709 m .48017 .4361 L .47561 .4299 L .298 .179 0 r
F
.47995 .42709 m .48329 .43299 L .48017 .4361 L F
.64201 .66791 m .58936 .66941 L .6091 .65822 L .591 .659 0 r
F
.66497 .65299 m .64201 .66791 L .6091 .65822 L .597 .68 0 r
F
.47703 .42087 m .47561 .4299 L .47161 .42326 L .407 .215 0 r
F
.47703 .42087 m .47995 .42709 L .47561 .4299 L F
.54459 .32003 m .56024 .31074 L .56684 .3158 L .478 .442 0 r
F
.54459 .32003 m .53967 .31779 L .56024 .31074 L F
.49187 .36266 m .48989 .36712 L .49078 .36201 L 1 .564 0 r
F
.49187 .36266 m .49124 .3677 L .48989 .36712 L F
.39254 .37478 m .42486 .36925 L .42461 .37429 L .427 .44 0 r
F
.39254 .37478 m .39223 .36588 L .42486 .36925 L F
.49448 .36858 m .49324 .37343 L .4935 .36839 L 1 .354 0 r
F
.4869 .43854 m .49022 .447 L .48511 .4418 L 0 .093 0 r
F
.48329 .43299 m .4869 .43854 L .48511 .4418 L .152 .143 0 r
F
.4935 .36839 m .49204 .37319 L .49243 .36811 L 1 .398 0 r
F
.4935 .36839 m .49324 .37343 L .49204 .37319 L F
.49298 .69809 m .4806 .69214 L .49856 .68825 L .466 .433 0 r
F
.49298 .69809 m .46868 .70132 L .4806 .69214 L F
.49088 .35609 m .48818 .35981 L .49003 .35476 L 1 .726 0 r
F
.49088 .35609 m .48956 .3611 L .48818 .35981 L F
.47466 .41437 m .47161 .42326 L .46836 .41623 L .504 .259 0 r
F
.47466 .41437 m .47703 .42087 L .47161 .42326 L F
.49188 .34996 m .48915 .3529 L .49174 .34812 L 1 .628 0 r
F
.49188 .34996 m .49003 .35476 L .48915 .3529 L F
.50009 .45591 m .50939 .46313 L .50344 .45985 L .532 0 0 r
F
.49528 .45169 m .50009 .45591 L .50344 .45985 L 0 .056 0 r
F
.49078 .36201 m .48831 .36628 L .48956 .3611 L 1 .641 0 r
F
.49078 .36201 m .48989 .36712 L .48831 .36628 L F
.49243 .36811 m .49068 .37284 L .49124 .3677 L 1 .45 0 r
F
.49243 .36811 m .49204 .37319 L .49068 .37284 L F
.49421 .34367 m .49184 .34555 L .49529 .34126 L .903 .462 0 r
F
.49421 .34367 m .49174 .34812 L .49184 .34555 L F
.50514 .33145 m .50597 .33021 L .5111 .328 L .516 .412 0 r
F
.50514 .33145 m .50144 .3344 L .50597 .33021 L F
.49842 .3374 m .49529 .34126 L .4971 .33788 L .709 .435 0 r
F
.4646 .40132 m .45673 .41055 L .4548 .40203 L .756 .44 0 r
F
.4646 .40132 m .46598 .40888 L .45673 .41055 L F
.48294 .61582 m .49871 .62971 L .4803 .62444 L .183 .276 0 r
F
.46958 .60943 m .4803 .62444 L .46219 .6178 L .272 .3 0 r
F
.46958 .60943 m .48294 .61582 L .4803 .62444 L F
.49124 .3677 m .48909 .37234 L .48989 .36712 L 1 .512 0 r
F
.49124 .3677 m .49068 .37284 L .48909 .37234 L F
.49698 .37374 m .49614 .3787 L .49616 .37372 L .977 .256 0 r
F
.49698 .37374 m .49698 .37869 L .49614 .3787 L F
.49773 .37374 m .49698 .37869 L .49698 .37374 L .91 .238 0 r
F
.49773 .37374 m .49775 .37866 L .49698 .37869 L F
.4984 .37372 m .49775 .37866 L .49773 .37374 L .842 .221 0 r
F
.49616 .37372 m .4952 .37868 L .49528 .37367 L 1 .275 0 r
F
.49616 .37372 m .49614 .3787 L .4952 .37868 L F
.4984 .37372 m .49845 .37861 L .49775 .37866 L .842 .221 0 r
F
.49898 .37369 m .49845 .37861 L .4984 .37372 L .764 .203 0 r
F
.66239 .24232 m .62586 .2759 L .61813 .25635 L .692 .716 0 r
F
.66239 .24232 m .67204 .26807 L .62586 .2759 L F
.44088 .39291 m .42377 .40427 L .4226 .39228 L .826 .652 0 r
F
.44088 .39291 m .44161 .40298 L .42377 .40427 L F
.49898 .37369 m .49904 .37855 L .49845 .37861 L .764 .203 0 r
F
.49945 .37366 m .49904 .37855 L .49898 .37369 L .66 .179 0 r
F
.49528 .37367 m .49418 .37862 L .49431 .37358 L 1 .299 0 r
F
.49528 .37367 m .4952 .37868 L .49418 .37862 L F
.49945 .37366 m .49953 .37847 L .49904 .37855 L .66 .179 0 r
F
.49978 .37362 m .49953 .37847 L .49945 .37366 L .5 .139 0 r
F
.49064 .44372 m .49528 .45169 L .49022 .447 L 0 .028 0 r
F
.4869 .43854 m .49064 .44372 L .49022 .447 L 0 .093 0 r
F
.49978 .37362 m .49987 .37837 L .49953 .37847 L .5 .139 0 r
F
.4999 .37358 m .49987 .37837 L .49978 .37362 L .118 .003 0 r
F
.4999 .37358 m .50001 .37825 L .49987 .37837 L F
.49976 .37354 m .50001 .37825 L .4999 .37358 L 1 .355 0 r
F
.49976 .37354 m .49989 .3781 L .50001 .37825 L F
.49926 .3735 m .49989 .3781 L .49976 .37354 L 1 .34 0 r
F
.36197 .54472 m .39292 .53246 L .4021 .53762 L .405 .413 0 r
F
.36197 .54472 m .34829 .53579 L .39292 .53246 L F
.49926 .3735 m .4994 .37791 L .49989 .3781 L 1 .34 0 r
F
.49825 .37347 m .4994 .37791 L .49926 .3735 L 1 .259 0 r
F
.49825 .37347 m .49842 .37767 L .4994 .37791 L F
.49655 .37345 m .49842 .37767 L .49825 .37347 L 1 .204 0 r
F
.49655 .37345 m .49676 .37737 L .49842 .37767 L F
.4939 .37344 m .49676 .37737 L .49655 .37345 L .908 .157 0 r
F
.4939 .37344 m .49415 .37697 L .49676 .37737 L F
.47294 .40766 m .46836 .41623 L .46598 .40888 L .618 .312 0 r
F
.47294 .40766 m .47466 .41437 L .46836 .41623 L F
.48956 .3611 m .48642 .36509 L .48818 .35981 L 1 .727 0 r
F
.48956 .3611 m .48831 .36628 L .48642 .36509 L F
.68396 .44918 m .67577 .47113 L .63141 .46656 L .668 .757 0 r
F
.7492 .44927 m .67577 .47113 L .68396 .44918 L .634 .726 0 r
F
.48989 .36712 m .48718 .37161 L .48831 .36628 L 1 .584 0 r
F
.48989 .36712 m .48909 .37234 L .48718 .37161 L F
.56704 .67902 m .53563 .67697 L .5534 .66949 L .6 .624 0 r
F
.58936 .66941 m .56704 .67902 L .5534 .66949 L .626 .694 0 r
F
.49003 .35476 m .48657 .35801 L .48915 .3529 L 1 .805 0 r
F
.49003 .35476 m .48818 .35981 L .48657 .35801 L F
.45697 .60201 m .46219 .6178 L .44504 .6098 L .352 .339 0 r
F
.45697 .60201 m .46958 .60943 L .46219 .6178 L F
.47962 .52573 m .47996 .52207 L .48773 .51939 L .448 .423 0 r
F
.47962 .52573 m .46891 .52746 L .47996 .52207 L F
.49174 .34812 m .48823 .35028 L .49184 .34555 L 1 .698 0 r
F
.49174 .34812 m .48915 .3529 L .48823 .35028 L F
.49614 .3787 m .49517 .38371 L .4952 .37868 L .974 .258 0 r
F
.49614 .3787 m .49614 .3837 L .49517 .38371 L F
.49698 .37869 m .49614 .3837 L .49614 .3787 L .908 .241 0 r
F
.49698 .37869 m .49702 .38366 L .49614 .3837 L F
.49775 .37866 m .49702 .38366 L .49698 .37869 L .841 .224 0 r
F
.48294 .61582 m .49655 .6212 L .49871 .62971 L .183 .276 0 r
F
.4952 .37868 m .4941 .38369 L .49418 .37862 L 1 .278 0 r
F
.4952 .37868 m .49517 .38371 L .4941 .38369 L F
.49775 .37866 m .49782 .38361 L .49702 .38366 L .841 .224 0 r
F
.49845 .37861 m .49782 .38361 L .49775 .37866 L .767 .206 0 r
F
.59863 .46322 m .5918 .4766 L .56971 .47199 L .82 .866 0 r
F
.63141 .46656 m .5918 .4766 L .59863 .46322 L .738 .824 0 r
F
.49418 .37862 m .49289 .38364 L .49303 .37851 L 1 .301 0 r
F
.49418 .37862 m .4941 .38369 L .49289 .38364 L F
.49845 .37861 m .49853 .38353 L .49782 .38361 L .767 .206 0 r
F
.49904 .37855 m .49853 .38353 L .49845 .37861 L .677 .186 0 r
F
.49904 .37855 m .49916 .38343 L .49853 .38353 L F
.49953 .37847 m .49916 .38343 L .49904 .37855 L .559 .158 0 r
F
.48831 .36628 m .48484 .37059 L .48642 .36509 L 1 .666 0 r
F
.48831 .36628 m .48718 .37161 L .48484 .37059 L F
.45432 .39335 m .44161 .40298 L .44088 .39291 L .87 .59 0 r
F
.45432 .39335 m .4548 .40203 L .44161 .40298 L F
.49953 .37847 m .49967 .38331 L .49916 .38343 L .559 .158 0 r
F
.49987 .37837 m .49967 .38331 L .49953 .37847 L .401 .109 0 r
F
.49987 .37837 m .50004 .38315 L .49967 .38331 L F
.50001 .37825 m .50004 .38315 L .49987 .37837 L .024 0 0 r
F
.56256 .48248 m .54153 .48617 L .54818 .47772 L .976 1 0 r
F
.47193 .40079 m .46598 .40888 L .4646 .40132 L .757 .376 0 r
F
.47193 .40079 m .47294 .40766 L .46598 .40888 L F
.50001 .37825 m .50023 .38295 L .50004 .38315 L .024 0 0 r
F
.49989 .3781 m .50023 .38295 L .50001 .37825 L .824 .294 0 r
F
.48818 .35981 m .48411 .36343 L .48657 .35801 L 1 .826 0 r
F
.48818 .35981 m .48642 .36509 L .48411 .36343 L F
.49434 .44853 m .50009 .45591 L .49528 .45169 L 0 0 0 r
F
.49064 .44372 m .49434 .44853 L .49528 .45169 L 0 .028 0 r
F
.52478 .50071 m .51363 .50114 L .52046 .49534 L .904 .942 0 r
F
.52478 .50071 m .51539 .50668 L .51363 .50114 L F
.53361 .49385 m .52478 .50071 L .52046 .49534 L 1 1 0 r
F
.564 .23874 m .55708 .26169 L .5476 .25109 L .637 .594 0 r
F
.564 .23874 m .57704 .25181 L .55708 .26169 L F
.49989 .3781 m .50017 .38269 L .50023 .38295 L .824 .294 0 r
F
.4994 .37791 m .50017 .38269 L .49989 .3781 L 1 .344 0 r
F
.48334 .42503 m .48329 .43299 L .47995 .42709 L .275 .149 0 r
F
.48121 .41912 m .47995 .42709 L .47703 .42087 L .392 .184 0 r
F
.48121 .41912 m .48334 .42503 L .47995 .42709 L F
.49529 .34126 m .49229 .34194 L .4971 .33788 L .89 .521 0 r
F
.49529 .34126 m .49184 .34555 L .49229 .34194 L F
.51539 .50668 m .50666 .50629 L .51363 .50114 L .768 .724 0 r
F
.51539 .50668 m .50583 .51177 L .50666 .50629 L F
.47947 .41301 m .47703 .42087 L .47466 .41437 L .492 .222 0 r
F
.47947 .41301 m .48121 .41912 L .47703 .42087 L F
.52521 .32281 m .53212 .31635 L .53967 .31779 L .508 .439 0 r
F
.52521 .32281 m .51973 .32316 L .53212 .31635 L F
.4994 .37791 m .49976 .38236 L .50017 .38269 L 1 .344 0 r
F
.49842 .37767 m .49976 .38236 L .4994 .37791 L 1 .303 0 r
F
.48578 .43071 m .4869 .43854 L .48329 .43299 L .114 .104 0 r
F
.48334 .42503 m .48578 .43071 L .48329 .43299 L .275 .149 0 r
F
.49842 .37767 m .49889 .38193 L .49976 .38236 L 1 .303 0 r
F
.49676 .37737 m .49889 .38193 L .49842 .37767 L 1 .24 0 r
F
.47821 .40674 m .47466 .41437 L .47294 .40766 L .609 .268 0 r
F
.47821 .40674 m .47947 .41301 L .47466 .41437 L F
.46427 .39365 m .4548 .40203 L .45432 .39335 L .901 .519 0 r
F
.46427 .39365 m .4646 .40132 L .4548 .40203 L F
.48915 .3529 m .48463 .35547 L .48823 .35028 L 1 .906 0 r
F
.48915 .3529 m .48657 .35801 L .48463 .35547 L F
.49916 .38343 m .49866 .38847 L .49853 .38353 L .615 .174 0 r
F
.49676 .37737 m .49737 .38135 L .49889 .38193 L 1 .24 0 r
F
.49415 .37697 m .49737 .38135 L .49676 .37737 L 1 .183 0 r
F
.48642 .36509 m .4819 .36914 L .48411 .36343 L 1 .762 0 r
F
.48642 .36509 m .48484 .37059 L .4819 .36914 L F
.50144 .3344 m .4971 .33788 L .49992 .33314 L .731 .468 0 r
F
.53361 .49385 m .52046 .49534 L .52688 .48889 L 1 1 0 r
F
.54153 .48617 m .53361 .49385 L .52688 .48889 L F
.49916 .38343 m .49932 .38834 L .49866 .38847 L .615 .174 0 r
F
.49967 .38331 m .49932 .38834 L .49916 .38343 L .502 .145 0 r
F
.50077 .45644 m .50443 .45969 L .50939 .46313 L .532 0 0 r
F
.50009 .45591 m .50443 .45969 L .50077 .45644 L F
.50443 .45969 m .50813 .46311 L .50842 .46324 L .618 .025 0 r
F
.50443 .45969 m .51446 .46589 L .50939 .46313 L F
.50443 .45969 m .50842 .46324 L .51446 .46589 L F
.48987 .38335 m .4876 .38856 L .48792 .38308 L 1 .351 0 r
F
.48987 .38335 m .48967 .38869 L .4876 .38856 L F
.48843 .43614 m .49064 .44372 L .4869 .43854 L 0 .042 0 r
F
.48578 .43071 m .48843 .43614 L .4869 .43854 L .114 .104 0 r
F
.49967 .38331 m .49987 .38817 L .49932 .38834 L .502 .145 0 r
F
.50004 .38315 m .49987 .38817 L .49967 .38331 L .354 .095 0 r
F
.56684 .3158 m .58957 .30076 L .59825 .30985 L .529 .523 0 r
F
.56684 .3158 m .56024 .31074 L .58957 .30076 L F
.5111 .328 m .51261 .32432 L .51973 .32316 L .591 .452 0 r
F
.5111 .328 m .50597 .33021 L .51261 .32432 L F
.50004 .38315 m .5003 .38796 L .49987 .38817 L .354 .095 0 r
F
.50023 .38295 m .5003 .38796 L .50004 .38315 L .046 0 0 r
F
.47747 .40038 m .47294 .40766 L .47193 .40079 L .751 .324 0 r
F
.47747 .40038 m .47821 .40674 L .47294 .40766 L F
.49415 .37697 m .49496 .38057 L .49737 .38135 L 1 .183 0 r
F
.49023 .37644 m .49496 .38057 L .49415 .37697 L .77 .114 0 r
F
.48792 .38308 m .48505 .38835 L .48551 .38268 L 1 .387 0 r
F
.48792 .38308 m .4876 .38856 L .48505 .38835 L F
.50023 .38295 m .50056 .3877 L .5003 .38796 L .046 0 0 r
F
.50017 .38269 m .50056 .3877 L .50023 .38295 L 0 0 0 r
F
.47169 .39385 m .4646 .40132 L .46427 .39365 L .916 .45 0 r
F
.47169 .39385 m .47193 .40079 L .4646 .40132 L F
.60507 .23782 m .58674 .26625 L .57704 .25181 L .675 .667 0 r
F
.60507 .23782 m .61813 .25635 L .58674 .26625 L F
.48484 .37059 m .48003 .37511 L .4819 .36914 L 1 .669 0 r
F
.50583 .51177 m .49985 .5108 L .50666 .50629 L .669 .525 0 r
F
.50583 .51177 m .49648 .51599 L .49985 .5108 L F
.50017 .38269 m .50059 .38734 L .50056 .3877 L 0 0 0 r
F
.49976 .38236 m .50059 .38734 L .50017 .38269 L .917 .299 0 r
F
.48551 .38268 m .48183 .38804 L .48249 .3821 L 1 .432 0 r
F
.48551 .38268 m .48505 .38835 L .48183 .38804 L F
.49408 .3888 m .49284 .39399 L .49282 .3888 L .911 .253 0 r
F
.49408 .3888 m .49412 .39393 L .49284 .39399 L F
.49519 .38877 m .49412 .39393 L .49408 .3888 L .873 .24 0 r
F
.49282 .3888 m .49136 .39403 L .49137 .38877 L .948 .267 0 r
F
.49282 .3888 m .49284 .39399 L .49136 .39403 L F
.49519 .38877 m .49525 .39386 L .49412 .39393 L .873 .24 0 r
F
.49619 .38873 m .49525 .39386 L .49519 .38877 L .832 .228 0 r
F
.49137 .38877 m .48961 .39407 L .48967 .38869 L .983 .284 0 r
F
.49137 .38877 m .49136 .39403 L .48961 .39407 L F
.49619 .38873 m .49627 .39378 L .49525 .39386 L .832 .228 0 r
F
.49023 .37644 m .49131 .37951 L .49496 .38057 L .77 .114 0 r
F
.48451 .37573 m .49131 .37951 L .49023 .37644 L .588 .01 0 r
F
.48657 .35801 m .48121 .36109 L .48463 .35547 L 1 .937 0 r
F
.48657 .35801 m .48411 .36343 L .48121 .36109 L F
.48967 .38869 m .4875 .39408 L .4876 .38856 L 1 .305 0 r
F
.48967 .38869 m .48961 .39407 L .4875 .39408 L F
.44561 .59362 m .44504 .6098 L .4295 .60046 L .421 .392 0 r
F
.44561 .59362 m .45697 .60201 L .44504 .6098 L F
.60203 .48073 m .60795 .47411 L .65358 .47503 L .366 .391 0 r
F
.57115 .47683 m .60795 .47411 L .60203 .48073 L .269 .36 0 r
F
.4876 .38856 m .48488 .39408 L .48505 .38835 L 1 .332 0 r
F
.4876 .38856 m .4875 .39408 L .48488 .39408 L F
.49184 .34555 m .48726 .34662 L .49229 .34194 L 1 .811 0 r
F
.49184 .34555 m .48823 .35028 L .48726 .34662 L F
.49976 .38236 m .50032 .38688 L .50059 .38734 L .917 .299 0 r
F
.49889 .38193 m .50032 .38688 L .49976 .38236 L 1 .289 0 r
F
.47729 .39397 m .47193 .40079 L .47169 .39385 L .918 .39 0 r
F
.47729 .39397 m .47747 .40038 L .47193 .40079 L F
.4057 .57822 m .38991 .59736 L .37515 .58359 L .537 .556 0 r
F
.4057 .57822 m .41619 .58989 L .38991 .59736 L F
.48319 .41199 m .48121 .41912 L .47947 .41301 L .487 .198 0 r
F
.48226 .40607 m .47947 .41301 L .47821 .40674 L .603 .238 0 r
F
.48226 .40607 m .48319 .41199 L .47947 .41301 L F
.49117 .4413 m .49434 .44853 L .49064 .44372 L 0 0 0 r
F
.48843 .43614 m .49117 .4413 L .49064 .44372 L 0 .042 0 r
F
.48447 .41782 m .48334 .42503 L .48121 .41912 L .387 .164 0 r
F
.48319 .41199 m .48447 .41782 L .48121 .41912 L .487 .198 0 r
F
.48505 .38835 m .48156 .39404 L .48183 .38804 L 1 .366 0 r
F
.48505 .38835 m .48488 .39408 L .48156 .39404 L F
.49786 .453 m .50443 .45969 L .50009 .45591 L .716 .1 0 r
F
.49434 .44853 m .49786 .453 L .50009 .45591 L 0 0 0 r
F
.48171 .40007 m .47821 .40674 L .47747 .40038 L .744 .286 0 r
F
.48171 .40007 m .48226 .40607 L .47821 .40674 L F
.48249 .3821 m .47767 .38758 L .4786 .38127 L 1 .488 0 r
F
.48249 .3821 m .48183 .38804 L .47767 .38758 L F
.48604 .4235 m .48578 .43071 L .48334 .42503 L .269 .128 0 r
F
.48447 .41782 m .48604 .4235 L .48334 .42503 L .387 .164 0 r
F
.48156 .39404 m .47747 .40038 L .47729 .39397 L .91 .344 0 r
F
.48156 .39404 m .48171 .40007 L .47747 .40038 L F
.49889 .38193 m .49963 .38627 L .50032 .38688 L 1 .289 0 r
F
.49737 .38135 m .49963 .38627 L .49889 .38193 L 1 .249 0 r
F
.48183 .38804 m .47729 .39397 L .47767 .38758 L 1 .411 0 r
F
.48183 .38804 m .48156 .39404 L .47729 .39397 L F
.48451 .37573 m .48594 .37808 L .49131 .37951 L .588 .01 0 r
F
.48411 .36343 m .47813 .36711 L .48121 .36109 L 1 .865 0 r
F
.48411 .36343 m .4819 .36914 L .47813 .36711 L F
.4875 .39408 m .485 .39982 L .48488 .39408 L .882 .284 0 r
F
.4875 .39408 m .48761 .39963 L .485 .39982 L F
.48961 .39407 m .48761 .39963 L .4875 .39408 L .867 .265 0 r
F
.48488 .39408 m .48171 .40007 L .48156 .39404 L .897 .309 0 r
F
.48488 .39408 m .485 .39982 L .48171 .40007 L F
.48961 .39407 m .48971 .39946 L .48761 .39963 L .867 .265 0 r
F
.49136 .39403 m .48971 .39946 L .48961 .39407 L .852 .252 0 r
F
.49136 .39403 m .49146 .39932 L .48971 .39946 L F
.49284 .39399 m .49146 .39932 L .49136 .39403 L .836 .241 0 r
F
.36477 .56849 m .33432 .59079 L .31907 .57236 L .566 .621 0 r
F
.36477 .56849 m .37515 .58359 L .33432 .59079 L F
.49284 .39399 m .49294 .3992 L .49146 .39932 L .836 .241 0 r
F
.49412 .39393 m .49294 .3992 L .49284 .39399 L .819 .232 0 r
F
.47767 .38758 m .47729 .39397 L .47169 .39385 L 1 .467 0 r
F
.49412 .39393 m .49422 .39908 L .49294 .3992 L .819 .232 0 r
F
.49525 .39386 m .49422 .39908 L .49412 .39393 L .798 .224 0 r
F
.485 .39982 m .48226 .40607 L .48171 .40007 L .738 .26 0 r
F
.54153 .48617 m .52688 .48889 L .53261 .48184 L 1 1 0 r
F
.54818 .47772 m .54153 .48617 L .53261 .48184 L F
.49525 .39386 m .49536 .39897 L .49422 .39908 L .798 .224 0 r
F
.49627 .39378 m .49536 .39897 L .49525 .39386 L .771 .215 0 r
F
.47224 .38692 m .47169 .39385 L .46427 .39365 L 1 .534 0 r
F
.47767 .38758 m .47169 .39385 L .47224 .38692 L 1 .467 0 r
F
.48783 .42902 m .48843 .43614 L .48578 .43071 L .106 .078 0 r
F
.48604 .4235 m .48783 .42902 L .48578 .43071 L .269 .128 0 r
F
.49627 .39378 m .4964 .39886 L .49536 .39897 L .771 .215 0 r
F
.4972 .39369 m .4964 .39886 L .49627 .39378 L .736 .206 0 r
F
.48542 .40555 m .48319 .41199 L .48226 .40607 L .602 .219 0 r
F
.485 .39982 m .48542 .40555 L .48226 .40607 L .738 .26 0 r
F
.4819 .36914 m .47553 .37347 L .47813 .36711 L 1 .761 0 r
F
.4819 .36914 m .48003 .37511 L .47553 .37347 L F
.4786 .38127 m .47767 .38758 L .47224 .38692 L 1 .555 0 r
F
.46868 .70132 m .46391 .69496 L .4806 .69214 L .4 .408 0 r
F
.46868 .70132 m .44597 .70312 L .46391 .69496 L F
.4972 .39369 m .49734 .39873 L .4964 .39886 L .736 .206 0 r
F
.49805 .39358 m .49734 .39873 L .4972 .39369 L .689 .194 0 r
F
.48761 .39963 m .48542 .40555 L .485 .39982 L .734 .242 0 r
F
.49737 .38135 m .49836 .38544 L .49963 .38627 L 1 .249 0 r
F
.49496 .38057 m .49836 .38544 L .49737 .38135 L .941 .195 0 r
F
.46502 .38599 m .46427 .39365 L .45432 .39335 L 1 .608 0 r
F
.47224 .38692 m .46427 .39365 L .46502 .38599 L 1 .534 0 r
F
.4786 .38127 m .47224 .38692 L .47353 .3801 L 1 .555 0 r
F
.49805 .39358 m .49821 .3986 L .49734 .39873 L .689 .194 0 r
F
.49882 .39344 m .49821 .3986 L .49805 .39358 L .629 .18 0 r
F
.48611 .41124 m .48447 .41782 L .48319 .41199 L .49 .184 0 r
F
.48542 .40555 m .48611 .41124 L .48319 .41199 L .602 .219 0 r
F
.48761 .39963 m .48793 .40516 L .48542 .40555 L .734 .242 0 r
F
.48971 .39946 m .48793 .40516 L .48761 .39963 L .733 .23 0 r
F
.49882 .39344 m .49902 .39844 L .49821 .3986 L .629 .18 0 r
F
.49952 .39328 m .49902 .39844 L .49882 .39344 L .553 .162 0 r
F
.48823 .35028 m .48224 .35192 L .48726 .34662 L 1 1 0 r
F
.48823 .35028 m .48463 .35547 L .48224 .35192 L F
.45533 .38466 m .45432 .39335 L .44088 .39291 L 1 .677 0 r
F
.46502 .38599 m .45432 .39335 L .45533 .38466 L 1 .608 0 r
F
.48971 .39946 m .48997 .40486 L .48793 .40516 L .733 .23 0 r
F
.49146 .39932 m .48997 .40486 L .48971 .39946 L .735 .223 0 r
F
.49952 .39328 m .49976 .39826 L .49902 .39844 L .553 .162 0 r
F
.50013 .39308 m .49976 .39826 L .49952 .39328 L .464 .138 0 r
F
.4971 .33788 m .49323 .33688 L .49992 .33314 L .882 .636 0 r
F
.4971 .33788 m .49229 .34194 L .49323 .33688 L F
.48793 .40516 m .48611 .41124 L .48542 .40555 L .607 .207 0 r
F
.48706 .41685 m .48604 .4235 L .48447 .41782 L .394 .153 0 r
F
.48611 .41124 m .48706 .41685 L .48447 .41782 L .49 .184 0 r
F
.49146 .39932 m .49167 .40462 L .48997 .40486 L .735 .223 0 r
F
.49294 .3992 m .49167 .40462 L .49146 .39932 L .736 .217 0 r
F
.49388 .44621 m .49786 .453 L .49434 .44853 L .669 .124 0 r
F
.49117 .4413 m .49388 .44621 L .49434 .44853 L 0 0 0 r
F
.47353 .3801 m .47224 .38692 L .46502 .38599 L 1 .63 0 r
F
.50013 .39308 m .50043 .39802 L .49976 .39826 L .464 .138 0 r
F
.49963 .38627 m .50107 .39149 L .50032 .38688 L .859 .256 0 r
F
.49294 .3992 m .49312 .40442 L .49167 .40462 L .736 .217 0 r
F
.49422 .39908 m .49312 .40442 L .49294 .3992 L .735 .213 0 r
F
.48977 .43437 m .49117 .4413 L .48843 .43614 L 0 .009 0 r
F
.48783 .42902 m .48977 .43437 L .48843 .43614 L .106 .078 0 r
F
.49422 .39908 m .49439 .40425 L .49312 .40442 L .735 .213 0 r
F
.49536 .39897 m .49439 .40425 L .49422 .39908 L .73 .209 0 r
F
.4422 .38281 m .44088 .39291 L .4226 .39228 L .928 .732 0 r
F
.45533 .38466 m .44088 .39291 L .4422 .38281 L 1 .677 0 r
F
.49496 .38057 m .4963 .38431 L .49836 .38544 L .941 .195 0 r
F
.49131 .37951 m .4963 .38431 L .49496 .38057 L .764 .118 0 r
F
.48793 .40516 m .48846 .41067 L .48611 .41124 L .607 .207 0 r
F
.48997 .40486 m .48846 .41067 L .48793 .40516 L .617 .2 0 r
F
.49536 .39897 m .49552 .40409 L .49439 .40425 L .73 .209 0 r
F
.4964 .39886 m .49552 .40409 L .49536 .39897 L .717 .204 0 r
F
.49648 .51599 m .4935 .51472 L .49985 .5108 L .545 .446 0 r
F
.49648 .51599 m .48821 .51921 L .4935 .51472 L F
.49985 .5108 m .49398 .51443 L .49751 .51131 L .517 .428 0 r
F
.49398 .51443 m .4935 .51472 L .49751 .51131 L F
.49985 .5108 m .49751 .51131 L .50211 .507 L F
.49751 .51131 m .4973 .51314 L .50006 .50906 L 0 0 0 r
F
.49751 .51131 m .50006 .50906 L .50022 .50882 L F
.4935 .51472 m .49345 .51524 L .49736 .51146 L F
.4935 .51472 m .49736 .51146 L .49751 .51131 L F
.48821 .51921 m .48773 .51939 L .4935 .51472 L .545 .446 0 r
F
.5482 .22751 m .5476 .25109 L .53623 .24182 L .592 .557 0 r
F
.5482 .22751 m .564 .23874 L .5476 .25109 L F
.48846 .41067 m .48706 .41685 L .48611 .41124 L .501 .176 0 r
F
.48822 .42237 m .48783 .42902 L .48604 .4235 L .282 .116 0 r
F
.48706 .41685 m .48822 .42237 L .48604 .4235 L .394 .153 0 r
F
.4964 .39886 m .49656 .40395 L .49552 .40409 L .717 .204 0 r
F
.49734 .39873 m .49656 .40395 L .4964 .39886 L .694 .197 0 r
F
.63645 .44914 m .63141 .46656 L .59863 .46322 L .718 .788 0 r
F
.68396 .44918 m .63141 .46656 L .63645 .44914 L .668 .757 0 r
F
.49734 .39873 m .49751 .4038 L .49656 .40395 L .694 .197 0 r
F
.49821 .3986 m .49751 .4038 L .49734 .39873 L .658 .188 0 r
F
.31967 .71914 m .35191 .70602 L .37052 .70999 L .31 .375 0 r
F
.31967 .71914 m .29259 .71189 L .35191 .70602 L F
.48997 .40486 m .49038 .41024 L .48846 .41067 L .617 .2 0 r
F
.49167 .40462 m .49038 .41024 L .48997 .40486 L .631 .197 0 r
F
.48463 .35547 m .47748 .35782 L .48224 .35192 L 1 1 0 r
F
.48463 .35547 m .48121 .36109 L .47748 .35782 L F
.49821 .3986 m .49841 .40365 L .49751 .4038 L .658 .188 0 r
F
.49902 .39844 m .49841 .40365 L .49821 .3986 L .609 .177 0 r
F
.47353 .3801 m .46502 .38599 L .46681 .37846 L 1 .63 0 r
F
.49963 .38627 m .50063 .39072 L .50107 .39149 L .859 .256 0 r
F
.49836 .38544 m .50063 .39072 L .49963 .38627 L .876 .232 0 r
F
.49167 .40462 m .49199 .40991 L .49038 .41024 L .631 .197 0 r
F
.49312 .40442 m .49199 .40991 L .49167 .40462 L .647 .196 0 r
F
.42427 .3802 m .4226 .39228 L .39762 .39139 L .853 .764 0 r
F
.4422 .38281 m .4226 .39228 L .42427 .3802 L .928 .732 0 r
F
.49902 .39844 m .49925 .40347 L .49841 .40365 L .609 .177 0 r
F
.49976 .39826 m .49925 .40347 L .49902 .39844 L .544 .161 0 r
F
.44122 .53404 m .45311 .52854 L .45993 .52834 L .326 .385 0 r
F
.44122 .53404 m .43161 .53238 L .45311 .52854 L F
.48917 .41614 m .48822 .42237 L .48706 .41685 L .41 .148 0 r
F
.48846 .41067 m .48917 .41614 L .48706 .41685 L .501 .176 0 r
F
.49038 .41024 m .48917 .41614 L .48846 .41067 L .519 .174 0 r
F
.46681 .37846 m .46502 .38599 L .45533 .38466 L 1 .707 0 r
F
.49976 .39826 m .50004 .40327 L .49925 .40347 L .544 .161 0 r
F
.50043 .39802 m .50004 .40327 L .49976 .39826 L .467 .14 0 r
F
.49312 .40442 m .49339 .40964 L .49199 .40991 L .647 .196 0 r
F
.49439 .40425 m .49339 .40964 L .49312 .40442 L .661 .196 0 r
F
.48954 .42778 m .48977 .43437 L .48783 .42902 L .129 .067 0 r
F
.48822 .42237 m .48954 .42778 L .48783 .42902 L .282 .116 0 r
F
.39429 .71269 m .4087 .70309 L .4257 .70365 L .31 .379 0 r
F
.39429 .71269 m .37052 .70999 L .4087 .70309 L F
.47813 .36711 m .47553 .37347 L .46958 .37118 L 1 .853 0 r
F
.49178 .43952 m .49388 .44621 L .49117 .4413 L 0 0 0 r
F
.48977 .43437 m .49178 .43952 L .49117 .4413 L 0 .009 0 r
F
.48121 .36109 m .47319 .36427 L .47748 .35782 L 1 .966 0 r
F
.48121 .36109 m .47813 .36711 L .47319 .36427 L F
.49439 .40425 m .49462 .40942 L .49339 .40964 L .661 .196 0 r
F
.49552 .40409 m .49462 .40942 L .49439 .40425 L .67 .195 0 r
F
.50597 .33021 m .50419 .32647 L .51261 .32432 L .731 .538 0 r
F
.50597 .33021 m .49992 .33314 L .50419 .32647 L F
.50813 .46311 m .51843 .46824 L .51446 .46589 L .628 .035 0 r
F
.50043 .39802 m .50078 .40301 L .50004 .40327 L .467 .14 0 r
F
.50102 .39773 m .50078 .40301 L .50043 .39802 L .376 .111 0 r
F
.49131 .37951 m .49312 .38278 L .4963 .38431 L .764 .118 0 r
F
.48594 .37808 m .49312 .38278 L .49131 .37951 L .587 .007 0 r
F
.50104 .45717 m .50813 .46311 L .50443 .45969 L .777 .126 0 r
F
.49786 .453 m .50104 .45717 L .50443 .45969 L .716 .1 0 r
F
.58936 .66941 m .5534 .66949 L .56976 .66079 L .626 .694 0 r
F
.6091 .65822 m .58936 .66941 L .56976 .66079 L .645 .743 0 r
F
.53967 .31779 m .54991 .30672 L .56024 .31074 L .557 .504 0 r
F
.53967 .31779 m .53212 .31635 L .54991 .30672 L F
.57443 .4608 m .56971 .47199 L .55327 .46863 L .93 .895 0 r
F
.59863 .46322 m .56971 .47199 L .57443 .4608 L .82 .866 0 r
F
.47813 .36711 m .46958 .37118 L .47319 .36427 L 1 .853 0 r
F
.49552 .40409 m .49573 .40923 L .49462 .40942 L .67 .195 0 r
F
.49656 .40395 m .49573 .40923 L .49552 .40409 L .671 .194 0 r
F
.46891 .52746 m .4735 .52414 L .47996 .52207 L .329 .39 0 r
F
.46891 .52746 m .45993 .52834 L .4735 .52414 L F
.49038 .41024 m .49092 .41559 L .48917 .41614 L .519 .174 0 r
F
.49199 .40991 m .49092 .41559 L .49038 .41024 L .543 .175 0 r
F
.49836 .38544 m .4997 .38967 L .50063 .39072 L .876 .232 0 r
F
.4963 .38431 m .4997 .38967 L .49836 .38544 L .825 .179 0 r
F
.49656 .40395 m .49675 .40906 L .49573 .40923 L .671 .194 0 r
F
.49751 .4038 m .49675 .40906 L .49656 .40395 L .66 .19 0 r
F
.50102 .39773 m .50146 .40269 L .50078 .40301 L .376 .111 0 r
F
.50149 .39735 m .50146 .40269 L .50102 .39773 L .25 .069 0 r
F
.49003 .42154 m .48954 .42778 L .48822 .42237 L .311 .114 0 r
F
.48917 .41614 m .49003 .42154 L .48822 .42237 L .41 .148 0 r
F
.72564 .2222 m .67204 .26807 L .66239 .24232 L .676 .721 0 r
F
.72564 .2222 m .73692 .25704 L .67204 .26807 L F
.49751 .4038 m .49771 .40889 L .49675 .40906 L .66 .19 0 r
F
.49841 .40365 m .49771 .40889 L .49751 .4038 L .636 .184 0 r
F
.49092 .41559 m .49003 .42154 L .48917 .41614 L .436 .149 0 r
F
.49199 .40991 m .49241 .41518 L .49092 .41559 L .543 .175 0 r
F
.49339 .40964 m .49241 .41518 L .49199 .40991 L .57 .177 0 r
F
.39962 .37655 m .39762 .39139 L .36335 .39012 L .784 .774 0 r
F
.42427 .3802 m .39762 .39139 L .39962 .37655 L .853 .764 0 r
F
.49229 .34194 m .48621 .34147 L .49323 .33688 L 1 .933 0 r
F
.49229 .34194 m .48726 .34662 L .48621 .34147 L F
.49841 .40365 m .49862 .40872 L .49771 .40889 L .636 .184 0 r
F
.49925 .40347 m .49862 .40872 L .49841 .40365 L .597 .175 0 r
F
.54818 .47772 m .53261 .48184 L .5374 .47425 L 1 1 0 r
F
.49399 .4464 m .49646 .45087 L .49786 .453 L .669 .124 0 r
F
.49388 .44621 m .49646 .45087 L .49399 .4464 L F
.49646 .45087 m .49878 .4553 L .49901 .45549 L .827 .179 0 r
F
.49646 .45087 m .50104 .45717 L .49786 .453 L F
.49646 .45087 m .49901 .45549 L .50104 .45717 L F
.50149 .39735 m .50207 .40228 L .50146 .40269 L .25 .069 0 r
F
.50182 .39686 m .50207 .40228 L .50149 .39735 L .078 .017 0 r
F
.49097 .43306 m .49178 .43952 L .48977 .43437 L 0 0 0 r
F
.48954 .42778 m .49097 .43306 L .48977 .43437 L .129 .067 0 r
F
.49925 .40347 m .49949 .40853 L .49862 .40872 L .597 .175 0 r
F
.50004 .40327 m .49949 .40853 L .49925 .40347 L .544 .162 0 r
F
.49339 .40964 m .49372 .41485 L .49241 .41518 L .57 .177 0 r
F
.49462 .40942 m .49372 .41485 L .49339 .40964 L .596 .181 0 r
F
.39287 .76731 m .38685 .7863 L .35885 .77477 L .383 .4 0 r
F
.39287 .76731 m .41329 .77758 L .38685 .7863 L F
.51973 .32316 m .52226 .31601 L .53212 .31635 L .623 .506 0 r
F
.51973 .32316 m .51261 .32432 L .52226 .31601 L F
.50004 .40327 m .50033 .40831 L .49949 .40853 L .544 .162 0 r
F
.50078 .40301 m .50033 .40831 L .50004 .40327 L .48 .146 0 r
F
.49462 .40942 m .49489 .41459 L .49372 .41485 L .596 .181 0 r
F
.49573 .40923 m .49489 .41459 L .49462 .40942 L .618 .184 0 r
F
.49092 .41559 m .49157 .42091 L .49003 .42154 L .436 .149 0 r
F
.49241 .41518 m .49157 .42091 L .49092 .41559 L .467 .153 0 r
F
.45779 .37615 m .45533 .38466 L .4422 .38281 L 1 .773 0 r
F
.46681 .37846 m .45533 .38466 L .45779 .37615 L 1 .707 0 r
F
.49101 .42686 m .49097 .43306 L .48954 .42778 L .18 .07 0 r
F
.49003 .42154 m .49101 .42686 L .48954 .42778 L .311 .114 0 r
F
.49573 .40923 m .49597 .41437 L .49489 .41459 L .618 .184 0 r
F
.49675 .40906 m .49597 .41437 L .49573 .40923 L .632 .185 0 r
F
.50182 .39686 m .50258 .40174 L .50207 .40228 L .078 .017 0 r
F
.50196 .39619 m .50258 .40174 L .50182 .39686 L 0 0 0 r
F
.50078 .40301 m .50115 .40805 L .50033 .40831 L .48 .146 0 r
F
.50146 .40269 m .50115 .40805 L .50078 .40301 L .406 .124 0 r
F
.49157 .42091 m .49101 .42686 L .49003 .42154 L .352 .12 0 r
F
.49377 .4445 m .49646 .45087 L .49388 .44621 L .718 .175 0 r
F
.49178 .43952 m .49377 .4445 L .49388 .44621 L 0 0 0 r
F
.49675 .40906 m .49698 .41418 L .49597 .41437 L .632 .185 0 r
F
.49771 .40889 m .49698 .41418 L .49675 .40906 L .634 .185 0 r
F
.4963 .38431 m .49811 .38825 L .4997 .38967 L .825 .179 0 r
F
.49312 .38278 m .49811 .38825 L .4963 .38431 L .708 .096 0 r
F
.49241 .41518 m .49291 .42043 L .49157 .42091 L .467 .153 0 r
F
.49372 .41485 m .49291 .42043 L .49241 .41518 L .503 .16 0 r
F
.48594 .37808 m .4884 .38068 L .49312 .38278 L .587 .007 0 r
F
.47819 .37611 m .4884 .38068 L .48594 .37808 L .324 0 0 r
F
.49771 .40889 m .49793 .414 L .49698 .41418 L .634 .185 0 r
F
.49862 .40872 m .49793 .414 L .49771 .40889 L .622 .181 0 r
F
.50146 .40269 m .50193 .40771 L .50115 .40805 L .406 .124 0 r
F
.50207 .40228 m .50193 .40771 L .50146 .40269 L .316 .095 0 r
F
.57115 .47683 m .57504 .47342 L .60795 .47411 L .269 .36 0 r
F
.54876 .47396 m .57504 .47342 L .57115 .47683 L .113 .317 0 r
F
.43596 .58433 m .4295 .60046 L .41619 .58989 L .482 .455 0 r
F
.43596 .58433 m .44561 .59362 L .4295 .60046 L F
.52046 .49534 m .51211 .49707 L .51707 .4914 L 1 .959 0 r
F
.52046 .49534 m .51363 .50114 L .51211 .49707 L F
.52688 .48889 m .52046 .49534 L .51707 .4914 L 1 1 0 r
F
.59825 .30985 m .63163 .28653 L .64272 .30146 L .554 .595 0 r
F
.59825 .30985 m .58957 .30076 L .63163 .28653 L F
.49862 .40872 m .49886 .41381 L .49793 .414 L .622 .181 0 r
F
.49949 .40853 m .49886 .41381 L .49862 .40872 L .595 .175 0 r
F
.36549 .37142 m .36335 .39012 L .31615 .38834 L .729 .768 0 r
F
.39962 .37655 m .36335 .39012 L .36549 .37142 L .784 .774 0 r
F
.49372 .41485 m .49411 .42006 L .49291 .42043 L .503 .16 0 r
F
.49489 .41459 m .49411 .42006 L .49372 .41485 L .541 .167 0 r
F
.49245 .43821 m .49377 .4445 L .49178 .43952 L 0 0 0 r
F
.49097 .43306 m .49245 .43821 L .49178 .43952 L F
.50196 .39619 m .50297 .40102 L .50258 .40174 L F
.49157 .42091 m .4923 .42617 L .49101 .42686 L .352 .12 0 r
F
.49291 .42043 m .4923 .42617 L .49157 .42091 L .398 .13 0 r
F
.49949 .40853 m .49976 .41362 L .49886 .41381 L .595 .175 0 r
F
.50033 .40831 m .49976 .41362 L .49949 .40853 L .553 .166 0 r
F
.52688 .48889 m .51707 .4914 L .52171 .48526 L 1 1 0 r
F
.53261 .48184 m .52688 .48889 L .52171 .48526 L F
.48726 .34662 m .47922 .34694 L .48621 .34147 L F
.48726 .34662 m .48224 .35192 L .47922 .34694 L F
.50207 .40228 m .50268 .40728 L .50193 .40771 L .316 .095 0 r
F
.50258 .40174 m .50268 .40728 L .50207 .40228 L .202 .062 0 r
F
.49489 .41459 m .49521 .41976 L .49411 .42006 L .541 .167 0 r
F
.49597 .41437 m .49521 .41976 L .49489 .41459 L .574 .173 0 r
F
.51363 .50114 m .50705 .50227 L .51211 .49707 L .824 .677 0 r
F
.51363 .50114 m .50666 .50629 L .50705 .50227 L F
.49207 .43209 m .49245 .43821 L .49097 .43306 L 0 .01 0 r
F
.49101 .42686 m .49207 .43209 L .49097 .43306 L .18 .07 0 r
F
.50033 .40831 m .50065 .41339 L .49976 .41362 L .553 .166 0 r
F
.50115 .40805 m .50065 .41339 L .50033 .40831 L .501 .153 0 r
F
.47319 .36427 m .46958 .37118 L .46161 .36796 L 1 .932 0 r
F
.4923 .42617 m .49207 .43209 L .49101 .42686 L .248 .083 0 r
F
.49597 .41437 m .49624 .41952 L .49521 .41976 L .574 .173 0 r
F
.49698 .41418 m .49624 .41952 L .49597 .41437 L .6 .178 0 r
F
.49291 .42043 m .49347 .42565 L .4923 .42617 L .398 .13 0 r
F
.49411 .42006 m .49347 .42565 L .49291 .42043 L .446 .142 0 r
F
.50115 .40805 m .50153 .41313 L .50065 .41339 L .501 .153 0 r
F
.50193 .40771 m .50153 .41313 L .50115 .40805 L .441 .137 0 r
F
.49698 .41418 m .49722 .41931 L .49624 .41952 L .6 .178 0 r
F
.49793 .414 m .49722 .41931 L .49698 .41418 L .614 .181 0 r
F
.48773 .51939 m .48787 .51812 L .4935 .51472 L .384 .403 0 r
F
.48773 .51939 m .47996 .52207 L .48787 .51812 L F
.50258 .40174 m .50339 .40672 L .50268 .40728 L .202 .062 0 r
F
.50297 .40102 m .50339 .40672 L .50258 .40174 L .078 .03 0 r
F
.49793 .414 m .49817 .41912 L .49722 .41931 L .614 .181 0 r
F
.49886 .41381 m .49817 .41912 L .49793 .414 L .614 .18 0 r
F
.50193 .40771 m .50242 .41279 L .50153 .41313 L .441 .137 0 r
F
.50268 .40728 m .50242 .41279 L .50193 .40771 L .376 .118 0 r
F
.49411 .42006 m .49455 .42524 L .49347 .42565 L .446 .142 0 r
F
.49521 .41976 m .49455 .42524 L .49411 .42006 L .493 .154 0 r
F
.48224 .35192 m .47258 .35323 L .47922 .34694 L 1 1 0 r
F
.48224 .35192 m .47748 .35782 L .47258 .35323 L F
.50104 .45717 m .50374 .46106 L .50813 .46311 L .777 .126 0 r
F
.49878 .4553 m .50374 .46106 L .50104 .45717 L .949 .196 0 r
F
.49886 .41381 m .4991 .41893 L .49817 .41912 L .614 .18 0 r
F
.49976 .41362 m .4991 .41893 L .49886 .41381 L .599 .177 0 r
F
.47319 .36427 m .46161 .36796 L .46661 .36028 L 1 .932 0 r
F
.47748 .35782 m .47319 .36427 L .46661 .36028 L 1 1 0 r
F
.4923 .42617 m .4931 .43137 L .49207 .43209 L .248 .083 0 r
F
.49347 .42565 m .4931 .43137 L .4923 .42617 L .322 .102 0 r
F
.44555 .37291 m .4422 .38281 L .42427 .3802 L 1 .817 0 r
F
.45779 .37615 m .4422 .38281 L .44555 .37291 L 1 .773 0 r
F
.4021 .53762 m .42536 .53003 L .43161 .53238 L .348 .385 0 r
F
.4021 .53762 m .39292 .53246 L .42536 .53003 L F
.49312 .38278 m .49559 .38631 L .49811 .38825 L .708 .096 0 r
F
.4884 .38068 m .49559 .38631 L .49312 .38278 L .509 0 0 r
F
.53261 .48184 m .52171 .48526 L .52585 .47869 L 1 1 0 r
F
.5374 .47425 m .53261 .48184 L .52585 .47869 L F
.49566 .44929 m .49878 .4553 L .49646 .45087 L .886 .231 0 r
F
.49377 .4445 m .49566 .44929 L .49646 .45087 L .718 .175 0 r
F
.60179 .44912 m .59863 .46322 L .57443 .4608 L .786 .813 0 r
F
.63645 .44914 m .59863 .46322 L .60179 .44912 L .718 .788 0 r
F
.49992 .33314 m .49485 .32975 L .50419 .32647 L .866 .771 0 r
F
.49992 .33314 m .49323 .33688 L .49485 .32975 L F
.49976 .41362 m .50003 .41873 L .4991 .41893 L .599 .177 0 r
F
.50065 .41339 m .50003 .41873 L .49976 .41362 L .569 .17 0 r
F
.47748 .35782 m .46661 .36028 L .47258 .35323 L 1 1 0 r
F
.49521 .41976 m .49556 .42493 L .49455 .42524 L .493 .154 0 r
F
.49624 .41952 m .49556 .42493 L .49521 .41976 L .538 .164 0 r
F
.50813 .46311 m .51101 .46623 L .51843 .46824 L .628 .035 0 r
F
.50374 .46106 m .51101 .46623 L .50813 .46311 L .804 .127 0 r
F
.49392 .44323 m .49566 .44929 L .49377 .4445 L .691 .194 0 r
F
.49245 .43821 m .49392 .44323 L .49377 .4445 L 0 0 0 r
F
.49207 .43209 m .49317 .43724 L .49245 .43821 L 0 .01 0 r
F
.4931 .43137 m .49317 .43724 L .49207 .43209 L .112 .036 0 r
F
.50268 .40728 m .50331 .41236 L .50242 .41279 L .376 .118 0 r
F
.50339 .40672 m .50331 .41236 L .50268 .40728 L .301 .097 0 r
F
.49317 .43724 m .49392 .44323 L .49245 .43821 L 0 0 0 r
F
.50297 .40102 m .50406 .40597 L .50339 .40672 L .078 .03 0 r
F
.5032 .40004 m .50406 .40597 L .50297 .40102 L 0 .01 0 r
F
.50065 .41339 m .50096 .41851 L .50003 .41873 L .569 .17 0 r
F
.50153 .41313 m .50096 .41851 L .50065 .41339 L .528 .162 0 r
F
.50666 .50629 m .50211 .507 L .50705 .50227 L .696 .481 0 r
F
.50666 .50629 m .49985 .5108 L .50211 .507 L F
.49624 .41952 m .49654 .42467 L .49556 .42493 L .538 .164 0 r
F
.49722 .41931 m .49654 .42467 L .49624 .41952 L .576 .172 0 r
F
.47819 .37611 m .48152 .37778 L .4884 .38068 L .324 0 0 r
F
.49347 .42565 m .49407 .43083 L .4931 .43137 L .322 .102 0 r
F
.49455 .42524 m .49407 .43083 L .49347 .42565 L .391 .122 0 r
F
.31788 .3642 m .31615 .38834 L .2509 .38585 L .687 .754 0 r
F
.36549 .37142 m .31615 .38834 L .31788 .3642 L .729 .768 0 r
F
.50153 .41313 m .50191 .41825 L .50096 .41851 L .528 .162 0 r
F
.50242 .41279 m .50191 .41825 L .50153 .41313 L .481 .151 0 r
F
.49722 .41931 m .49748 .42445 L .49654 .42467 L .576 .172 0 r
F
.49817 .41912 m .49748 .42445 L .49722 .41931 L .602 .178 0 r
F
.58712 .22112 m .57704 .25181 L .564 .23874 L .639 .633 0 r
F
.58712 .22112 m .60507 .23782 L .57704 .25181 L F
.50339 .40672 m .50423 .4118 L .50331 .41236 L .301 .097 0 r
F
.50406 .40597 m .50423 .4118 L .50339 .40672 L .223 .08 0 r
F
.49817 .41912 m .49841 .42426 L .49748 .42445 L .602 .178 0 r
F
.4991 .41893 m .49841 .42426 L .49817 .41912 L .613 .18 0 r
F
.49455 .42524 m .49502 .43041 L .49407 .43083 L .391 .122 0 r
F
.49556 .42493 m .49502 .43041 L .49455 .42524 L .452 .141 0 r
F
.55656 .45905 m .55327 .46863 L .54103 .46619 L 1 .895 0 r
F
.57443 .4608 m .55327 .46863 L .55656 .45905 L .93 .895 0 r
F
.50242 .41279 m .5029 .41792 L .50191 .41825 L .481 .151 0 r
F
.50331 .41236 m .5029 .41792 L .50242 .41279 L .431 .139 0 r
F
.4931 .43137 m .49392 .43652 L .49317 .43724 L .112 .036 0 r
F
.49407 .43083 m .49392 .43652 L .4931 .43137 L .229 .069 0 r
F
.4991 .41893 m .49935 .42407 L .49841 .42426 L .613 .18 0 r
F
.50003 .41873 m .49935 .42407 L .4991 .41893 L .61 .18 0 r
F
.50003 .41873 m .50029 .42388 L .49935 .42407 L F
.50096 .41851 m .50029 .42388 L .50003 .41873 L .592 .177 0 r
F
.49556 .42493 m .49593 .43009 L .49502 .43041 L .452 .141 0 r
F
.49654 .42467 m .49593 .43009 L .49556 .42493 L .509 .156 0 r
F
.5032 .40004 m .50467 .40495 L .50406 .40597 L 0 .01 0 r
F
.50319 .39872 m .50467 .40495 L .5032 .40004 L 0 .012 0 r
F
.49317 .43724 m .49426 .4423 L .49392 .44323 L 0 0 0 r
F
.49392 .43652 m .49426 .4423 L .49317 .43724 L F
.50331 .41236 m .50394 .41751 L .5029 .41792 L .431 .139 0 r
F
.50423 .4118 m .50394 .41751 L .50331 .41236 L .381 .127 0 r
F
.50096 .41851 m .50127 .42366 L .50029 .42388 L .592 .177 0 r
F
.50191 .41825 m .50127 .42366 L .50096 .41851 L .563 .171 0 r
F
.49654 .42467 m .49684 .42982 L .49593 .43009 L .509 .156 0 r
F
.49748 .42445 m .49684 .42982 L .49654 .42467 L .558 .167 0 r
F
.49407 .43083 m .4947 .43597 L .49392 .43652 L .229 .069 0 r
F
.49502 .43041 m .4947 .43597 L .49407 .43083 L .334 .101 0 r
F
.49392 .44323 m .49531 .44813 L .49566 .44929 L .691 .194 0 r
F
.49426 .4423 m .49531 .44813 L .49392 .44323 L 0 0 0 r
F
.50406 .40597 m .50518 .41104 L .50423 .4118 L .223 .08 0 r
F
.50467 .40495 m .50518 .41104 L .50406 .40597 L .156 .071 0 r
F
.50191 .41825 m .50228 .42342 L .50127 .42366 L .563 .171 0 r
F
.5029 .41792 m .50228 .42342 L .50191 .41825 L .526 .164 0 r
F
.49566 .44929 m .49737 .45393 L .49878 .4553 L .886 .231 0 r
F
.49531 .44813 m .49737 .45393 L .49566 .44929 L .897 .261 0 r
F
.49748 .42445 m .49775 .4296 L .49684 .42982 L .558 .167 0 r
F
.49841 .42426 m .49775 .4296 L .49748 .42445 L .596 .176 0 r
F
.54876 .47396 m .55137 .4729 L .57504 .47342 L .113 .317 0 r
F
.49841 .42426 m .49866 .42941 L .49775 .4296 L .596 .176 0 r
F
.49935 .42407 m .49866 .42941 L .49841 .42426 L .619 .182 0 r
F
.49878 .4553 m .50076 .45955 L .50374 .46106 L .949 .196 0 r
F
.49737 .45393 m .50076 .45955 L .49878 .4553 L 1 .245 0 r
F
.50423 .4118 m .50506 .41697 L .50394 .41751 L .381 .127 0 r
F
.50518 .41104 m .50506 .41697 L .50423 .4118 L .332 .118 0 r
F
.49502 .43041 m .49549 .43555 L .4947 .43597 L .334 .101 0 r
F
.49593 .43009 m .49549 .43555 L .49502 .43041 L .417 .128 0 r
F
.4884 .38068 m .49178 .38363 L .49559 .38631 L .509 0 0 r
F
.5029 .41792 m .50336 .42311 L .50228 .42342 L .526 .164 0 r
F
.50394 .41751 m .50336 .42311 L .5029 .41792 L .487 .157 0 r
F
.49392 .43652 m .49473 .4416 L .49426 .4423 L 0 0 0 r
F
.4947 .43597 m .49473 .4416 L .49392 .43652 L .113 .027 0 r
F
.64499 .21776 m .61813 .25635 L .60507 .23782 L .666 .687 0 r
F
.64499 .21776 m .66239 .24232 L .61813 .25635 L F
.49935 .42407 m .49959 .42923 L .49866 .42941 L .619 .182 0 r
F
.50029 .42388 m .49959 .42923 L .49935 .42407 L .628 .184 0 r
F
.46661 .36028 m .46161 .36796 L .4508 .36345 L 1 .98 0 r
F
.49323 .33688 m .48506 .33423 L .49485 .32975 L 1 1 0 r
F
.49323 .33688 m .48621 .34147 L .48506 .33423 L F
.50029 .42388 m .50055 .42904 L .49959 .42923 L .628 .184 0 r
F
.50127 .42366 m .50055 .42904 L .50029 .42388 L .622 .184 0 r
F
.49593 .43009 m .49631 .43523 L .49549 .43555 L .417 .128 0 r
F
.49684 .42982 m .49631 .43523 L .49593 .43009 L .486 .149 0 r
F
.50374 .46106 m .50584 .46475 L .51101 .46623 L .804 .127 0 r
F
.50076 .45955 m .50584 .46475 L .50374 .46106 L 1 .189 0 r
F
.51261 .32432 m .51052 .31705 L .52226 .31601 L .717 .657 0 r
F
.51261 .32432 m .50419 .32647 L .51052 .31705 L F
.50394 .41751 m .50454 .42273 L .50336 .42311 L .487 .157 0 r
F
.50506 .41697 m .50454 .42273 L .50394 .41751 L .45 .151 0 r
F
.42878 .36836 m .42427 .3802 L .39962 .37655 L .922 .834 0 r
F
.44555 .37291 m .42427 .3802 L .42878 .36836 L 1 .817 0 r
F
.50127 .42366 m .50156 .42885 L .50055 .42904 L .622 .184 0 r
F
.50228 .42342 m .50156 .42885 L .50127 .42366 L .605 .182 0 r
F
.49426 .4423 m .49529 .44727 L .49531 .44813 L 0 0 0 r
F
.49473 .4416 m .49529 .44727 L .49426 .4423 L F
.49684 .42982 m .49715 .43497 L .49631 .43523 L .486 .149 0 r
F
.49775 .4296 m .49715 .43497 L .49684 .42982 L .548 .164 0 r
F
.50467 .40495 m .50618 .41003 L .50518 .41104 L .156 .071 0 r
F
.50519 .40357 m .50618 .41003 L .50467 .40495 L .114 .077 0 r
F
.50319 .39872 m .50519 .40357 L .50467 .40495 L 0 .012 0 r
F
.50287 .39691 m .50519 .40357 L .50319 .39872 L 0 .039 0 r
F
.4947 .43597 m .49531 .44107 L .49473 .4416 L .113 .027 0 r
F
.49549 .43555 m .49531 .44107 L .4947 .43597 L .271 .077 0 r
F
.57645 .44912 m .57443 .4608 L .55656 .45905 L .874 .821 0 r
F
.60179 .44912 m .57443 .4608 L .57645 .44912 L .786 .813 0 r
F
.50518 .41104 m .50629 .41625 L .50506 .41697 L .332 .118 0 r
F
.50618 .41003 m .50629 .41625 L .50518 .41104 L .291 .116 0 r
F
.50228 .42342 m .50263 .42862 L .50156 .42885 L .605 .182 0 r
F
.50336 .42311 m .50263 .42862 L .50228 .42342 L .58 .179 0 r
F
.49775 .4296 m .49801 .43476 L .49715 .43497 L .548 .164 0 r
F
.49866 .42941 m .49801 .43476 L .49775 .4296 L .597 .176 0 r
F
.49531 .44813 m .49657 .45292 L .49737 .45393 L .897 .261 0 r
F
.49529 .44727 m .49657 .45292 L .49531 .44813 L .841 .265 0 r
F
.50506 .41697 m .50584 .42223 L .50454 .42273 L .45 .151 0 r
F
.50629 .41625 m .50584 .42223 L .50506 .41697 L .418 .148 0 r
F
.49866 .42941 m .4989 .43457 L .49801 .43476 L .597 .176 0 r
F
.49959 .42923 m .4989 .43457 L .49866 .42941 L .632 .184 0 r
F
.44597 .70312 m .44917 .69684 L .46391 .69496 L .33 .389 0 r
F
.44597 .70312 m .4257 .70365 L .44917 .69684 L F
.31788 .3642 m .2509 .38585 L .2509 .35396 L .687 .754 0 r
F
.45139 .36966 m .47163 .37377 L .46712 .3734 L .173 .307 0 r
F
.50336 .42311 m .50379 .42835 L .50263 .42862 L .58 .179 0 r
F
.50454 .42273 m .50379 .42835 L .50336 .42311 L .551 .175 0 r
F
.49549 .43555 m .49596 .44067 L .49531 .44107 L .271 .077 0 r
F
.49631 .43523 m .49596 .44067 L .49549 .43555 L .386 .116 0 r
F
.52171 .48526 m .51435 .48853 L .51771 .48262 L 1 1 0 r
F
.52171 .48526 m .51707 .4914 L .51435 .48853 L F
.52585 .47869 m .52171 .48526 L .51771 .48262 L F
.49959 .42923 m .49982 .4344 L .4989 .43457 L .632 .184 0 r
F
.50055 .42904 m .49982 .4344 L .49959 .42923 L .653 .19 0 r
F
.51707 .4914 m .51077 .4941 L .51435 .48853 L 1 .927 0 r
F
.51707 .4914 m .51211 .49707 L .51077 .4941 L F
.49473 .4416 m .4955 .44663 L .49529 .44727 L 0 0 0 r
F
.49531 .44107 m .4955 .44663 L .49473 .4416 L F
.48515 .60937 m .49655 .6212 L .48294 .61582 L .083 .229 0 r
F
.47533 .60316 m .48294 .61582 L .46958 .60943 L .206 .252 0 r
F
.47533 .60316 m .48515 .60937 L .48294 .61582 L F
.50055 .42904 m .50079 .43423 L .49982 .4344 L .653 .19 0 r
F
.50156 .42885 m .50079 .43423 L .50055 .42904 L .659 .193 0 r
F
.49737 .45393 m .49882 .45844 L .50076 .45955 L 1 .245 0 r
F
.49657 .45292 m .49882 .45844 L .49737 .45393 L 1 .286 0 r
F
.56024 .31074 m .57552 .29301 L .58957 .30076 L .578 .591 0 r
F
.56024 .31074 m .54991 .30672 L .57552 .29301 L F
.49631 .43523 m .49668 .44036 L .49596 .44067 L .386 .116 0 r
F
.49715 .43497 m .49668 .44036 L .49631 .43523 L .472 .143 0 r
F
.50454 .42273 m .50508 .42801 L .50379 .42835 L .551 .175 0 r
F
.50584 .42223 m .50508 .42801 L .50454 .42273 L .523 .173 0 r
F
.52585 .47869 m .51771 .48262 L .52068 .47639 L 1 1 0 r
F
.46608 .5962 m .46958 .60943 L .45697 .60201 L .312 .287 0 r
F
.46608 .5962 m .47533 .60316 L .46958 .60943 L F
.50156 .42885 m .50182 .43406 L .50079 .43423 L .659 .193 0 r
F
.50263 .42862 m .50182 .43406 L .50156 .42885 L .655 .194 0 r
F
.54332 .45779 m .54103 .46619 L .53187 .46443 L 1 .86 0 r
F
.55656 .45905 m .54103 .46619 L .54332 .45779 L 1 .895 0 r
F
.46661 .36028 m .4508 .36345 L .45773 .35468 L 1 .98 0 r
F
.47258 .35323 m .46661 .36028 L .45773 .35468 L 1 1 0 r
F
.49715 .43497 m .49745 .44012 L .49668 .44036 L .472 .143 0 r
F
.49801 .43476 m .49745 .44012 L .49715 .43497 L .545 .163 0 r
F
.50618 .41003 m .50767 .41528 L .50629 .41625 L .291 .116 0 r
F
.50724 .40866 m .50767 .41528 L .50618 .41003 L .267 .124 0 r
F
.50519 .40357 m .50724 .40866 L .50618 .41003 L .114 .077 0 r
F
.50629 .41625 m .50733 .42157 L .50584 .42223 L .418 .148 0 r
F
.50767 .41528 m .50733 .42157 L .50629 .41625 L .393 .15 0 r
F
.45993 .52834 m .46865 .52573 L .4735 .52414 L .212 .354 0 r
F
.45993 .52834 m .45311 .52854 L .46865 .52573 L F
.48621 .34147 m .47529 .33992 L .48506 .33423 L 1 1 0 r
F
.48621 .34147 m .47922 .34694 L .47529 .33992 L F
.47996 .52207 m .48322 .52108 L .48787 .51812 L 0 0 0 r
F
.47996 .52207 m .4735 .52414 L .48322 .52108 L F
.50263 .42862 m .50293 .43386 L .50182 .43406 L .655 .194 0 r
F
.50379 .42835 m .50293 .43386 L .50263 .42862 L .642 .194 0 r
F
.49531 .44107 m .49589 .44614 L .4955 .44663 L 0 0 0 r
F
.49596 .44067 m .49589 .44614 L .49531 .44107 L .202 .051 0 r
F
.49529 .44727 m .49622 .45217 L .49657 .45292 L .841 .265 0 r
F
.4955 .44663 m .49622 .45217 L .49529 .44727 L 0 0 0 r
F
.51211 .49707 m .50711 .49933 L .51077 .4941 L .874 .607 0 r
F
.51211 .49707 m .50705 .50227 L .50711 .49933 L F
.49801 .43476 m .49827 .43992 L .49745 .44012 L .545 .163 0 r
F
.4989 .43457 m .49827 .43992 L .49801 .43476 L .606 .178 0 r
F
.5056 .40168 m .50724 .40866 L .50519 .40357 L .108 .099 0 r
F
.50287 .39691 m .5056 .40168 L .50519 .40357 L 0 .039 0 r
F
.53212 .31635 m .53624 .30421 L .54991 .30672 L .629 .606 0 r
F
.53212 .31635 m .52226 .31601 L .53624 .30421 L F
.50584 .42223 m .50655 .42758 L .50508 .42801 L .523 .173 0 r
F
.50733 .42157 m .50655 .42758 L .50584 .42223 L .499 .174 0 r
F
.50076 .45955 m .5023 .46366 L .50584 .46475 L 1 .189 0 r
F
.49882 .45844 m .5023 .46366 L .50076 .45955 L 1 .239 0 r
F
.50379 .42835 m .50416 .43363 L .50293 .43386 L .642 .194 0 r
F
.50508 .42801 m .50416 .43363 L .50379 .42835 L .625 .195 0 r
F
.4989 .43457 m .49913 .43974 L .49827 .43992 L .606 .178 0 r
F
.49982 .4344 m .49913 .43974 L .4989 .43457 L .653 .189 0 r
F
.49596 .44067 m .49641 .44577 L .49589 .44614 L .202 .051 0 r
F
.49668 .44036 m .49641 .44577 L .49596 .44067 L .362 .105 0 r
F
.49982 .4344 m .50004 .43959 L .49913 .43974 L .653 .189 0 r
F
.50079 .43423 m .50004 .43959 L .49982 .4344 L .685 .197 0 r
F
.28725 .54035 m .34136 .52579 L .34829 .53579 L .421 .429 0 r
F
.28725 .54035 m .27529 .52459 L .34136 .52579 L F
.5021 .39442 m .5056 .40168 L .50287 .39691 L 0 .088 0 r
F
.47258 .35323 m .45773 .35468 L .46603 .34678 L 1 1 0 r
F
.47922 .34694 m .47258 .35323 L .46603 .34678 L F
.50508 .42801 m .50555 .43335 L .50416 .43363 L .625 .195 0 r
F
.50655 .42758 m .50555 .43335 L .50508 .42801 L .607 .197 0 r
F
.50079 .43423 m .501 .43944 L .50004 .43959 L .685 .197 0 r
F
.50182 .43406 m .501 .43944 L .50079 .43423 L .704 .203 0 r
F
.49657 .45292 m .49764 .45762 L .49882 .45844 L 1 .286 0 r
F
.49622 .45217 m .49764 .45762 L .49657 .45292 L 1 .305 0 r
F
.47922 .34694 m .46603 .34678 L .47529 .33992 L 1 1 0 r
F
.31046 .55236 m .25738 .57758 L .24317 .55228 L .576 .649 0 r
F
.31046 .55236 m .31907 .57236 L .25738 .57758 L F
.49516 .61483 m .50987 .62559 L .49655 .6212 L 0 .202 0 r
F
.48515 .60937 m .49516 .61483 L .49655 .6212 L .083 .229 0 r
F
.4955 .44663 m .4962 .45161 L .49622 .45217 L 0 0 0 r
F
.49589 .44614 m .4962 .45161 L .4955 .44663 L F
.49668 .44036 m .49703 .44549 L .49641 .44577 L .362 .105 0 r
F
.49745 .44012 m .49703 .44549 L .49668 .44036 L .466 .14 0 r
F
.55786 .44914 m .55656 .45905 L .54332 .45779 L .976 .802 0 r
F
.57645 .44912 m .55656 .45905 L .55786 .44914 L .874 .821 0 r
F
.50182 .43406 m .50205 .43929 L .501 .43944 L .704 .203 0 r
F
.50293 .43386 m .50205 .43929 L .50182 .43406 L .713 .208 0 r
F
.50733 .42157 m .50826 .42701 L .50655 .42758 L .499 .174 0 r
F
.50907 .42069 m .50826 .42701 L .50733 .42157 L .482 .179 0 r
F
.50767 .41528 m .50907 .42069 L .50733 .42157 L .393 .15 0 r
F
.50927 .41397 m .50907 .42069 L .50767 .41528 L .379 .16 0 r
F
.50724 .40866 m .50927 .41397 L .50767 .41528 L .267 .124 0 r
F
.42846 .57425 m .41619 .58989 L .4057 .57822 L .546 .524 0 r
F
.42846 .57425 m .43596 .58433 L .41619 .58989 L F
.39854 .56564 m .37515 .58359 L .36477 .56849 L .589 .62 0 r
F
.39854 .56564 m .4057 .57822 L .37515 .58359 L F
.49745 .44012 m .49773 .44526 L .49703 .44549 L .466 .14 0 r
F
.49827 .43992 m .49773 .44526 L .49745 .44012 L .552 .164 0 r
F
.50293 .43386 m .50319 .43913 L .50205 .43929 L .713 .208 0 r
F
.50416 .43363 m .50319 .43913 L .50293 .43386 L .714 .212 0 r
F
.50655 .42758 m .50715 .43299 L .50555 .43335 L .607 .197 0 r
F
.50826 .42701 m .50715 .43299 L .50655 .42758 L .592 .201 0 r
F
.49827 .43992 m .4985 .44508 L .49773 .44526 L .552 .164 0 r
F
.49913 .43974 m .4985 .44508 L .49827 .43992 L .624 .181 0 r
F
.49589 .44614 m .49642 .45118 L .4962 .45161 L 0 0 0 r
F
.49641 .44577 m .49642 .45118 L .49589 .44614 L .132 .024 0 r
F
.50416 .43363 m .50447 .43895 L .50319 .43913 L .714 .212 0 r
F
.50555 .43335 m .50447 .43895 L .50416 .43363 L .711 .216 0 r
F
.50705 .50227 m .50354 .50423 L .50711 .49933 L .717 .459 0 r
F
.50705 .50227 m .50211 .507 L .50354 .50423 L F
.51713 .68322 m .50255 .68082 L .51622 .67556 L .554 .482 0 r
F
.51713 .68322 m .49856 .68825 L .50255 .68082 L F
.53563 .67697 m .51713 .68322 L .51622 .67556 L .612 .577 0 r
F
.53563 .67697 m .51622 .67556 L .52984 .6694 L F
.5534 .66949 m .53563 .67697 L .52984 .6694 L .657 .694 0 r
F
.50841 .40677 m .50927 .41397 L .50724 .40866 L .263 .143 0 r
F
.5056 .40168 m .50841 .40677 L .50724 .40866 L .108 .099 0 r
F
.4935 .51472 m .48787 .51812 L .49345 .51524 L 0 0 0 r
F
.6091 .65822 m .56976 .66079 L .58408 .65092 L .645 .743 0 r
F
.5023 .46366 m .50725 .46831 L .50584 .46475 L .962 .168 0 r
F
.45778 .58853 m .45697 .60201 L .44561 .59362 L .4 .337 0 r
F
.45778 .58853 m .46608 .5962 L .45697 .60201 L F
.49913 .43974 m .49933 .44493 L .4985 .44508 L .624 .181 0 r
F
.50004 .43959 m .49933 .44493 L .49913 .43974 L .681 .195 0 r
F
.49882 .45844 m .49996 .46285 L .5023 .46366 L 1 .239 0 r
F
.49764 .45762 m .49996 .46285 L .49882 .45844 L 1 .293 0 r
F
.49622 .45217 m .49702 .45701 L .49764 .45762 L 1 .305 0 r
F
.49622 .45212 m .49702 .45701 L .49622 .45217 L .884 .296 0 r
F
.4962 .45161 m .49644 .45316 L .49622 .45212 L F
.49644 .45316 m .49702 .45701 L .49622 .45212 L F
.4962 .45161 m .4968 .45654 L .49702 .45701 L F
.49662 .45406 m .49687 .4562 L .4968 .45654 L 0 0 0 r
F
.49642 .45118 m .49672 .45455 L .49662 .45406 L F
.49672 .45455 m .49687 .4562 L .49662 .45406 L F
.50555 .43335 m .50592 .43874 L .50447 .43895 L .711 .216 0 r
F
.50715 .43299 m .50592 .43874 L .50555 .43335 L .706 .223 0 r
F
.50004 .43959 m .50022 .44479 L .49933 .44493 L .681 .195 0 r
F
.501 .43944 m .50022 .44479 L .50004 .43959 L .724 .205 0 r
F
.49641 .44577 m .49682 .45086 L .49642 .45118 L .132 .024 0 r
F
.49703 .44549 m .49682 .45086 L .49641 .44577 L .348 .098 0 r
F
.50826 .42701 m .50906 .43253 L .50715 .43299 L .592 .201 0 r
F
.51033 .42624 m .50906 .43253 L .50826 .42701 L .581 .211 0 r
F
.50907 .42069 m .51033 .42624 L .50826 .42701 L .482 .179 0 r
F
.53187 .46443 m .52314 .46989 L .52497 .46316 L 1 .912 0 r
F
.53348 .45689 m .53187 .46443 L .52497 .46316 L 1 .792 0 r
F
.54332 .45779 m .53187 .46443 L .53348 .45689 L 1 .86 0 r
F
.501 .43944 m .50119 .44467 L .50022 .44479 L .724 .205 0 r
F
.50205 .43929 m .50119 .44467 L .501 .43944 L .756 .215 0 r
F
.51117 .41949 m .51033 .42624 L .50907 .42069 L .473 .191 0 r
F
.50927 .41397 m .51117 .41949 L .50907 .42069 L .379 .16 0 r
F
.50205 .43929 m .50224 .44455 L .50119 .44467 L .756 .215 0 r
F
.50319 .43913 m .50224 .44455 L .50205 .43929 L .778 .223 0 r
F
.49703 .44549 m .49735 .45061 L .49682 .45086 L .348 .098 0 r
F
.49773 .44526 m .49735 .45061 L .49703 .44549 L .472 .141 0 r
F
.50715 .43299 m .50763 .43847 L .50592 .43874 L .706 .223 0 r
F
.50906 .43253 m .50763 .43847 L .50715 .43299 L .702 .232 0 r
F
.50585 .39908 m .50841 .40677 L .5056 .40168 L .138 .136 0 r
F
.5021 .39442 m .50585 .39908 L .5056 .40168 L 0 .088 0 r
F
.50319 .43913 m .50339 .44443 L .50224 .44455 L .778 .223 0 r
F
.50447 .43895 m .50339 .44443 L .50319 .43913 L .795 .231 0 r
F
.49642 .45118 m .4968 .45654 L .4962 .45161 L 0 0 0 r
F
.54417 .44917 m .54332 .45779 L .53348 .45689 L 1 .753 0 r
F
.55786 .44914 m .54332 .45779 L .54417 .44917 L .976 .802 0 r
F
.40559 .36197 m .39962 .37655 L .36549 .37142 L .832 .829 0 r
F
.42878 .36836 m .39962 .37655 L .40559 .36197 L .922 .834 0 r
F
.49773 .44526 m .49799 .45041 L .49735 .45061 L .472 .141 0 r
F
.4985 .44508 m .49799 .45041 L .49773 .44526 L .571 .167 0 r
F
.51117 .41217 m .51117 .41949 L .50927 .41397 L .378 .177 0 r
F
.50841 .40677 m .51117 .41217 L .50927 .41397 L .263 .143 0 r
F
.50447 .43895 m .5047 .4443 L .50339 .44443 L .795 .231 0 r
F
.50592 .43874 m .5047 .4443 L .50447 .43895 L .808 .241 0 r
F
.50419 .32647 m .49746 .31966 L .51052 .31705 L .831 .857 0 r
F
.50419 .32647 m .49485 .32975 L .49746 .31966 L F
.64272 .30146 m .69254 .26601 L .706 .28956 L .57 .639 0 r
F
.64272 .30146 m .63163 .28653 L .69254 .26601 L F
.52068 .47639 m .51455 .4807 L .51669 .47474 L 1 1 0 r
F
.52068 .47639 m .51771 .48262 L .51455 .4807 L F
.51771 .48262 m .51214 .48645 L .51455 .4807 L F
.51771 .48262 m .51435 .48853 L .51214 .48645 L F
.49764 .45762 m .49848 .46225 L .49996 .46285 L 1 .293 0 r
F
.49702 .45701 m .49848 .46225 L .49764 .45762 L 1 .343 0 r
F
.4985 .44508 m .49871 .45025 L .49799 .45041 L .571 .167 0 r
F
.49933 .44493 m .49871 .45025 L .4985 .44508 L .653 .187 0 r
F
.65358 .47503 m .72193 .45791 L .71665 .47629 L .443 .446 0 r
F
.50906 .43253 m .50968 .43813 L .50763 .43847 L .702 .232 0 r
F
.51138 .43192 m .50968 .43813 L .50906 .43253 L .701 .248 0 r
F
.51033 .42624 m .51138 .43192 L .50906 .43253 L .581 .211 0 r
F
.56507 .20699 m .564 .23874 L .5482 .22751 L .605 .603 0 r
F
.56507 .20699 m .58712 .22112 L .564 .23874 L F
.51287 .42522 m .51138 .43192 L .51033 .42624 L .577 .227 0 r
F
.51117 .41949 m .51287 .42522 L .51033 .42624 L .473 .191 0 r
F
.50592 .43874 m .5062 .44416 L .5047 .4443 L .808 .241 0 r
F
.50763 .43847 m .5062 .44416 L .50592 .43874 L .82 .253 0 r
F
.49682 .45086 m .49687 .4562 L .49642 .45118 L .069 0 0 r
F
.49933 .44493 m .49951 .45012 L .49871 .45025 L .653 .187 0 r
F
.50022 .44479 m .49951 .45012 L .49933 .44493 L .719 .202 0 r
F
.5023 .46366 m .50333 .46767 L .50725 .46831 L .962 .168 0 r
F
.49996 .46285 m .50333 .46767 L .5023 .46366 L 1 .211 0 r
F
.52497 .46316 m .52314 .46989 L .51844 .46858 L 1 .822 0 r
F
.43161 .53238 m .44881 .52828 L .45311 .52854 L .256 .363 0 r
F
.43161 .53238 m .42536 .53003 L .44881 .52828 L F
.50022 .44479 m .50038 .45 L .49951 .45012 L .719 .202 0 r
F
.50119 .44467 m .50038 .45 L .50022 .44479 L .772 .216 0 r
F
.51435 .48853 m .50956 .49195 L .51214 .48645 L 1 .861 0 r
F
.51435 .48853 m .51077 .4941 L .50956 .49195 L F
.45773 .35468 m .4508 .36345 L .43597 .35711 L 1 .99 0 r
F
.50763 .43847 m .50796 .44399 L .5062 .44416 L .82 .253 0 r
F
.50968 .43813 m .50796 .44399 L .50763 .43847 L .83 .269 0 r
F
.45139 .36966 m .45748 .36818 L .47163 .37377 L .173 .307 0 r
F
.42909 .36445 m .45748 .36818 L .45139 .36966 L .313 .357 0 r
F
.50119 .44467 m .50133 .44991 L .50038 .45 L .772 .216 0 r
F
.50224 .44455 m .50133 .44991 L .50119 .44467 L .815 .228 0 r
F
.49682 .45086 m .49717 .45593 L .49687 .4562 L .069 0 0 r
F
.49735 .45061 m .49717 .45593 L .49682 .45086 L .352 .098 0 r
F
.50224 .44455 m .50238 .44982 L .50133 .44991 L .815 .228 0 r
F
.50339 .44443 m .50238 .44982 L .50224 .44455 L .852 .24 0 r
F
.51376 .41786 m .51287 .42522 L .51117 .41949 L .473 .212 0 r
F
.51117 .41217 m .51376 .41786 L .51117 .41949 L .378 .177 0 r
F
.49702 .45701 m .49765 .4618 L .49848 .46225 L 1 .343 0 r
F
.4968 .45654 m .49765 .4618 L .49702 .45701 L 1 .344 0 r
F
.50072 .39098 m .50585 .39908 L .5021 .39442 L .04 .15 0 r
F
.49595 .38704 m .50072 .39098 L .5021 .39442 L 0 .108 0 r
F
.50211 .507 m .498 .51085 L .50022 .50882 L 0 0 0 r
F
.498 .51085 m .49751 .51131 L .50022 .50882 L F
.50022 .50882 m .49987 .51163 L .50181 .50737 L F
.50211 .507 m .50022 .50882 L .50354 .50423 L F
.50022 .50882 m .50181 .50737 L .50197 .50702 L F
.51138 .43192 m .5122 .43769 L .50968 .43813 L .701 .248 0 r
F
.51429 .4311 m .5122 .43769 L .51138 .43192 L .703 .271 0 r
F
.51287 .42522 m .51429 .4311 L .51138 .43192 L .577 .227 0 r
F
.50339 .44443 m .50353 .44974 L .50238 .44982 L .852 .24 0 r
F
.5047 .4443 m .50353 .44974 L .50339 .44443 L .886 .253 0 r
F
.50968 .43813 m .5101 .44379 L .50796 .44399 L .83 .269 0 r
F
.5122 .43769 m .5101 .44379 L .50968 .43813 L .841 .291 0 r
F
.52497 .46316 m .51844 .46858 L .51974 .46225 L 1 .822 0 r
F
.5261 .45626 m .52497 .46316 L .51974 .46225 L 1 .705 0 r
F
.53348 .45689 m .52497 .46316 L .5261 .45626 L 1 .792 0 r
F
.53402 .44921 m .53348 .45689 L .5261 .45626 L 1 .68 0 r
F
.54417 .44917 m .53348 .45689 L .53402 .44921 L 1 .753 0 r
F
.49735 .45061 m .49762 .45572 L .49717 .45593 L .352 .098 0 r
F
.49799 .45041 m .49762 .45572 L .49735 .45061 L .495 .146 0 r
F
.50971 .40418 m .51117 .41217 L .50841 .40677 L .281 .173 0 r
F
.50585 .39908 m .50971 .40418 L .50841 .40677 L .138 .136 0 r
F
.5047 .4443 m .50484 .44967 L .50353 .44974 L .886 .253 0 r
F
.5062 .44416 m .50484 .44967 L .5047 .4443 L .917 .268 0 r
F
.5534 .66949 m .52984 .6694 L .54288 .66232 L .657 .694 0 r
F
.56976 .66079 m .5534 .66949 L .54288 .66232 L .698 .793 0 r
F
.49856 .68825 m .48935 .68522 L .50255 .68082 L .477 .432 0 r
F
.49856 .68825 m .4806 .69214 L .48935 .68522 L F
.5062 .44416 m .50636 .4496 L .50484 .44967 L .917 .268 0 r
F
.50796 .44399 m .50636 .4496 L .5062 .44416 L .947 .287 0 r
F
.49799 .45041 m .49821 .45555 L .49762 .45572 L .495 .146 0 r
F
.49871 .45025 m .49821 .45555 L .49799 .45041 L .605 .174 0 r
F
.49996 .46285 m .50072 .4672 L .50333 .46767 L 1 .211 0 r
F
.49848 .46225 m .50072 .4672 L .49996 .46285 L 1 .258 0 r
F
.49516 .61483 m .50495 .61956 L .50987 .62559 L 0 .202 0 r
F
.4968 .45654 m .49727 .46146 L .49765 .4618 L 1 .344 0 r
F
.49687 .4562 m .49727 .46146 L .4968 .45654 L .748 .269 0 r
F
.51077 .4941 m .50693 .4972 L .50956 .49195 L .919 .548 0 r
F
.51077 .4941 m .50711 .49933 L .50693 .4972 L F
.51607 .42382 m .51429 .4311 L .51287 .42522 L .578 .254 0 r
F
.51376 .41786 m .51607 .42382 L .51287 .42522 L .473 .212 0 r
F
.50796 .44399 m .50814 .44954 L .50636 .4496 L .947 .287 0 r
F
.5101 .44379 m .50814 .44954 L .50796 .44399 L .975 .311 0 r
F
.49871 .45025 m .49889 .45542 L .49821 .45555 L .605 .174 0 r
F
.49951 .45012 m .49889 .45542 L .49871 .45025 L .694 .195 0 r
F
.5122 .43769 m .51274 .44354 L .5101 .44379 L .841 .291 0 r
F
.51537 .43711 m .51274 .44354 L .5122 .43769 L .852 .323 0 r
F
.51429 .4311 m .51537 .43711 L .5122 .43769 L .703 .271 0 r
F
.49951 .45012 m .49966 .45531 L .49889 .45542 L .694 .195 0 r
F
.50038 .45 m .49966 .45531 L .49951 .45012 L .767 .212 0 r
F
.5101 .44379 m .5103 .44947 L .50814 .44954 L .975 .311 0 r
F
.51274 .44354 m .5103 .44947 L .5101 .44379 L 1 .342 0 r
F
.50038 .45 m .50051 .45523 L .49966 .45531 L .767 .212 0 r
F
.50133 .44991 m .50051 .45523 L .50038 .45 L .827 .227 0 r
F
.5261 .45626 m .51974 .46225 L .52051 .45581 L 1 .705 0 r
F
.52645 .44926 m .5261 .45626 L .52051 .45581 L 1 .599 0 r
F
.53402 .44921 m .5261 .45626 L .52645 .44926 L 1 .68 0 r
F
.65358 .47503 m .65565 .46328 L .72193 .45791 L .443 .446 0 r
F
.60795 .47411 m .65565 .46328 L .65358 .47503 L .393 .405 0 r
F
.49687 .4562 m .49724 .46119 L .49727 .46146 L .748 .269 0 r
F
.49717 .45593 m .49724 .46119 L .49687 .4562 L .033 0 0 r
F
.50133 .44991 m .50144 .45516 L .50051 .45523 L .827 .227 0 r
F
.50238 .44982 m .50144 .45516 L .50133 .44991 L .882 .242 0 r
F
.51799 .42999 m .51537 .43711 L .51429 .4311 L .707 .306 0 r
F
.51607 .42382 m .51799 .42999 L .51429 .4311 L .578 .254 0 r
F
.50238 .44982 m .50247 .45511 L .50144 .45516 L .882 .242 0 r
F
.50353 .44974 m .50247 .45511 L .50238 .44982 L .933 .258 0 r
F
.51274 .44354 m .51298 .44942 L .5103 .44947 L 1 .342 0 r
F
.51607 .44321 m .51298 .44942 L .51274 .44354 L 1 .384 0 r
F
.51537 .43711 m .51607 .44321 L .51274 .44354 L .852 .323 0 r
F
.51974 .46225 m .51844 .46858 L .5148 .46764 L 1 .721 0 r
F
.5135 .4097 m .51376 .41786 L .51117 .41217 L .389 .206 0 r
F
.50971 .40418 m .5135 .4097 L .51117 .41217 L .281 .173 0 r
F
.50353 .44974 m .50361 .45507 L .50247 .45511 L .933 .258 0 r
F
.50484 .44967 m .50361 .45507 L .50353 .44974 L .984 .277 0 r
F
.51974 .46225 m .5148 .46764 L .51571 .46161 L 1 .721 0 r
F
.52051 .45581 m .51974 .46225 L .51571 .46161 L 1 .616 0 r
F
.49848 .46225 m .49906 .46684 L .50072 .4672 L 1 .258 0 r
F
.49765 .4618 m .49906 .46684 L .49848 .46225 L 1 .314 0 r
F
.49189 .38271 m .50072 .39098 L .49595 .38704 L .018 .188 0 r
F
.48615 .37993 m .49189 .38271 L .49595 .38704 L 0 .164 0 r
F
.51669 .47474 m .51203 .47933 L .51356 .47355 L 1 .921 0 r
F
.51669 .47474 m .51455 .4807 L .51203 .47933 L F
.50484 .44967 m .50491 .45505 L .50361 .45507 L .984 .277 0 r
F
.50636 .4496 m .50491 .45505 L .50484 .44967 L 1 .298 0 r
F
.49717 .45593 m .49745 .46099 L .49724 .46119 L .033 0 0 r
F
.49762 .45572 m .49745 .46099 L .49717 .45593 L .387 .108 0 r
F
.31687 .74689 m .28133 .76922 L .25456 .75169 L .456 .477 0 r
F
.31687 .74689 m .33514 .7616 L .28133 .76922 L F
.51945 .43634 m .51607 .44321 L .51537 .43711 L .859 .367 0 r
F
.51799 .42999 m .51945 .43634 L .51537 .43711 L .707 .306 0 r
F
.50636 .4496 m .5064 .45506 L .50491 .45505 L 1 .298 0 r
F
.50814 .44954 m .5064 .45506 L .50636 .4496 L 1 .325 0 r
F
.52051 .45581 m .51571 .46161 L .51624 .4555 L 1 .616 0 r
F
.52073 .44931 m .52051 .45581 L .51624 .4555 L 1 .521 0 r
F
.52645 .44926 m .52051 .45581 L .52073 .44931 L 1 .599 0 r
F
.50814 .44954 m .50816 .45509 L .5064 .45506 L 1 .325 0 r
F
.5103 .44947 m .50816 .45509 L .50814 .44954 L 1 .358 0 r
F
.51607 .44321 m .51637 .44936 L .51298 .44942 L 1 .384 0 r
F
.52037 .44279 m .51637 .44936 L .51607 .44321 L 1 .438 0 r
F
.51945 .43634 m .52037 .44279 L .51607 .44321 L .859 .367 0 r
F
.5103 .44947 m .51029 .45517 L .50816 .45509 L 1 .358 0 r
F
.51298 .44942 m .51029 .45517 L .5103 .44947 L 1 .401 0 r
F
.45079 .5802 m .44561 .59362 L .43596 .58433 L .475 .4 0 r
F
.45079 .5802 m .45778 .58853 L .44561 .59362 L F
.49762 .45572 m .49785 .46083 L .49745 .46099 L .387 .108 0 r
F
.49821 .45555 m .49785 .46083 L .49762 .45572 L .542 .157 0 r
F
.51298 .44942 m .51292 .4553 L .51029 .45517 L 1 .401 0 r
F
.51637 .44936 m .51292 .4553 L .51298 .44942 L 1 .455 0 r
F
.51455 .4807 m .51031 .48494 L .51203 .47933 L 1 .94 0 r
F
.51455 .4807 m .51214 .48645 L .51031 .48494 L F
.51637 .44936 m .51624 .4555 L .51292 .4553 L 1 .455 0 r
F
.52073 .44931 m .51624 .4555 L .51637 .44936 L 1 .521 0 r
F
.52037 .44279 m .52073 .44931 L .51637 .44936 L 1 .438 0 r
F
.526 .44224 m .52073 .44931 L .52037 .44279 L 1 .506 0 r
F
.526 .44224 m .52645 .44926 L .52073 .44931 L F
.49821 .45555 m .49838 .4607 L .49785 .46083 L .542 .157 0 r
F
.49889 .45542 m .49838 .4607 L .49821 .45555 L .659 .185 0 r
F
.75293 .41912 m .7492 .44927 L .68396 .44918 L .623 .708 0 r
F
.49765 .4618 m .49808 .46657 L .49906 .46684 L 1 .314 0 r
F
.49727 .46146 m .49808 .46657 L .49765 .4618 L 1 .385 0 r
F
.53348 .44149 m .52645 .44926 L .526 .44224 L .997 .581 0 r
F
.53348 .44149 m .53402 .44921 L .52645 .44926 L F
.50588 .39549 m .50971 .40418 L .50585 .39908 L .195 .182 0 r
F
.50072 .39098 m .50588 .39549 L .50585 .39908 L .04 .15 0 r
F
.51624 .4555 m .51256 .46116 L .51292 .4553 L 1 .535 0 r
F
.51624 .4555 m .51571 .46161 L .51256 .46116 L F
.51705 .41562 m .51607 .42382 L .51376 .41786 L .481 .246 0 r
F
.5135 .4097 m .51705 .41562 L .51376 .41786 L .389 .206 0 r
F
.54351 .44049 m .53402 .44921 L .53348 .44149 L .946 .654 0 r
F
.54351 .44049 m .54417 .44917 L .53402 .44921 L F
.68481 .42609 m .68396 .44918 L .63645 .44914 L .651 .729 0 r
F
.75293 .41912 m .68396 .44918 L .68481 .42609 L .623 .708 0 r
F
.55708 .43912 m .54417 .44917 L .54351 .44049 L .879 .713 0 r
F
.55708 .43912 m .55786 .44914 L .54417 .44917 L F
.50711 .49933 m .50436 .50222 L .50693 .4972 L .737 .437 0 r
F
.50711 .49933 m .50354 .50423 L .50436 .50222 L F
.49889 .45542 m .49903 .4606 L .49838 .4607 L .659 .185 0 r
F
.49966 .45531 m .49903 .4606 L .49889 .45542 L .75 .206 0 r
F
.5756 .43724 m .55786 .44914 L .55708 .43912 L .807 .747 0 r
F
.5756 .43724 m .57645 .44912 L .55786 .44914 L F
.48787 .51812 m .49011 .51885 L .49345 .51524 L 0 0 0 r
F
.48787 .51812 m .48322 .52108 L .49011 .51885 L F
.63609 .43107 m .63645 .44914 L .60179 .44912 L .69 .747 0 r
F
.68481 .42609 m .63645 .44914 L .63609 .43107 L .651 .729 0 r
F
.60101 .43465 m .57645 .44912 L .5756 .43724 L .743 .756 0 r
F
.60101 .43465 m .60179 .44912 L .57645 .44912 L F
.63609 .43107 m .60179 .44912 L .60101 .43465 L .69 .747 0 r
F
.52478 .43529 m .52037 .44279 L .51945 .43634 L .858 .424 0 r
F
.52478 .43529 m .526 .44224 L .52037 .44279 L F
.51571 .46161 m .51193 .46697 L .51256 .46116 L 1 .625 0 r
F
.51571 .46161 m .5148 .46764 L .51193 .46697 L F
.49966 .45531 m .49977 .46052 L .49903 .4606 L .75 .206 0 r
F
.50051 .45523 m .49977 .46052 L .49966 .45531 L .824 .224 0 r
F
.47163 .37377 m .47798 .37479 L .48615 .37993 L .006 .239 0 r
F
.45748 .36818 m .47798 .37479 L .47163 .37377 L .195 .301 0 r
F
.51292 .4553 m .51006 .46085 L .51029 .45517 L 1 .467 0 r
F
.51292 .4553 m .51256 .46116 L .51006 .46085 L F
.60795 .47411 m .60855 .4671 L .65565 .46328 L .393 .405 0 r
F
.57504 .47342 m .60855 .4671 L .60795 .47411 L .31 .376 0 r
F
.50051 .45523 m .5006 .46046 L .49977 .46052 L .824 .224 0 r
F
.50144 .45516 m .5006 .46046 L .50051 .45523 L .89 .241 0 r
F
.49485 .32975 m .48374 .32398 L .49746 .31966 L .973 1 0 r
F
.49485 .32975 m .48506 .33423 L .48374 .32398 L F
.47798 .37479 m .49189 .38271 L .48615 .37993 L .081 .244 0 r
F
.5202 .4219 m .51799 .42999 L .51607 .42382 L .584 .295 0 r
F
.51705 .41562 m .5202 .4219 L .51607 .42382 L .481 .246 0 r
F
.49727 .46146 m .4976 .46636 L .49808 .46657 L 1 .385 0 r
F
.49724 .46119 m .4976 .46636 L .49727 .46146 L .968 .333 0 r
F
.51029 .45517 m .50802 .46065 L .50816 .45509 L 1 .412 0 r
F
.51029 .45517 m .51006 .46085 L .50802 .46065 L F
.50144 .45516 m .50151 .46042 L .5006 .46046 L .89 .241 0 r
F
.50247 .45511 m .50151 .46042 L .50144 .45516 L .954 .258 0 r
F
.52281 .42848 m .51945 .43634 L .51799 .42999 L .71 .355 0 r
F
.52281 .42848 m .52478 .43529 L .51945 .43634 L F
.4735 .52414 m .47977 .5237 L .48322 .52108 L 0 0 0 r
F
.4735 .52414 m .46865 .52573 L .47977 .5237 L F
.50247 .45511 m .50251 .4604 L .50151 .46042 L .954 .258 0 r
F
.50361 .45507 m .50251 .4604 L .50247 .45511 L 1 .278 0 r
F
.50816 .45509 m .50633 .46051 L .5064 .45506 L 1 .367 0 r
F
.50816 .45509 m .50802 .46065 L .50633 .46051 L F
.5202 .4219 m .52281 .42848 L .51799 .42999 L .584 .295 0 r
F
.51214 .48645 m .50846 .49039 L .51031 .48494 L 1 .794 0 r
F
.51214 .48645 m .50956 .49195 L .50846 .49039 L F
.50361 .45507 m .50363 .4604 L .50251 .4604 L 1 .278 0 r
F
.50491 .45505 m .50363 .4604 L .50361 .45507 L 1 .302 0 r
F
.45773 .35468 m .43597 .35711 L .44556 .34677 L 1 .99 0 r
F
.46603 .34678 m .45773 .35468 L .44556 .34677 L 1 1 0 r
F
.5064 .45506 m .50488 .46044 L .50491 .45505 L 1 .331 0 r
F
.5064 .45506 m .50633 .46051 L .50488 .46044 L F
.50491 .45505 m .50488 .46044 L .50363 .4604 L 1 .302 0 r
F
.49724 .46119 m .49749 .46619 L .4976 .46636 L .968 .333 0 r
F
.49745 .46099 m .49749 .46619 L .49724 .46119 L .08 0 0 r
F
.51256 .46116 m .50963 .4665 L .51006 .46085 L 1 .541 0 r
F
.51256 .46116 m .51193 .46697 L .50963 .4665 L F
.49751 .51131 m .49345 .51524 L .4973 .51314 L 0 0 0 r
F
.53184 .43386 m .526 .44224 L .52478 .43529 L .846 .493 0 r
F
.53184 .43386 m .53348 .44149 L .526 .44224 L F
.51356 .47355 m .50998 .47834 L .51106 .4727 L 1 .802 0 r
F
.51356 .47355 m .51203 .47933 L .50998 .47834 L F
.49745 .46099 m .49765 .46605 L .49749 .46619 L .08 0 0 r
F
.49785 .46083 m .49765 .46605 L .49745 .46099 L .465 .134 0 r
F
.49906 .46684 m .50109 .47153 L .50072 .4672 L 1 .204 0 r
F
.57504 .47342 m .57501 .46982 L .60855 .4671 L .31 .376 0 r
F
.55137 .4729 m .57501 .46982 L .57504 .47342 L .174 .34 0 r
F
.51006 .46085 m .50774 .46618 L .50802 .46065 L 1 .471 0 r
F
.51006 .46085 m .50963 .4665 L .50774 .46618 L F
.49785 .46083 m .49801 .46595 L .49765 .46605 L .465 .134 0 r
F
.49838 .4607 m .49801 .46595 L .49785 .46083 L .627 .176 0 r
F
.37596 .75584 m .35885 .77477 L .33514 .7616 L .433 .45 0 r
F
.37596 .75584 m .39287 .76731 L .35885 .77477 L F
.5112 .4006 m .5135 .4097 L .50971 .40418 L .315 .212 0 r
F
.50588 .39549 m .5112 .4006 L .50971 .40418 L .195 .182 0 r
F
.49838 .4607 m .49851 .46586 L .49801 .46595 L .627 .176 0 r
F
.49903 .4606 m .49851 .46586 L .49838 .4607 L .738 .201 0 r
F
.50802 .46065 m .50615 .46596 L .50633 .46051 L 1 .413 0 r
F
.50802 .46065 m .50774 .46618 L .50615 .46596 L F
.49903 .4606 m .49914 .46579 L .49851 .46586 L .738 .201 0 r
F
.49977 .46052 m .49914 .46579 L .49903 .4606 L .82 .22 0 r
F
.49906 .46684 m .49934 .47142 L .50109 .47153 L 1 .204 0 r
F
.49808 .46657 m .49934 .47142 L .49906 .46684 L 1 .238 0 r
F
.50956 .49195 m .50657 .49567 L .50846 .49039 L .972 .516 0 r
F
.50956 .49195 m .50693 .4972 L .50657 .49567 L F
.49977 .46052 m .49985 .46574 L .49914 .46579 L .82 .22 0 r
F
.5006 .46046 m .49985 .46574 L .49977 .46052 L .891 .237 0 r
F
.50633 .46051 m .50478 .46582 L .50488 .46044 L 1 .367 0 r
F
.50633 .46051 m .50615 .46596 L .50478 .46582 L F
.52226 .31601 m .51983 .30363 L .53624 .30421 L .7 .741 0 r
F
.52226 .31601 m .51052 .31705 L .51983 .30363 L F
.51203 .47933 m .50875 .48387 L .50998 .47834 L 1 .835 0 r
F
.51203 .47933 m .51031 .48494 L .50875 .48387 L F
.5006 .46046 m .50065 .4657 L .49985 .46574 L .891 .237 0 r
F
.50151 .46042 m .50065 .4657 L .5006 .46046 L .958 .255 0 r
F
.50488 .46044 m .50358 .46574 L .50363 .4604 L 1 .329 0 r
F
.50488 .46044 m .50478 .46582 L .50358 .46574 L F
.52919 .42641 m .52478 .43529 L .52281 .42848 L .71 .417 0 r
F
.52919 .42641 m .53184 .43386 L .52478 .43529 L F
.50151 .46042 m .50154 .46569 L .50065 .4657 L .958 .255 0 r
F
.50251 .4604 m .50154 .46569 L .50151 .46042 L 1 .275 0 r
F
.50363 .4604 m .50251 .4657 L .50251 .4604 L 1 .299 0 r
F
.50363 .4604 m .50358 .46574 L .50251 .4657 L F
.50251 .4604 m .50251 .4657 L .50154 .46569 L 1 .275 0 r
F
.34829 .53579 m .38883 .52667 L .39292 .53246 L .378 .397 0 r
F
.34829 .53579 m .34136 .52579 L .38883 .52667 L F
.54133 .43189 m .53348 .44149 L .53184 .43386 L .819 .566 0 r
F
.54133 .43189 m .54351 .44049 L .53348 .44149 L F
.55137 .4729 m .55112 .47176 L .57501 .46982 L .174 .34 0 r
F
.49808 .46657 m .4983 .47133 L .49934 .47142 L 1 .238 0 r
F
.4976 .46636 m .4983 .47133 L .49808 .46657 L 1 .289 0 r
F
.50354 .50423 m .50022 .50882 L .50197 .50702 L 0 0 0 r
F
.50354 .50423 m .5024 .50625 L .50436 .50222 L F
.5024 .50625 m .50292 .50512 L .50436 .50222 L F
.5024 .50625 m .50197 .50702 L .50292 .50512 L F
.50436 .50222 m .50197 .50702 L .50302 .50573 L F
.50436 .50222 m .50385 .50356 L .50473 .50077 L F
.50385 .50356 m .50302 .50573 L .50404 .50277 L F
.50385 .50356 m .50404 .50277 L .50473 .50077 L F
.50444 .50177 m .50302 .50573 L .50355 .5048 L F
.50473 .50077 m .50422 .50225 L .50444 .50177 L F
.50422 .50225 m .50302 .50573 L .50444 .50177 L F
.50473 .50077 m .50355 .5048 L .50477 .49973 L F
.50431 .50165 m .50355 .5048 L .50371 .50413 L F
.50477 .49973 m .50425 .5019 L .50431 .50165 L F
.50425 .5019 m .50355 .5048 L .50431 .50165 L F
.50963 .4665 m .50732 .47168 L .50774 .46618 L 1 .533 0 r
F
.76083 .61953 m .74298 .64245 L .68264 .63619 L .556 .622 0 r
F
.49848 .3862 m .50588 .39549 L .50072 .39098 L .15 .21 0 r
F
.49189 .38271 m .49848 .3862 L .50072 .39098 L .018 .188 0 r
F
.51106 .4727 m .50826 .47764 L .50902 .4721 L 1 .691 0 r
F
.51106 .4727 m .50998 .47834 L .50826 .47764 L F
.4976 .46636 m .49778 .47126 L .4983 .47133 L 1 .289 0 r
F
.49749 .46619 m .49778 .47126 L .4976 .46636 L 1 .426 0 r
F
.51642 .40629 m .51705 .41562 L .5135 .4097 L .409 .248 0 r
F
.5112 .4006 m .51642 .40629 L .5135 .4097 L .315 .212 0 r
F
.48506 .33423 m .47005 .33 L .48374 .32398 L 1 1 0 r
F
.48506 .33423 m .47529 .33992 L .47005 .33 L F
.46603 .34678 m .44556 .34677 L .45711 .33765 L F
.47529 .33992 m .46603 .34678 L .45711 .33765 L F
.52237 .47221 m .53414 .47314 L .53443 .47251 L .242 0 0 r
F
.52562 .41927 m .52281 .42848 L .5202 .4219 L .593 .351 0 r
F
.52562 .41927 m .52919 .42641 L .52281 .42848 L F
.49749 .46619 m .49764 .47119 L .49778 .47126 L 1 .426 0 r
F
.49765 .46605 m .49764 .47119 L .49749 .46619 L .33 .082 0 r
F
.50774 .46618 m .50587 .47139 L .50615 .46596 L 1 .462 0 r
F
.50774 .46618 m .50732 .47168 L .50587 .47139 L F
.51031 .48494 m .50743 .48927 L .50875 .48387 L 1 .746 0 r
F
.51031 .48494 m .50846 .49039 L .50743 .48927 L F
.49765 .46605 m .49777 .47113 L .49764 .47119 L .33 .082 0 r
F
.49801 .46595 m .49777 .47113 L .49765 .46605 L .639 .175 0 r
F
.50615 .46596 m .5046 .4712 L .50478 .46582 L 1 .404 0 r
F
.50615 .46596 m .50587 .47139 L .5046 .4712 L F
.5213 .41254 m .5202 .4219 L .51705 .41562 L .495 .294 0 r
F
.51642 .40629 m .5213 .41254 L .51705 .41562 L .409 .248 0 r
F
.49801 .46595 m .49811 .47107 L .49777 .47113 L .639 .175 0 r
F
.49851 .46586 m .49811 .47107 L .49801 .46595 L .766 .204 0 r
F
.5213 .41254 m .52562 .41927 L .5202 .4219 L .495 .294 0 r
F
.52237 .47221 m .52211 .47412 L .53414 .47314 L .242 0 0 r
F
.51385 .47198 m .52211 .47412 L .52237 .47221 L .408 0 0 r
F
.49851 .46586 m .4986 .47103 L .49811 .47107 L .766 .204 0 r
F
.49914 .46579 m .4986 .47103 L .49851 .46586 L .842 .222 0 r
F
.50478 .46582 m .50348 .47108 L .50358 .46574 L 1 .357 0 r
F
.50478 .46582 m .5046 .4712 L .50348 .47108 L F
.37323 .35294 m .36549 .37142 L .31788 .3642 L .762 .809 0 r
F
.40559 .36197 m .36549 .37142 L .37323 .35294 L .832 .829 0 r
F
.49914 .46579 m .4992 .47099 L .4986 .47103 L .842 .222 0 r
F
.49985 .46574 m .4992 .47099 L .49914 .46579 L .903 .237 0 r
F
.47529 .33992 m .45711 .33765 L .47005 .33 L 1 1 0 r
F
.50998 .47834 m .5074 .4831 L .50826 .47764 L 1 .738 0 r
F
.50998 .47834 m .50875 .48387 L .5074 .4831 L F
.50358 .46574 m .50246 .471 L .50251 .4657 L 1 .321 0 r
F
.50358 .46574 m .50348 .47108 L .50246 .471 L F
.49985 .46574 m .4999 .47097 L .4992 .47099 L .903 .237 0 r
F
.50065 .4657 m .4999 .47097 L .49985 .46574 L .963 .253 0 r
F
.50693 .4972 m .50473 .50077 L .50657 .49567 L .774 .417 0 r
F
.50693 .4972 m .50436 .50222 L .50473 .50077 L F
.50065 .4657 m .50068 .47096 L .4999 .47097 L .963 .253 0 r
F
.50154 .46569 m .50068 .47096 L .50065 .4657 L 1 .271 0 r
F
.50251 .4657 m .50153 .47097 L .50154 .46569 L 1 .293 0 r
F
.50251 .4657 m .50246 .471 L .50153 .47097 L F
.56976 .66079 m .54288 .66232 L .55483 .65434 L .698 .793 0 r
F
.58408 .65092 m .56976 .66079 L .55483 .65434 L .73 .854 0 r
F
.50154 .46569 m .50153 .47097 L .50068 .47096 L 1 .271 0 r
F
.51385 .47198 m .51365 .47482 L .52211 .47412 L .408 0 0 r
F
.5079 .4718 m .51365 .47482 L .51385 .47198 L .508 .043 0 r
F
.55421 .42919 m .54351 .44049 L .54133 .43189 L .78 .63 0 r
F
.55421 .42919 m .55708 .43912 L .54351 .44049 L F
.45311 .52854 m .46567 .52701 L .46865 .52573 L .111 .319 0 r
F
.45311 .52854 m .44881 .52828 L .46567 .52701 L F
.43363 .77095 m .43635 .78661 L .41329 .77758 L .315 .343 0 r
F
.43363 .77095 m .4506 .77931 L .43635 .78661 L F
.5079 .4718 m .50776 .4753 L .51365 .47482 L .508 .043 0 r
F
.4806 .69214 m .47715 .68884 L .48935 .68522 L .384 .406 0 r
F
.4806 .69214 m .46391 .69496 L .47715 .68884 L F
.53774 .42355 m .53184 .43386 L .52919 .42641 L .702 .487 0 r
F
.53774 .42355 m .54133 .43189 L .53184 .43386 L F
.35943 .5524 m .31907 .57236 L .31046 .55236 L .605 .673 0 r
F
.35943 .5524 m .36477 .56849 L .31907 .57236 L F
.49934 .47142 m .50031 .47398 L .50109 .47153 L .683 .152 0 r
F
.50022 .47407 m .50066 .47622 L .49991 .47621 L 1 .269 0 r
F
.50025 .47405 m .50066 .47622 L .50022 .47407 L F
.50067 .47409 m .50066 .47622 L .50023 .47397 L F
.49943 .47462 m .49991 .47621 L .49922 .47621 L .993 .256 0 r
F
.50068 .47096 m .50022 .47407 L .4999 .47097 L 1 .269 0 r
F
.50022 .47407 m .49991 .47621 L .4999 .47427 L F
.49934 .47142 m .49932 .47464 L .50031 .47398 L .683 .152 0 r
F
.50022 .47407 m .4999 .47427 L .4999 .47097 L 1 .269 0 r
F
.49932 .47464 m .49932 .47467 L .49975 .47437 L .683 .152 0 r
F
.49932 .47464 m .49975 .47437 L .50031 .47398 L F
.49932 .47467 m .49922 .47621 L .49922 .47472 L .993 .256 0 r
F
.49943 .47462 m .49941 .47476 L .49932 .47467 L F
.49941 .47476 m .49922 .47621 L .49932 .47467 L F
.4983 .47133 m .49893 .47426 L .49934 .47142 L .702 .166 0 r
F
.4992 .47099 m .49881 .47451 L .4986 .47103 L .965 .248 0 r
F
.49881 .47451 m .49863 .47621 L .49862 .47461 L F
.4983 .47133 m .4983 .47496 L .49893 .47426 L .702 .166 0 r
F
.49881 .47451 m .49862 .47461 L .4986 .47103 L .965 .248 0 r
F
.49881 .47451 m .49922 .47621 L .49863 .47621 L F
.49893 .47426 m .49887 .47445 L .49895 .47436 L .702 .166 0 r
F
.49893 .47426 m .49894 .47429 L .49894 .47427 L F
.49893 .47426 m .49894 .47427 L .49934 .47142 L F
.49894 .47429 m .49922 .47457 L .49934 .47142 L F
.49922 .47457 m .49932 .47467 L .49932 .47465 L F
.49922 .47457 m .49932 .47465 L .49934 .47142 L F
.4992 .47099 m .49921 .47408 L .49895 .47436 L .965 .248 0 r
F
.49825 .47502 m .49863 .47621 L .49814 .47622 L .955 .243 0 r
F
.49847 .47478 m .49863 .47621 L .49825 .47502 L F
.49861 .47399 m .49863 .47621 L .49836 .47377 L F
.4983 .47496 m .4983 .47612 L .49893 .47426 L .702 .166 0 r
F
.49884 .47427 m .49895 .47436 L .49881 .47451 L .965 .248 0 r
F
.4992 .47099 m .49895 .47436 L .49884 .47427 L F
.49922 .47457 m .49931 .47602 L .49932 .47467 L .702 .166 0 r
F
.49894 .47429 m .49895 .47436 L .49922 .47457 L F
.49922 .47457 m .49922 .47621 L .49895 .47436 L .965 .248 0 r
F
.49895 .47436 m .49931 .47602 L .49922 .47457 L .702 .166 0 r
F
.49895 .47436 m .49922 .47621 L .49881 .47451 L .965 .248 0 r
F
.49921 .47408 m .49922 .47457 L .49895 .47436 L F
.49895 .47436 m .49886 .47449 L .49897 .47443 L .702 .166 0 r
F
.49887 .47445 m .49886 .47449 L .49895 .47436 L F
.49897 .47443 m .4983 .47612 L .49931 .47602 L F
.49886 .47449 m .4983 .47612 L .49897 .47443 L F
.49836 .47377 m .49847 .47478 L .49825 .47502 L .955 .243 0 r
F
.4986 .47103 m .49861 .47399 L .49836 .47377 L F
.49932 .47467 m .49932 .4747 L .49943 .47462 L .683 .152 0 r
F
.49932 .47467 m .49943 .47462 L .50031 .47398 L F
.49954 .47371 m .49943 .47462 L .49921 .47354 L .993 .256 0 r
F
.49943 .47462 m .49922 .47472 L .49921 .47354 L F
.49954 .47371 m .49965 .47446 L .49943 .47462 L F
.49965 .47446 m .49991 .47621 L .49943 .47462 L F
.4999 .47384 m .49991 .47621 L .49954 .47371 L F
.50031 .47398 m .49932 .47481 L .50032 .47399 L .683 .152 0 r
F
.49932 .4747 m .49932 .47481 L .50031 .47398 L F
.50031 .47398 m .50042 .47401 L .50109 .47153 L F
.50042 .47401 m .50105 .47419 L .50109 .47153 L F
.50153 .47097 m .501 .47418 L .50068 .47096 L 1 .286 0 r
F
.501 .47418 m .50066 .47622 L .50067 .47409 L F
.501 .47418 m .50067 .47409 L .50068 .47096 L F
.50038 .47416 m .50105 .47451 L .50105 .47419 L .683 .152 0 r
F
.50038 .47416 m .50105 .47419 L .50042 .47401 L F
.50032 .47399 m .49931 .47602 L .50103 .47587 L F
.49932 .47481 m .49931 .47602 L .50032 .47399 L F
.50023 .47397 m .50025 .47405 L .50022 .47407 L 1 .269 0 r
F
.50031 .47398 m .50032 .47399 L .50042 .47401 L .683 .152 0 r
F
.50032 .47399 m .50042 .47402 L .50042 .47401 L F
.50068 .47096 m .50067 .47409 L .50023 .47397 L 1 .269 0 r
F
.50032 .47399 m .50038 .47416 L .50042 .47402 L .683 .152 0 r
F
.4999 .47097 m .4999 .47384 L .49954 .47371 L .993 .256 0 r
F
.4999 .47097 m .49954 .47371 L .4992 .47099 L F
.49954 .47371 m .49921 .47354 L .4992 .47099 L F
.50038 .47416 m .50103 .47587 L .50105 .47451 L .683 .152 0 r
F
.42909 .36445 m .43728 .36035 L .45748 .36818 L .313 .357 0 r
F
.50846 .49039 m .50608 .49456 L .50743 .48927 L 1 .517 0 r
F
.50846 .49039 m .50657 .49567 L .50608 .49456 L F
.50826 .47764 m .50619 .48255 L .50679 .47714 L 1 .645 0 r
F
.50826 .47764 m .5074 .4831 L .50619 .48255 L F
.49778 .47126 m .49812 .47442 L .4983 .47133 L .688 .171 0 r
F
.49812 .47442 m .49825 .47469 L .4983 .47133 L F
.49823 .47549 m .4983 .47582 L .4983 .47133 L F
.4986 .47103 m .49826 .47488 L .49811 .47107 L .955 .243 0 r
F
.49826 .47488 m .49814 .47622 L .49813 .47445 L F
.49813 .47445 m .49824 .47483 L .49825 .47469 L .688 .171 0 r
F
.49826 .47488 m .49813 .47445 L .49811 .47107 L .955 .243 0 r
F
.49812 .47442 m .49823 .47549 L .49824 .47483 L .688 .171 0 r
F
.49812 .47442 m .49824 .47483 L .49813 .47445 L F
.49787 .47507 m .49814 .47622 L .4978 .47622 L .976 .243 0 r
F
.498 .47473 m .49814 .47622 L .49787 .47507 L F
.49813 .47445 m .49814 .47622 L .49793 .47402 L F
.49812 .47442 m .4978 .47618 L .4983 .47612 L .688 .171 0 r
F
.49778 .47126 m .49779 .47498 L .49812 .47442 L F
.49793 .47402 m .49787 .47507 L .49779 .4733 L .976 .243 0 r
F
.49787 .47507 m .4978 .47622 L .4978 .47499 L F
.49787 .47507 m .4978 .47499 L .49779 .4733 L F
.49779 .47498 m .49779 .47528 L .49787 .47507 L .688 .171 0 r
F
.49779 .47498 m .49787 .47507 L .49812 .47442 L F
.49779 .47528 m .4978 .47618 L .49812 .47442 L F
.49793 .47402 m .498 .47473 L .49787 .47507 L .976 .243 0 r
F
.49811 .47107 m .49813 .47445 L .49793 .47402 L F
.49811 .47107 m .49793 .47402 L .49777 .47113 L F
.49793 .47402 m .49779 .4733 L .49777 .47113 L F
.49823 .47549 m .4983 .47612 L .4983 .47582 L .688 .171 0 r
F
.50875 .48387 m .50646 .48848 L .5074 .4831 L 1 .709 0 r
F
.50875 .48387 m .50743 .48927 L .50646 .48848 L F
.49773 .47455 m .4978 .47622 L .49766 .4762 L 1 .281 0 r
F
.49774 .47438 m .49766 .4762 L .4978 .47618 L .53 .143 0 r
F
.49764 .47119 m .49766 .4762 L .49774 .47438 L F
.49771 .47404 m .49773 .47455 L .49766 .4762 L 1 .281 0 r
F
.49774 .47438 m .49779 .475 L .49778 .47126 L .53 .143 0 r
F
.49777 .47113 m .4978 .47504 L .49771 .47404 L 1 .281 0 r
F
.4978 .47504 m .4978 .47622 L .49771 .47404 L F
.49764 .47119 m .49774 .47438 L .49778 .47126 L .53 .143 0 r
F
.49774 .47438 m .4978 .47618 L .49779 .475 L F
.49777 .47113 m .49766 .4762 L .49764 .47119 L 1 .281 0 r
F
.49345 .51524 m .4949 .51724 L .4973 .51314 L .081 0 0 r
F
.49345 .51524 m .49011 .51885 L .4949 .51724 L F
.50561 .3905 m .5112 .4006 L .50588 .39549 L .263 .233 0 r
F
.49848 .3862 m .50561 .3905 L .50588 .39549 L .15 .21 0 r
F
.42346 .56354 m .4057 .57822 L .39854 .56564 L .616 .598 0 r
F
.42346 .56354 m .42846 .57425 L .4057 .57822 L F
.62031 .1956 m .60507 .23782 L .58712 .22112 L .64 .661 0 r
F
.62031 .1956 m .64499 .21776 L .60507 .23782 L F
.50022 .50882 m .4973 .51314 L .49987 .51163 L 0 0 0 r
F
.58957 .30076 m .6127 .27325 L .63163 .28653 L .588 .648 0 r
F
.58957 .30076 m .57552 .29301 L .6127 .27325 L F
.48589 .37665 m .49848 .3862 L .49189 .38271 L .167 .252 0 r
F
.47798 .37479 m .48589 .37665 L .49189 .38271 L .081 .244 0 r
F
.50679 .47714 m .5051 .48217 L .50551 .4768 L 1 .556 0 r
F
.50679 .47714 m .50619 .48255 L .5051 .48217 L F
.4454 .57132 m .43596 .58433 L .42846 .57425 L .553 .472 0 r
F
.4454 .57132 m .45079 .5802 L .43596 .58433 L F
.47981 .5985 m .48515 .60937 L .47533 .60316 L .132 .203 0 r
F
.47304 .59189 m .47533 .60316 L .46608 .5962 L .268 .235 0 r
F
.47304 .59189 m .47981 .5985 L .47533 .60316 L F
.54991 .30672 m .55657 .2873 L .57552 .29301 L .627 .677 0 r
F
.54991 .30672 m .53624 .30421 L .55657 .2873 L F
.57183 .42545 m .55708 .43912 L .55421 .42919 L .736 .675 0 r
F
.57183 .42545 m .5756 .43724 L .55708 .43912 L F
.44556 .34677 m .43597 .35711 L .4154 .34814 L 1 .967 0 r
F
.48322 .52108 m .48765 .52223 L .49011 .51885 L .135 0 0 r
F
.48322 .52108 m .47977 .5237 L .48765 .52223 L F
.48701 .60457 m .49516 .61483 L .48515 .60937 L 0 .168 0 r
F
.47981 .5985 m .48701 .60457 L .48515 .60937 L .132 .203 0 r
F
.53286 .41563 m .52919 .42641 L .52562 .41927 L .599 .418 0 r
F
.53286 .41563 m .53774 .42355 L .52919 .42641 L F
.50551 .4768 m .50409 .48191 L .50437 .47656 L 1 .476 0 r
F
.50551 .4768 m .5051 .48217 L .50409 .48191 L F
.5074 .4831 m .50553 .48791 L .50619 .48255 L 1 .66 0 r
F
.5074 .4831 m .50646 .48848 L .50553 .48791 L F
.50657 .49567 m .50477 .49973 L .50608 .49456 L .843 .407 0 r
F
.50657 .49567 m .50473 .50077 L .50477 .49973 L F
.50743 .48927 m .5055 .49377 L .50646 .48848 L 1 .557 0 r
F
.50743 .48927 m .50608 .49456 L .5055 .49377 L F
.50437 .47656 m .50314 .48173 L .50333 .47641 L 1 .41 0 r
F
.50437 .47656 m .50409 .48191 L .50314 .48173 L F
.37052 .70999 m .39581 .70166 L .4087 .70309 L .264 .365 0 r
F
.37052 .70999 m .35191 .70602 L .39581 .70166 L F
.50333 .47641 m .50225 .48161 L .50237 .47631 L 1 .36 0 r
F
.50333 .47641 m .50314 .48173 L .50225 .48161 L F
.4257 .70365 m .437 .69794 L .44917 .69684 L .259 .368 0 r
F
.4257 .70365 m .4087 .70309 L .437 .69794 L F
.51296 .39562 m .51642 .40629 L .5112 .4006 L .357 .264 0 r
F
.50561 .3905 m .51296 .39562 L .5112 .4006 L .263 .233 0 r
F
.50237 .47631 m .50142 .48154 L .50149 .47625 L 1 .324 0 r
F
.50237 .47631 m .50225 .48161 L .50142 .48154 L F
.50149 .47625 m .50063 .48149 L .50066 .47622 L 1 .3 0 r
F
.50149 .47625 m .50142 .48154 L .50063 .48149 L F
.50619 .48255 m .50464 .48751 L .5051 .48217 L 1 .589 0 r
F
.50619 .48255 m .50553 .48791 L .50464 .48751 L F
.46699 .58476 m .46608 .5962 L .45778 .58853 L .376 .278 0 r
F
.46699 .58476 m .47304 .59189 L .46608 .5962 L F
.50066 .47622 m .49989 .48146 L .49991 .47621 L 1 .284 0 r
F
.50066 .47622 m .50063 .48149 L .49989 .48146 L F
.4978 .47622 m .49758 .48125 L .49766 .4762 L 1 .462 0 r
F
.4978 .47622 m .49775 .48133 L .49758 .48125 L F
.49814 .47622 m .49775 .48133 L .4978 .47622 L 1 .329 0 r
F
.49814 .47622 m .49811 .48138 L .49775 .48133 L F
.49863 .47621 m .49811 .48138 L .49814 .47622 L 1 .287 0 r
F
.49863 .47621 m .49861 .48141 L .49811 .48138 L F
.49922 .47621 m .49861 .48141 L .49863 .47621 L 1 .276 0 r
F
.49991 .47621 m .49921 .48144 L .49922 .47621 L F
.49991 .47621 m .49989 .48146 L .49921 .48144 L F
.49922 .47621 m .49921 .48144 L .49861 .48141 L F
.49766 .4762 m .49765 .48113 L .4978 .47618 L 0 0 0 r
F
.49766 .4762 m .49758 .48125 L .49765 .48113 L F
.4978 .47618 m .49808 .48094 L .4983 .47612 L .321 .065 0 r
F
.4978 .47618 m .49765 .48113 L .49808 .48094 L F
.4983 .47612 m .49899 .48067 L .49931 .47602 L .424 .094 0 r
F
.4983 .47612 m .49808 .48094 L .49899 .48067 L F
.52691 .40825 m .52562 .41927 L .5213 .41254 L .511 .358 0 r
F
.52691 .40825 m .53286 .41563 L .52562 .41927 L F
.54933 .4196 m .54133 .43189 L .53774 .42355 L .687 .555 0 r
F
.54933 .4196 m .55421 .42919 L .54133 .43189 L F
.70293 .18851 m .66239 .24232 L .64499 .21776 L .658 .699 0 r
F
.70293 .18851 m .72564 .2222 L .66239 .24232 L F
.49931 .47602 m .50056 .48028 L .50103 .47587 L .453 .093 0 r
F
.49931 .47602 m .49899 .48067 L .50056 .48028 L F
.46618 .36758 m .48589 .37665 L .47798 .37479 L .234 .301 0 r
F
.45748 .36818 m .46618 .36758 L .47798 .37479 L .195 .301 0 r
F
.50103 .47587 m .50305 .47971 L .50372 .47564 L .451 .076 0 r
F
.50103 .47587 m .50056 .48028 L .50305 .47971 L F
.5051 .48217 m .50377 .48724 L .50409 .48191 L 1 .506 0 r
F
.5051 .48217 m .50464 .48751 L .50377 .48724 L F
.50646 .48848 m .50486 .49321 L .50553 .48791 L 1 .604 0 r
F
.50646 .48848 m .5055 .49377 L .50486 .49321 L F
.49436 .61009 m .50495 .61956 L .49516 .61483 L 0 .125 0 r
F
.48701 .60457 m .49436 .61009 L .49516 .61483 L 0 .168 0 r
F
.52018 .40155 m .5213 .41254 L .51642 .40629 L .435 .306 0 r
F
.51296 .39562 m .52018 .40155 L .51642 .40629 L .357 .264 0 r
F
.52018 .40155 m .52691 .40825 L .5213 .41254 L .435 .306 0 r
F
.50372 .47564 m .50682 .47891 L .50776 .4753 L .425 .042 0 r
F
.50372 .47564 m .50305 .47971 L .50682 .47891 L F
.43728 .36035 m .46618 .36758 L .45748 .36818 L .32 .355 0 r
F
.50608 .49456 m .50457 .49899 L .5055 .49377 L .933 .407 0 r
F
.50608 .49456 m .50477 .49973 L .50457 .49899 L F
.50409 .48191 m .50293 .48705 L .50314 .48173 L 1 .432 0 r
F
.50409 .48191 m .50377 .48724 L .50293 .48705 L F
.39292 .53246 m .4229 .52731 L .42536 .53003 L .309 .37 0 r
F
.39292 .53246 m .38883 .52667 L .4229 .52731 L F
.50197 .50702 m .50152 .51054 L .50302 .50573 L 0 0 0 r
F
.50197 .50702 m .49987 .51163 L .50152 .51054 L F
.50314 .48173 m .50212 .48692 L .50225 .48161 L 1 .375 0 r
F
.50314 .48173 m .50293 .48705 L .50212 .48692 L F
.50776 .4753 m .51235 .47777 L .51365 .47482 L .369 0 0 r
F
.50776 .4753 m .50682 .47891 L .51235 .47777 L F
.50225 .48161 m .50133 .48683 L .50142 .48154 L 1 .336 0 r
F
.50225 .48161 m .50212 .48692 L .50133 .48683 L F
.50553 .48791 m .50417 .49282 L .50464 .48751 L 1 .596 0 r
F
.50553 .48791 m .50486 .49321 L .50417 .49282 L F
.50142 .48154 m .50056 .48677 L .50063 .48149 L 1 .311 0 r
F
.50142 .48154 m .50133 .48683 L .50056 .48677 L F
.4973 .51314 m .49816 .51608 L .49987 .51163 L .174 0 0 r
F
.4973 .51314 m .4949 .51724 L .49816 .51608 L F
.59616 .42024 m .5756 .43724 L .57183 .42545 L .693 .699 0 r
F
.59616 .42024 m .60101 .43465 L .5756 .43724 L F
.51052 .31705 m .50149 .30527 L .51983 .30363 L .785 .876 0 r
F
.51052 .31705 m .49746 .31966 L .50149 .30527 L F
.50063 .48149 m .49984 .48672 L .49989 .48146 L 1 .297 0 r
F
.50063 .48149 m .50056 .48677 L .49984 .48672 L F
.49989 .48146 m .49916 .48668 L .49921 .48144 L 1 .294 0 r
F
.49989 .48146 m .49984 .48672 L .49916 .48668 L F
.46865 .52573 m .47769 .52611 L .47977 .5237 L .084 0 0 r
F
.46865 .52573 m .46567 .52701 L .47769 .52611 L F
.49921 .48144 m .49855 .48664 L .49861 .48141 L 1 .302 0 r
F
.49921 .48144 m .49916 .48668 L .49855 .48664 L F
.49861 .48141 m .49803 .48657 L .49811 .48138 L 1 .328 0 r
F
.49861 .48141 m .49855 .48664 L .49803 .48657 L F
.49811 .48138 m .49762 .48648 L .49775 .48133 L 1 .394 0 r
F
.49811 .48138 m .49803 .48657 L .49762 .48648 L F
.49775 .48133 m .49738 .48634 L .49758 .48125 L 1 .483 0 r
F
.49775 .48133 m .49762 .48648 L .49738 .48634 L F
.49758 .48125 m .49738 .48634 L .49736 .48613 L .78 .31 0 r
F
.49758 .48125 m .49736 .48613 L .49765 .48113 L F
.50464 .48751 m .50345 .49254 L .50377 .48724 L 1 .528 0 r
F
.50464 .48751 m .50417 .49282 L .50345 .49254 L F
.51365 .47482 m .52033 .47618 L .52211 .47412 L .266 0 0 r
F
.51365 .47482 m .51235 .47777 L .52033 .47618 L F
.49501 .37953 m .50561 .3905 L .49848 .3862 L .252 .267 0 r
F
.48589 .37665 m .49501 .37953 L .49848 .3862 L .167 .252 0 r
F
.49765 .48113 m .49766 .48583 L .49808 .48094 L 0 0 0 r
F
.49765 .48113 m .49736 .48613 L .49766 .48583 L F
.5055 .49377 m .5042 .49846 L .50486 .49321 L 1 .465 0 r
F
.5055 .49377 m .50457 .49899 L .5042 .49846 L F
.49808 .48094 m .49838 .4854 L .49899 .48067 L .159 0 0 r
F
.49808 .48094 m .49766 .48583 L .49838 .4854 L F
.50377 .48724 m .50271 .49235 L .50293 .48705 L 1 .448 0 r
F
.50377 .48724 m .50345 .49254 L .50271 .49235 L F
.46191 .57716 m .45778 .58853 L .45079 .5802 L .464 .336 0 r
F
.46191 .57716 m .46699 .58476 L .45778 .58853 L F
.49011 .51885 m .49316 .52118 L .4949 .51724 L .282 0 0 r
F
.49011 .51885 m .48765 .52223 L .49316 .52118 L F
.50477 .49973 m .50371 .50413 L .50457 .49899 L 0 0 0 r
F
.50293 .48705 m .50197 .49222 L .50212 .48692 L 1 .384 0 r
F
.50293 .48705 m .50271 .49235 L .50197 .49222 L F
.49899 .48067 m .4997 .48478 L .50056 .48028 L .243 .01 0 r
F
.49899 .48067 m .49838 .4854 L .4997 .48478 L F
.50212 .48692 m .50122 .49213 L .50133 .48683 L 1 .342 0 r
F
.50212 .48692 m .50197 .49222 L .50122 .49213 L F
.54265 .41056 m .53774 .42355 L .53286 .41563 L .601 .487 0 r
F
.54265 .41056 m .54933 .4196 L .53774 .42355 L F
.50486 .49321 m .50371 .49809 L .50417 .49282 L 1 .56 0 r
F
.50486 .49321 m .5042 .49846 L .50371 .49809 L F
.50133 .48683 m .50049 .49206 L .50056 .48677 L 1 .318 0 r
F
.50133 .48683 m .50122 .49213 L .50049 .49206 L F
.52211 .47412 m .53174 .47395 L .53414 .47314 L .101 0 0 r
F
.52211 .47412 m .52033 .47618 L .53174 .47395 L F
.50056 .48677 m .49977 .49201 L .49984 .48672 L 1 .307 0 r
F
.50056 .48677 m .50049 .49206 L .49977 .49201 L F
.49984 .48672 m .49909 .49195 L .49916 .48668 L 1 .308 0 r
F
.49984 .48672 m .49977 .49201 L .49909 .49195 L F
.50302 .50573 m .50248 .50977 L .50355 .5048 L 0 0 0 r
F
.50302 .50573 m .50152 .51054 L .50248 .50977 L F
.49916 .48668 m .49845 .49189 L .49855 .48664 L 1 .322 0 r
F
.49916 .48668 m .49909 .49195 L .49845 .49189 L F
.49855 .48664 m .49789 .49179 L .49803 .48657 L 1 .358 0 r
F
.49855 .48664 m .49845 .49189 L .49789 .49179 L F
.50056 .48028 m .50184 .48391 L .50305 .47971 L .263 0 0 r
F
.50056 .48028 m .4997 .48478 L .50184 .48391 L F
.49803 .48657 m .49742 .49166 L .49762 .48648 L 1 .429 0 r
F
.49803 .48657 m .49789 .49179 L .49742 .49166 L F
.50417 .49282 m .50313 .49783 L .50345 .49254 L 1 .537 0 r
F
.50417 .49282 m .50371 .49809 L .50313 .49783 L F
.49762 .48648 m .49708 .49147 L .49738 .48634 L 1 .497 0 r
F
.49762 .48648 m .49742 .49166 L .49708 .49147 L F
.50154 .61507 m .51414 .62361 L .50495 .61956 L 0 .08 0 r
F
.49436 .61009 m .50154 .61507 L .50495 .61956 L 0 .125 0 r
F
.49738 .48634 m .49694 .49119 L .49736 .48613 L .966 .364 0 r
F
.49738 .48634 m .49708 .49147 L .49694 .49119 L F
.50457 .49899 m .5036 .50367 L .5042 .49846 L .903 .378 0 r
F
.50457 .49899 m .50371 .50413 L .5036 .50367 L F
.44556 .34677 m .4154 .34814 L .42865 .33556 L 1 .967 0 r
F
.45711 .33765 m .44556 .34677 L .42865 .33556 L 1 1 0 r
F
.56525 .41408 m .55421 .42919 L .54933 .4196 L .665 .609 0 r
F
.56525 .41408 m .57183 .42545 L .55421 .42919 L F
.49987 .51163 m .5003 .51525 L .50152 .51054 L .216 0 0 r
F
.49987 .51163 m .49816 .51608 L .5003 .51525 L F
.50345 .49254 m .5025 .49765 L .50271 .49235 L 1 .455 0 r
F
.50345 .49254 m .50313 .49783 L .5025 .49765 L F
.49736 .48613 m .49705 .49079 L .49766 .48583 L 0 0 0 r
F
.49736 .48613 m .49694 .49119 L .49705 .49079 L F
.50305 .47971 m .50512 .48268 L .50682 .47891 L .244 0 0 r
F
.50305 .47971 m .50184 .48391 L .50512 .48268 L F
.39514 .55241 m .36477 .56849 L .35943 .5524 L .644 .685 0 r
F
.39514 .55241 m .39854 .56564 L .36477 .56849 L F
.50271 .49235 m .50182 .49753 L .50197 .49222 L 1 .386 0 r
F
.50271 .49235 m .5025 .49765 L .50182 .49753 L F
.58408 .65092 m .55483 .65434 L .56519 .6455 L .73 .854 0 r
F
.50197 .49222 m .50111 .49744 L .50122 .49213 L 1 .343 0 r
F
.50197 .49222 m .50182 .49753 L .50111 .49744 L F
.53414 .47314 m .54794 .47082 L .55112 .47176 L 0 0 0 r
F
.53414 .47314 m .53174 .47395 L .54794 .47082 L F
.49766 .48583 m .49751 .49022 L .49838 .4854 L F
.49766 .48583 m .49705 .49079 L .49751 .49022 L F
.50122 .49213 m .5004 .49737 L .50049 .49206 L 1 .32 0 r
F
.50122 .49213 m .50111 .49744 L .5004 .49737 L F
.5042 .49846 m .50329 .50334 L .50371 .49809 L 1 .47 0 r
F
.5042 .49846 m .5036 .50367 L .50329 .50334 L F
.50355 .5048 m .50296 .50922 L .50371 .50413 L 0 0 0 r
F
.50355 .5048 m .50248 .50977 L .50296 .50922 L F
.50049 .49206 m .49969 .49731 L .49977 .49201 L 1 .312 0 r
F
.50049 .49206 m .5004 .49737 L .49969 .49731 L F
.50491 .38351 m .51296 .39562 L .50561 .3905 L .33 .293 0 r
F
.49501 .37953 m .50491 .38351 L .50561 .3905 L .252 .267 0 r
F
.49977 .49201 m .49899 .49725 L .49909 .49195 L 1 .316 0 r
F
.49977 .49201 m .49969 .49731 L .49899 .49725 L F
.47977 .5237 m .4862 .52547 L .48765 .52223 L .284 0 0 r
F
.47977 .5237 m .47769 .52611 L .4862 .52547 L F
.49909 .49195 m .49833 .49717 L .49845 .49189 L 1 .335 0 r
F
.49909 .49195 m .49899 .49725 L .49833 .49717 L F
.42536 .53003 m .44731 .5278 L .44881 .52828 L .201 .343 0 r
F
.42536 .53003 m .4229 .52731 L .44731 .5278 L F
.49845 .49189 m .49771 .49705 L .49789 .49179 L 1 .375 0 r
F
.49845 .49189 m .49833 .49717 L .49771 .49705 L F
.41877 .76167 m .41329 .77758 L .39287 .76731 L .386 .394 0 r
F
.41877 .76167 m .43363 .77095 L .41329 .77758 L F
.4949 .51724 m .49693 .52042 L .49816 .51608 L .372 0 0 r
F
.4949 .51724 m .49316 .52118 L .49693 .52042 L F
.53446 .40227 m .53286 .41563 L .52691 .40825 L .527 .427 0 r
F
.53446 .40227 m .54265 .41056 L .53286 .41563 L F
.63003 .41294 m .60101 .43465 L .59616 .42024 L .657 .704 0 r
F
.63003 .41294 m .63609 .43107 L .60101 .43465 L F
.49789 .49179 m .49716 .49689 L .49742 .49166 L 1 .443 0 r
F
.49789 .49179 m .49771 .49705 L .49716 .49689 L F
.49838 .4854 m .49848 .48942 L .4997 .48478 L 0 0 0 r
F
.49838 .4854 m .49751 .49022 L .49848 .48942 L F
.50371 .49809 m .50284 .50311 L .50313 .49783 L 1 .533 0 r
F
.50371 .49809 m .50329 .50334 L .50284 .50311 L F
.46391 .69496 m .46646 .69177 L .47715 .68884 L .283 .377 0 r
F
.46391 .69496 m .44917 .69684 L .46646 .69177 L F
.44187 .562 m .42846 .57425 L .42346 .56354 L .644 .551 0 r
F
.44187 .562 m .4454 .57132 L .42846 .57425 L F
.49742 .49166 m .49671 .49666 L .49708 .49147 L 1 .51 0 r
F
.49742 .49166 m .49716 .49689 L .49671 .49666 L F
.50682 .47891 m .50999 .48096 L .51235 .47777 L .184 0 0 r
F
.50682 .47891 m .50512 .48268 L .50999 .48096 L F
.52984 .6694 m .51531 .66985 L .52528 .66375 L .669 .61 0 r
F
.52984 .6694 m .51622 .67556 L .51531 .66985 L F
.54288 .66232 m .52984 .6694 L .52528 .66375 L .738 .78 0 r
F
.50152 .51054 m .50163 .51467 L .50248 .50977 L .209 0 0 r
F
.50152 .51054 m .5003 .51525 L .50163 .51467 L F
.50313 .49783 m .50229 .50295 L .5025 .49765 L 1 .451 0 r
F
.50313 .49783 m .50284 .50311 L .50229 .50295 L F
.49708 .49147 m .4964 .49633 L .49694 .49119 L 1 .437 0 r
F
.49708 .49147 m .49671 .49666 L .4964 .49633 L F
.50371 .50413 m .50296 .50922 L .50307 .50883 L 0 0 0 r
F
.50371 .50413 m .50307 .50883 L .5036 .50367 L F
.5025 .49765 m .50167 .50284 L .50182 .49753 L 1 .378 0 r
F
.5025 .49765 m .50229 .50295 L .50167 .50284 L F
.49746 .31966 m .48217 .30933 L .50149 .30527 L .876 .98 0 r
F
.49746 .31966 m .48374 .32398 L .48217 .30933 L F
.51622 .67556 m .5053 .67528 L .51531 .66985 L .594 .482 0 r
F
.51622 .67556 m .50255 .68082 L .5053 .67528 L F
.45803 .56916 m .45079 .5802 L .4454 .57132 L .556 .405 0 r
F
.45803 .56916 m .46191 .57716 L .45079 .5802 L F
.49694 .49119 m .4964 .49633 L .49628 .49585 L .888 .358 0 r
F
.49694 .49119 m .49628 .49585 L .49705 .49079 L F
.50182 .49753 m .50101 .50276 L .50111 .49744 L 1 .336 0 r
F
.50182 .49753 m .50167 .50284 L .50101 .50276 L F
.4997 .48478 m .50013 .48829 L .50184 .48391 L 0 0 0 r
F
.4997 .48478 m .49848 .48942 L .50013 .48829 L F
.47711 .36816 m .49501 .37953 L .48589 .37665 L .283 .311 0 r
F
.46618 .36758 m .47711 .36816 L .48589 .37665 L .234 .301 0 r
F
.50111 .49744 m .50031 .50269 L .5004 .49737 L 1 .316 0 r
F
.50111 .49744 m .50101 .50276 L .50031 .50269 L F
.5004 .49737 m .4996 .50263 L .49969 .49731 L 1 .311 0 r
F
.5004 .49737 m .50031 .50269 L .4996 .50263 L F
.51512 .38865 m .52018 .40155 L .51296 .39562 L .4 .329 0 r
F
.50491 .38351 m .51512 .38865 L .51296 .39562 L .33 .293 0 r
F
.49969 .49731 m .49888 .50257 L .49899 .49725 L 1 .319 0 r
F
.49969 .49731 m .4996 .50263 L .49888 .50257 L F
.5036 .50367 m .50293 .50856 L .50329 .50334 L .98 .379 0 r
F
.5036 .50367 m .50307 .50883 L .50293 .50856 L F
.52513 .39493 m .52691 .40825 L .52018 .40155 L .462 .374 0 r
F
.52513 .39493 m .53446 .40227 L .52691 .40825 L F
.49899 .49725 m .49818 .50248 L .49833 .49717 L 1 .34 0 r
F
.49899 .49725 m .49888 .50257 L .49818 .50248 L F
.55112 .47176 m .5709 .46643 L .57501 .46982 L .259 .369 0 r
F
.55112 .47176 m .54794 .47082 L .5709 .46643 L F
.49833 .49717 m .4975 .50235 L .49771 .49705 L 1 .381 0 r
F
.49833 .49717 m .49818 .50248 L .4975 .50235 L F
.49705 .49079 m .49643 .49518 L .49751 .49022 L 0 0 0 r
F
.49705 .49079 m .49628 .49585 L .49643 .49518 L F
.39747 .35716 m .40834 .34929 L .43728 .36035 L .401 .418 0 r
F
.49771 .49705 m .49685 .50218 L .49716 .49689 L 1 .444 0 r
F
.49771 .49705 m .4975 .50235 L .49685 .50218 L F
.50248 .50977 m .50236 .51425 L .50296 .50922 L .132 0 0 r
F
.50248 .50977 m .50163 .51467 L .50236 .51425 L F
.49816 .51608 m .49943 .51989 L .5003 .51525 L .418 .04 0 r
F
.49816 .51608 m .49693 .52042 L .49943 .51989 L F
.51512 .38865 m .52513 .39493 L .52018 .40155 L .4 .329 0 r
F
.50329 .50334 m .50259 .50837 L .50284 .50311 L 1 .516 0 r
F
.50329 .50334 m .50293 .50856 L .50259 .50837 L F
.49716 .49689 m .49627 .50192 L .49671 .49666 L 1 .513 0 r
F
.49716 .49689 m .49685 .50218 L .49627 .50192 L F
.54288 .66232 m .52528 .66375 L .53481 .65698 L .738 .78 0 r
F
.55483 .65434 m .54288 .66232 L .53481 .65698 L .811 .915 0 r
F
.51235 .47777 m .51708 .47854 L .52033 .47618 L .075 0 0 r
F
.51235 .47777 m .50999 .48096 L .51708 .47854 L F
.48765 .52223 m .49215 .52501 L .49316 .52118 L .43 0 0 r
F
.48765 .52223 m .4862 .52547 L .49215 .52501 L F
.45711 .33765 m .42865 .33556 L .44476 .32466 L 1 1 0 r
F
.47005 .33 m .45711 .33765 L .44476 .32466 L F
.50284 .50311 m .50212 .50824 L .50229 .50295 L 1 .434 0 r
F
.50284 .50311 m .50259 .50837 L .50212 .50824 L F
.49671 .49666 m .49577 .50155 L .4964 .49633 L 1 .517 0 r
F
.49671 .49666 m .49627 .50192 L .49577 .50155 L F
.48335 .59506 m .48701 .60457 L .47981 .5985 L .059 .151 0 r
F
.4784 .58871 m .47981 .5985 L .47304 .59189 L .226 .19 0 r
F
.4784 .58871 m .48335 .59506 L .47981 .5985 L F
.50184 .48391 m .50274 .48669 L .50512 .48268 L 0 0 0 r
F
.50184 .48391 m .50013 .48829 L .50274 .48669 L F
.49751 .49022 m .49696 .49422 L .49848 .48942 L F
.49751 .49022 m .49643 .49518 L .49696 .49422 L F
.50229 .50295 m .50155 .50815 L .50167 .50284 L 1 .359 0 r
F
.50229 .50295 m .50212 .50824 L .50155 .50815 L F
.50296 .50922 m .50266 .51396 L .50307 .50883 L 0 0 0 r
F
.50296 .50922 m .50236 .51425 L .50266 .51396 L F
.50167 .50284 m .50092 .50809 L .50101 .50276 L 1 .321 0 r
F
.50167 .50284 m .50155 .50815 L .50092 .50809 L F
.44881 .52828 m .46473 .52816 L .46558 .52702 L .035 .29 0 r
F
.44881 .52828 m .44731 .5278 L .46473 .52816 L F
.44731 .5278 m .46396 .5292 L .46473 .52816 L 0 .27 0 r
F
.46396 .5292 m .46595 .52937 L .46466 .52826 L F
.44731 .5278 m .44877 .52736 L .46595 .52937 L F
.46466 .52826 m .46595 .52937 L .46473 .52816 L F
.46473 .52816 m .46595 .52937 L .47139 .53002 L .239 0 0 r
F
.47769 .52611 m .48584 .52866 L .4862 .52547 L .391 0 0 r
F
.47769 .52611 m .47711 .52844 L .48584 .52866 L F
.47711 .52844 m .48315 .53064 L .48584 .52866 L .461 0 0 r
F
.4862 .52547 m .48584 .52866 L .49193 .52883 L .539 .02 0 r
F
.48272 .53063 m .48257 .53078 L .48258 .53063 L 1 .646 0 r
F
.48257 .53078 m .48096 .53244 L .48135 .53108 L F
.48272 .53063 m .48477 .53331 L .48096 .53244 L F
.48315 .53064 m .48321 .53066 L .48375 .53049 L .461 0 0 r
F
.48541 .53026 m .4853 .53081 L .48321 .53066 L 1 .646 0 r
F
.48321 .53066 m .48345 .53075 L .48364 .53059 L .461 0 0 r
F
.48321 .53066 m .48364 .53059 L .48375 .53049 L F
.48315 .53064 m .48375 .53049 L .48584 .52866 L F
.48364 .53059 m .48617 .53007 L .48584 .52866 L F
.48345 .53075 m .48541 .53026 L .48364 .53059 L F
.48541 .53026 m .48617 .53007 L .48364 .53059 L F
.4853 .53081 m .48477 .53331 L .4828 .53074 L 1 .646 0 r
F
.48321 .53066 m .4828 .53074 L .48272 .53063 L F
.4853 .53081 m .4828 .53074 L .48321 .53066 L F
.48607 .52719 m .48541 .53026 L .48272 .53063 L F
.48541 .53026 m .48321 .53066 L .48272 .53063 L F
.48262 .53045 m .48055 .53048 L .48315 .53064 L .461 0 0 r
F
.46473 .52816 m .47647 .53051 L .47711 .52844 L .239 0 0 r
F
.47736 .53042 m .48096 .53244 L .47701 .53046 L 1 .743 0 r
F
.47647 .53051 m .47808 .53083 L .4779 .53037 L .239 0 0 r
F
.47701 .53046 m .47788 .53034 L .47711 .52844 L F
.47718 .53032 m .47701 .53046 L .47695 .53032 L 1 .743 0 r
F
.47701 .53046 m .47688 .53055 L .47691 .53047 L F
.47647 .53051 m .47701 .53046 L .47711 .52844 L .239 0 0 r
F
.47701 .53046 m .47691 .53047 L .47695 .53032 L 1 .743 0 r
F
.47701 .53046 m .4779 .53037 L .47788 .53034 L .239 0 0 r
F
.47701 .53046 m .48096 .53244 L .47601 .53121 L 1 .743 0 r
F
.47718 .53032 m .47736 .53042 L .47701 .53046 L F
.48055 .53048 m .47978 .53049 L .48272 .53063 L .461 0 0 r
F
.47978 .53049 m .48149 .5306 L .48272 .53063 L F
.48055 .53048 m .48272 .53063 L .48315 .53064 L F
.47711 .52844 m .47788 .53034 L .48262 .53045 L F
.47788 .53034 m .47796 .53052 L .48262 .53045 L F
.48278 .52607 m .48149 .5306 L .47718 .53032 L 1 .743 0 r
F
.48149 .5306 m .48096 .53244 L .47718 .53032 L F
.47978 .53049 m .47796 .53052 L .48149 .5306 L .461 0 0 r
F
.48278 .52607 m .47718 .53032 L .47854 .52449 L 1 .743 0 r
F
.47718 .53032 m .47695 .53032 L .47854 .52449 L F
.48257 .53078 m .48135 .53108 L .48278 .52607 L 1 .646 0 r
F
.48617 .53007 m .48477 .53331 L .48541 .53026 L 1 .563 0 r
F
.48584 .52866 m .48615 .52999 L .48811 .53002 L .621 .049 0 r
F
.48615 .52999 m .48617 .53007 L .48716 .53005 L F
.48615 .52999 m .48716 .53005 L .48811 .53002 L F
.48716 .53005 m .48775 .53392 L .48477 .53331 L 1 .563 0 r
F
.49252 .52893 m .49013 .53435 L .49067 .52947 L 1 .437 0 r
F
.49252 .52893 m .49067 .52947 L .49137 .52915 L F
.49252 .52893 m .49069 .52928 L .49193 .52887 L F
.49226 .52888 m .49193 .52887 L .49206 .52883 L F
.49252 .52893 m .49193 .52887 L .49226 .52888 L F
.49749 .52956 m .49634 .53504 L .49645 .52949 L 1 .292 0 r
F
.49645 .52949 m .49511 .53497 L .4953 .52938 L 1 .318 0 r
F
.49645 .52949 m .49634 .53504 L .49511 .53497 L F
.4953 .52938 m .49371 .53484 L .49401 .5292 L 1 .351 0 r
F
.4953 .52938 m .49511 .53497 L .49371 .53484 L F
.49401 .5292 m .49208 .53464 L .49252 .52893 L 1 .39 0 r
F
.49401 .5292 m .49371 .53484 L .49208 .53464 L F
.49252 .52893 m .49208 .53464 L .49013 .53435 L 1 .437 0 r
F
.49197 .52887 m .49252 .53269 L .49657 .53327 L .799 .126 0 r
F
.49193 .52883 m .49193 .52887 L .49197 .52887 L F
.49193 .52887 m .49252 .53269 L .49197 .52887 L F
.49316 .52118 m .49623 .5247 L .49693 .52042 L .519 .051 0 r
F
.49316 .52118 m .49215 .52501 L .49623 .5247 L F
.49693 .52042 m .49623 .5247 L .49895 .52448 L .59 .101 0 r
F
.49215 .52501 m .49508 .52794 L .49623 .5247 L .665 .095 0 r
F
.49508 .52794 m .49514 .528 L .49519 .52785 L F
.49508 .52794 m .49519 .52785 L .49623 .5247 L F
.49215 .52501 m .49193 .52883 L .49203 .52883 L F
.49431 .52817 m .49413 .52878 L .49416 .52821 L 1 .386 0 r
F
.49215 .52501 m .49203 .52862 L .49355 .52828 L .665 .095 0 r
F
.49215 .52501 m .49355 .52828 L .4949 .52776 L F
.49203 .52862 m .49269 .52862 L .49357 .52831 L F
.49203 .52862 m .49431 .52817 L .49508 .52794 L F
.4862 .52547 m .49193 .52883 L .49215 .52501 L .539 .02 0 r
F
.49308 .52329 m .49255 .52866 L .49077 .52854 L 1 .493 0 r
F
.49255 .52866 m .49252 .52893 L .49206 .52883 L F
.49203 .52862 m .49203 .5288 L .49269 .52862 L .665 .095 0 r
F
.49255 .52866 m .49206 .52883 L .49077 .52854 L 1 .493 0 r
F
.49357 .52831 m .49269 .52862 L .49431 .52817 L .665 .095 0 r
F
.49408 .52824 m .49401 .5292 L .49263 .52863 L 1 .435 0 r
F
.49203 .5288 m .49203 .52883 L .49408 .52824 L .665 .095 0 r
F
.49203 .5288 m .49408 .52824 L .49431 .52817 L F
.49263 .52863 m .49401 .5292 L .49252 .52893 L 1 .435 0 r
F
.4949 .52776 m .49355 .52828 L .49508 .52794 L .665 .095 0 r
F
.49439 .52361 m .49408 .52824 L .49263 .52863 L 1 .435 0 r
F
.49439 .52361 m .49263 .52863 L .49308 .52329 L F
.49263 .52863 m .49252 .52893 L .49255 .52866 L F
.49263 .52863 m .49255 .52866 L .49308 .52329 L F
.49431 .52817 m .4953 .52938 L .49401 .5292 L 1 .386 0 r
F
.49514 .528 m .49538 .52782 L .49623 .5247 L .665 .095 0 r
F
.49566 .5279 m .49645 .52949 L .4953 .52938 L 1 .345 0 r
F
.49537 .52796 m .4953 .52938 L .49431 .52817 L 1 .386 0 r
F
.49413 .52878 m .49403 .52887 L .49408 .52824 L F
.49416 .52821 m .49408 .52824 L .49439 .52361 L F
.49413 .52878 m .49408 .52824 L .49416 .52821 L F
.49575 .52753 m .49566 .5279 L .49538 .52782 L 1 .345 0 r
F
.49566 .5279 m .4953 .52938 L .49537 .52796 L F
.49566 .5279 m .49537 .52796 L .49538 .52782 L F
.49514 .528 m .49203 .52883 L .4961 .52896 L .665 .095 0 r
F
.4951 .52797 m .4946 .52811 L .49514 .528 L F
.4946 .52811 m .49203 .52883 L .49514 .528 L F
.49508 .52794 m .49493 .52799 L .4951 .52797 L F
.49493 .52799 m .49203 .52883 L .4951 .52797 L F
.49575 .52753 m .49588 .52788 L .49566 .5279 L 1 .345 0 r
F
.49588 .52788 m .49645 .52949 L .49566 .5279 L F
.49574 .52754 m .49615 .52723 L .49615 .52722 L .665 .095 0 r
F
.49575 .52753 m .49615 .52723 L .49574 .52754 L F
.49623 .5247 m .49765 .52704 L .49895 .52448 L .806 .145 0 r
F
.4968 .52783 m .49645 .52949 L .4965 .52812 L 1 .312 0 r
F
.49899 .52621 m .49884 .52716 L .49847 .52656 L 1 .266 0 r
F
.49884 .52716 m .49844 .52959 L .49846 .52714 L F
.49884 .52716 m .49846 .52714 L .49847 .52656 L F
.49615 .52727 m .49645 .52949 L .49575 .52753 L 1 .345 0 r
F
.49615 .52726 m .49615 .52727 L .49652 .52721 L .806 .145 0 r
F
.49623 .5247 m .49615 .52723 L .49651 .52713 L F
.49623 .5247 m .49652 .52715 L .49764 .52703 L F
.49652 .52715 m .49652 .52721 L .49696 .52714 L F
.49652 .52715 m .49696 .52714 L .49764 .52703 L F
.49765 .52704 m .49774 .52696 L .49895 .52448 L F
.49768 .52709 m .49801 .52687 L .49895 .52448 L F
.49794 .52711 m .49844 .52959 L .49749 .52956 L 1 .287 0 r
F
.49802 .52711 m .49844 .52959 L .49794 .52711 L F
.49847 .52656 m .49844 .52959 L .49798 .52689 L F
.49794 .52711 m .49749 .52956 L .49753 .52724 L F
.4977 .52712 m .49753 .52724 L .49754 .52712 L F
.49794 .52711 m .49753 .52724 L .4977 .52712 L F
.49943 .51989 m .49895 .52448 L .5007 .52434 L .644 .132 0 r
F
.49884 .52713 m .49931 .5296 L .49844 .52959 L 1 .266 0 r
F
.49976 .52648 m .5001 .52959 L .49931 .5296 L .959 .249 0 r
F
.49979 .52649 m .5001 .52959 L .49976 .52648 L F
.5001 .52617 m .5001 .52959 L .49978 .52637 L F
.49968 .52646 m .49931 .5296 L .49932 .52675 L F
.49978 .52637 m .49976 .52648 L .49968 .52646 L F
.49976 .52648 m .49931 .5296 L .49968 .52646 L F
.49932 .52675 m .49931 .5296 L .49884 .52713 L 1 .266 0 r
F
.49895 .52448 m .49967 .52644 L .5007 .52434 L .939 .181 0 r
F
.49967 .52644 m .49969 .52643 L .5007 .52434 L F
.49968 .52646 m .49969 .52645 L .5007 .52434 L F
.50058 .52581 m .50082 .52957 L .5001 .52959 L .899 .233 0 r
F
.5008 .5257 m .50082 .52957 L .50058 .52581 L F
.50121 .52592 m .50143 .52954 L .50082 .52957 L .838 .218 0 r
F
.50105 .52601 m .5011 .52598 L .50173 .52425 L 1 .218 0 r
F
.5014 .52417 m .50141 .52582 L .50121 .52592 L .838 .218 0 r
F
.50141 .52582 m .50143 .52954 L .50121 .52592 L F
.5007 .52434 m .50105 .52601 L .50173 .52425 L 1 .218 0 r
F
.50105 .52601 m .50106 .52608 L .5011 .52598 L F
.50121 .52592 m .50118 .52617 L .50114 .52599 L .838 .218 0 r
F
.50106 .52608 m .50173 .52536 L .50173 .52425 L 1 .218 0 r
F
.50189 .52416 m .50178 .52539 L .5014 .52417 L .76 .199 0 r
F
.50167 .52669 m .50143 .52954 L .50141 .52646 L F
.50118 .52617 m .50082 .52957 L .5008 .52586 L .838 .218 0 r
F
.50172 .52615 m .50193 .5295 L .50143 .52954 L .76 .199 0 r
F
.5019 .52605 m .50193 .5295 L .50172 .52615 L F
.50173 .52425 m .50191 .52602 L .50224 .5242 L 1 .272 0 r
F
.50223 .52416 m .50216 .52534 L .50189 .52416 L .633 .17 0 r
F
.50216 .52534 m .50193 .5295 L .5019 .52605 L F
.50191 .52602 m .50193 .52599 L .50224 .5242 L 1 .272 0 r
F
.50192 .52604 m .50225 .52585 L .50224 .5242 L F
.50216 .52534 m .5019 .52605 L .50189 .52416 L .633 .17 0 r
F
.50191 .52602 m .50192 .52604 L .50193 .52599 L 1 .272 0 r
F
.50223 .52416 m .50227 .52945 L .50193 .5295 L .633 .17 0 r
F
.50192 .52604 m .50173 .52925 L .50226 .52933 L 1 .272 0 r
F
.50173 .52425 m .50173 .5254 L .50192 .52604 L F
.50177 .52554 m .5019 .52605 L .50172 .52615 L .76 .199 0 r
F
.5019 .52599 m .5019 .52605 L .50177 .52554 L F
.50173 .5254 m .50173 .52925 L .50192 .52604 L 1 .272 0 r
F
.50189 .52416 m .5019 .52599 L .50177 .52554 L .76 .199 0 r
F
.50192 .52604 m .50226 .52933 L .50225 .52585 L 1 .272 0 r
F
.50109 .52618 m .50068 .52917 L .50173 .52925 L 1 .218 0 r
F
.50108 .52615 m .50107 .52617 L .50109 .52618 L F
.50107 .52617 m .50068 .52917 L .50109 .52618 L F
.50178 .52539 m .50167 .52669 L .50141 .52582 L .76 .199 0 r
F
.50167 .52669 m .50141 .52646 L .50141 .52582 L F
.50109 .52618 m .50173 .52545 L .50173 .52536 L 1 .218 0 r
F
.50178 .52539 m .50141 .52582 L .5014 .52417 L .76 .199 0 r
F
.50106 .52608 m .50109 .52618 L .50173 .52536 L 1 .218 0 r
F
.50109 .52618 m .50173 .52925 L .50173 .52545 L F
.5014 .52417 m .50121 .52592 L .50079 .52417 L .838 .218 0 r
F
.50121 .52592 m .50114 .52599 L .50079 .52417 L F
.5007 .52434 m .5008 .52586 L .50106 .52608 L 1 .218 0 r
F
.50118 .52617 m .5008 .52586 L .50079 .52417 L .838 .218 0 r
F
.5007 .52434 m .50069 .52575 L .5008 .52586 L 1 .218 0 r
F
.50106 .52608 m .5008 .52586 L .50108 .52615 L F
.50069 .52575 m .50068 .52917 L .50108 .52615 L F
.50079 .52417 m .5008 .5257 L .50069 .52575 L .899 .233 0 r
F
.49968 .52647 m .50069 .52573 L .50069 .52566 L .939 .181 0 r
F
.5006 .52566 m .50069 .52575 L .50058 .52581 L .899 .233 0 r
F
.50079 .52417 m .50069 .52575 L .5006 .52566 L F
.49968 .52647 m .49968 .52647 L .50039 .5259 L .939 .181 0 r
F
.50038 .52591 m .50039 .5259 L .50069 .52566 L F
.49968 .52647 m .50039 .5259 L .50038 .52591 L F
.50058 .52581 m .50046 .52675 L .50035 .52598 L .899 .233 0 r
F
.50046 .52675 m .5001 .52959 L .5001 .52662 L F
.49968 .52647 m .50069 .52566 L .5007 .52434 L .939 .181 0 r
F
.50046 .52675 m .5001 .52662 L .50009 .52417 L .899 .233 0 r
F
.49978 .52637 m .49979 .52649 L .49976 .52648 L .959 .249 0 r
F
.49968 .52647 m .50068 .52917 L .50069 .52573 L .939 .181 0 r
F
.50079 .52417 m .50058 .52581 L .50009 .52417 L .899 .233 0 r
F
.50058 .52581 m .50035 .52598 L .50009 .52417 L F
.49968 .52647 m .49889 .52908 L .50068 .52917 L .939 .181 0 r
F
.49968 .52646 m .49967 .52647 L .49968 .52647 L F
.49967 .52647 m .49889 .52908 L .49968 .52647 L F
.49967 .52644 m .49967 .52645 L .49968 .52646 L F
.49967 .52645 m .49889 .52908 L .49968 .52646 L F
.49895 .52448 m .49893 .52613 L .49967 .52644 L F
.49893 .52613 m .49889 .52908 L .49967 .52644 L F
.50009 .52417 m .5001 .52617 L .49978 .52637 L .959 .249 0 r
F
.49967 .52644 m .49968 .52646 L .49969 .52643 L .939 .181 0 r
F
.49968 .52646 m .49968 .52647 L .49969 .52645 L F
.50009 .52417 m .49978 .52637 L .49933 .52416 L .959 .249 0 r
F
.49978 .52637 m .49932 .52675 L .49933 .52416 L F
.49933 .52416 m .49932 .52675 L .49884 .52713 L 1 .266 0 r
F
.49801 .52687 m .49889 .52908 L .49893 .52626 L .806 .145 0 r
F
.49768 .52709 m .4977 .52712 L .49801 .52687 L F
.49798 .52689 m .49802 .52711 L .49794 .52711 L 1 .287 0 r
F
.49798 .52689 m .49794 .52711 L .49792 .52694 L F
.4977 .52712 m .49889 .52908 L .49801 .52687 L .806 .145 0 r
F
.49652 .52721 m .49645 .52949 L .49615 .52727 L 1 .345 0 r
F
.49695 .52715 m .49749 .52956 L .49645 .52949 L 1 .312 0 r
F
.49764 .52703 m .49652 .52721 L .49765 .52704 L .806 .145 0 r
F
.49759 .52407 m .49754 .52712 L .49695 .52715 L 1 .312 0 r
F
.49754 .52712 m .49749 .52956 L .49695 .52715 L F
.4977 .52711 m .4961 .52896 L .49889 .52908 L .806 .145 0 r
F
.49768 .52709 m .49766 .52711 L .4977 .52711 L F
.49766 .52711 m .4961 .52896 L .4977 .52711 L F
.49768 .52709 m .49768 .52709 L .49768 .52709 L F
.49768 .52709 m .4961 .52896 L .49768 .52709 L F
.49801 .52687 m .49893 .52615 L .49895 .52448 L F
.49849 .52413 m .49847 .52656 L .49798 .52689 L 1 .287 0 r
F
.49801 .52687 m .49847 .52656 L .49893 .52615 L .806 .145 0 r
F
.49847 .52656 m .49893 .52626 L .49893 .52625 L F
.49847 .52656 m .49893 .52625 L .49893 .52615 L F
.49849 .52413 m .49798 .52689 L .49759 .52407 L 1 .287 0 r
F
.49798 .52689 m .49792 .52694 L .49759 .52407 L F
.49765 .52704 m .49762 .52708 L .49768 .52709 L .806 .145 0 r
F
.49765 .52704 m .49768 .52709 L .49774 .52696 L F
.49794 .52711 m .49754 .52712 L .49759 .52407 L 1 .287 0 r
F
.49538 .52782 m .49615 .52722 L .49623 .5247 L .665 .095 0 r
F
.49662 .52398 m .4958 .52732 L .49556 .52383 L 1 .345 0 r
F
.4958 .52732 m .49575 .52753 L .49574 .52734 L F
.4958 .52732 m .49574 .52734 L .49556 .52383 L F
.49651 .52713 m .49615 .52726 L .49652 .52721 L .806 .145 0 r
F
.49615 .52723 m .49615 .52726 L .49651 .52713 L F
.49662 .52398 m .49653 .52702 L .49615 .52727 L 1 .345 0 r
F
.4958 .52732 m .49615 .52727 L .49575 .52753 L F
.49662 .52398 m .49615 .52727 L .4958 .52732 L F
.49653 .52702 m .49652 .52721 L .49615 .52727 L F
.49695 .52715 m .4968 .52783 L .49677 .52717 L 1 .312 0 r
F
.4968 .52783 m .4965 .52812 L .49662 .52398 L F
.49652 .52721 m .4961 .52896 L .49765 .52704 L .806 .145 0 r
F
.49615 .52727 m .4961 .52896 L .49652 .52721 L F
.49762 .52708 m .4961 .52896 L .49768 .52709 L F
.49759 .52407 m .49695 .52715 L .49662 .52398 L 1 .312 0 r
F
.49695 .52715 m .49677 .52717 L .49662 .52398 L F
.49693 .52042 m .49895 .52448 L .49943 .51989 L .59 .101 0 r
F
.49933 .52416 m .49899 .52621 L .49849 .52413 L 1 .266 0 r
F
.49899 .52621 m .49847 .52656 L .49849 .52413 L F
.49538 .52782 m .49575 .52753 L .49574 .52754 L .665 .095 0 r
F
.49556 .52383 m .49538 .52782 L .49431 .52817 L 1 .386 0 r
F
.49538 .52782 m .49537 .52796 L .49514 .528 L F
.49538 .52782 m .49514 .528 L .49431 .52817 L F
.49556 .52383 m .49431 .52817 L .49439 .52361 L F
.49431 .52817 m .49416 .52821 L .49439 .52361 L F
.49413 .52878 m .49401 .5292 L .49403 .52887 L F
.49575 .52753 m .49538 .52782 L .49556 .52383 L 1 .345 0 r
F
.49514 .528 m .4961 .52896 L .49615 .52723 L .665 .095 0 r
F
.49206 .52883 m .49657 .53327 L .4961 .52896 L .799 .126 0 r
F
.49193 .52883 m .49197 .52887 L .49206 .52883 L F
.49197 .52887 m .49657 .53327 L .49206 .52883 L F
.49137 .52915 m .49067 .52947 L .49069 .52928 L 1 .437 0 r
F
.48584 .52866 m .48821 .53008 L .49027 .52939 L .621 .049 0 r
F
.49031 .52937 m .49013 .53435 L .48775 .53392 L 1 .494 0 r
F
.48584 .52866 m .49027 .52939 L .49183 .52882 L .621 .049 0 r
F
.49077 .52854 m .49069 .52928 L .49031 .52937 L 1 .494 0 r
F
.49069 .52928 m .49013 .53435 L .49031 .52937 L F
.49183 .52882 m .49031 .52937 L .49193 .52883 L .621 .049 0 r
F
.49031 .52937 m .48989 .53011 L .48834 .53008 L 1 .494 0 r
F
.48989 .53011 m .48775 .53392 L .48834 .53011 L F
.48989 .53011 m .48834 .53011 L .48834 .53008 L F
.48834 .53011 m .48775 .53392 L .48716 .53005 L 1 .563 0 r
F
.48826 .53011 m .4866 .5319 L .49252 .53269 L .621 .049 0 r
F
.48811 .53002 m .48803 .53011 L .48826 .53011 L F
.48803 .53011 m .4866 .5319 L .48826 .53011 L F
.49031 .52937 m .49027 .52939 L .49032 .52937 L F
.49031 .52937 m .49032 .52937 L .49193 .52883 L F
.49077 .52854 m .49031 .52937 L .48867 .52798 L 1 .494 0 r
F
.48821 .53008 m .48825 .53011 L .48986 .52955 L .621 .049 0 r
F
.48821 .53008 m .48986 .52955 L .49193 .52883 L F
.49031 .52937 m .48834 .53008 L .48867 .52798 L 1 .494 0 r
F
.49206 .52883 m .49069 .52928 L .49077 .52854 L 1 .437 0 r
F
.48834 .53008 m .48834 .53011 L .48825 .53011 L 1 .563 0 r
F
.48825 .53011 m .49252 .53269 L .49197 .52909 L .621 .049 0 r
F
.48825 .53011 m .49197 .52909 L .49193 .52883 L F
.48867 .52798 m .48834 .53008 L .48716 .53005 L 1 .563 0 r
F
.48716 .53005 m .48477 .53331 L .48617 .53007 L F
.48617 .53007 m .4866 .5319 L .48811 .53002 L .621 .049 0 r
F
.48834 .53008 m .48825 .53011 L .48716 .53005 L 1 .563 0 r
F
.48735 .52978 m .48716 .53005 L .48617 .53007 L F
.48315 .53064 m .47808 .53083 L .4866 .5319 L .461 0 0 r
F
.47796 .53052 m .47808 .53083 L .48315 .53064 L F
.48607 .52719 m .48272 .53063 L .48278 .52607 L 1 .646 0 r
F
.48272 .53063 m .48258 .53063 L .48278 .52607 L F
.48345 .53075 m .4866 .5319 L .48617 .53007 L .461 0 0 r
F
.48867 .52798 m .48735 .52978 L .48607 .52719 L 1 .563 0 r
F
.48735 .52978 m .48541 .53026 L .48607 .52719 L F
.47688 .53055 m .47601 .53121 L .47628 .5305 L 1 .743 0 r
F
.46473 .52816 m .47139 .53002 L .47242 .53013 L .239 0 0 r
F
.47628 .5305 m .47601 .53121 L .47155 .53004 L 1 .847 0 r
F
.47657 .53053 m .47242 .53013 L .47673 .53056 L .239 0 0 r
F
.46473 .52816 m .47242 .53013 L .47657 .53053 L F
.46567 .52701 m .47711 .52844 L .47769 .52611 L .181 0 0 r
F
.46567 .52701 m .46473 .52816 L .47711 .52844 L F
.47854 .52449 m .47628 .5305 L .46946 .52949 L 1 .847 0 r
F
.47628 .5305 m .47155 .53004 L .46946 .52949 L F
.47688 .53055 m .47628 .5305 L .47854 .52449 L 1 .743 0 r
F
.47673 .53056 m .47554 .53044 L .47808 .53083 L .239 0 0 r
F
.47554 .53044 m .47139 .53002 L .47344 .53027 L F
.47554 .53044 m .47344 .53027 L .47808 .53083 L F
.44877 .52736 m .45411 .52826 L .46595 .52937 L 0 .259 0 r
F
.45613 .5287 m .45712 .53534 L .44387 .53305 L 1 .888 0 r
F
.4566 .52853 m .45662 .52881 L .45613 .5287 L F
.45662 .52881 m .45712 .53534 L .45613 .5287 L F
.45989 .52889 m .45712 .53534 L .4566 .52853 L F
.4229 .52731 m .44877 .52736 L .44731 .5278 L .164 .327 0 r
F
.45448 .52832 m .44387 .53305 L .44673 .52755 L 1 .888 0 r
F
.4566 .52853 m .45613 .5287 L .45448 .52832 L F
.45613 .5287 m .44387 .53305 L .45448 .52832 L F
.4566 .52853 m .4551 .52843 L .45776 .52866 L 0 .259 0 r
F
.45411 .52826 m .45448 .52832 L .4566 .52853 L F
.45448 .52832 m .4551 .52843 L .4566 .52853 L F
.45411 .52826 m .45776 .52866 L .46595 .52937 L F
.46067 .52708 m .4566 .52853 L .44875 .5237 L 1 .888 0 r
F
.45411 .52826 m .45408 .52823 L .45448 .52832 L 0 .259 0 r
F
.44877 .52736 m .44983 .52732 L .45411 .52826 L F
.42453 .52457 m .43623 .52565 L .44877 .52736 L .149 .316 0 r
F
.43623 .52565 m .43982 .52608 L .44877 .52736 L F
.43982 .52608 m .44015 .52612 L .44022 .52613 L F
.43982 .52608 m .44022 .52613 L .44877 .52736 L F
.44875 .5237 m .43982 .52608 L .43237 .51894 L 1 .921 0 r
F
.4229 .52731 m .42453 .52457 L .44877 .52736 L .164 .327 0 r
F
.42453 .52457 m .42715 .52351 L .43675 .5257 L .149 .316 0 r
F
.43237 .51894 m .42942 .52379 L .41862 .52171 L .903 .908 0 r
F
.42942 .52379 m .42931 .52396 L .42715 .52351 L F
.42942 .52379 m .42715 .52351 L .41862 .52171 L F
.39036 .52071 m .4113 .52149 L .42453 .52457 L .268 .349 0 r
F
.4113 .52149 m .41646 .52215 L .42453 .52457 L F
.41646 .52215 m .42715 .52351 L .42685 .52363 L F
.41646 .52215 m .42685 .52363 L .42453 .52457 L F
.43237 .51894 m .41646 .52215 L .40966 .51222 L .903 .908 0 r
F
.41646 .52215 m .41205 .52152 L .40966 .51222 L F
.39036 .52071 m .39444 .51765 L .41205 .52152 L .268 .349 0 r
F
.40966 .51222 m .40497 .51906 L .38582 .51587 L .783 .863 0 r
F
.40497 .51906 m .40452 .51972 L .39444 .51765 L F
.40497 .51906 m .39444 .51765 L .38582 .51587 L F
.3421 .51532 m .37628 .51521 L .39036 .52071 L .345 .379 0 r
F
.37628 .51521 m .38369 .5162 L .39036 .52071 L F
.38369 .5162 m .39444 .51765 L .39417 .51785 L F
.38369 .5162 m .39417 .51785 L .39036 .52071 L F
.40966 .51222 m .38369 .5162 L .37775 .50267 L .783 .863 0 r
F
.38369 .5162 m .37734 .5152 L .37775 .50267 L F
.3421 .51532 m .34779 .50891 L .37734 .5152 L .345 .379 0 r
F
.37775 .50267 m .37078 .51213 L .33936 .5072 L .697 .803 0 r
F
.37078 .51213 m .36986 .51338 L .34779 .50891 L F
.37078 .51213 m .34779 .50891 L .33936 .5072 L F
.27366 .50773 m .32665 .50594 L .3421 .51532 L .396 .411 0 r
F
.32665 .50594 m .33733 .50744 L .3421 .51532 L F
.33733 .50744 m .34779 .50891 L .34756 .50917 L F
.33733 .50744 m .34756 .50917 L .3421 .51532 L F
.37775 .50267 m .33733 .50744 L .33229 .48892 L .697 .803 0 r
F
.33733 .50744 m .32814 .50589 L .33229 .48892 L F
.27366 .50773 m .28061 .49602 L .32814 .50589 L .396 .411 0 r
F
.33229 .48892 m .32092 .50411 L .27278 .49444 L .639 .743 0 r
F
.28061 .49602 m .28157 .4944 L .32092 .50411 L .396 .411 0 r
F
.28061 .49602 m .32092 .50411 L .32814 .50589 L F
.27278 .49444 m .3166 .50989 L .24648 .49688 L .639 .743 0 r
F
.32092 .50411 m .3166 .50989 L .27278 .49444 L F
.32814 .50589 m .32055 .50461 L .32092 .50411 L .697 .803 0 r
F
.32814 .50589 m .32092 .50411 L .33229 .48892 L F
.33229 .48892 m .24648 .49688 L .26632 .46885 L .639 .743 0 r
F
.32814 .50589 m .28375 .49073 L .35116 .50512 L .396 .411 0 r
F
.28157 .4944 m .28375 .49073 L .32814 .50589 L F
.34136 .52579 m .3421 .51532 L .39036 .52071 L .357 .386 0 r
F
.33733 .50744 m .36576 .51895 L .3166 .50989 L .697 .803 0 r
F
.33936 .5072 m .34108 .50797 L .33733 .50744 L F
.34108 .50797 m .36576 .51895 L .33733 .50744 L F
.34779 .50891 m .36986 .51338 L .37734 .5152 L .345 .379 0 r
F
.36986 .51338 m .36576 .51895 L .33936 .5072 L .697 .803 0 r
F
.32665 .50594 m .35116 .50512 L .34779 .50891 L .396 .411 0 r
F
.33733 .50744 m .3166 .50989 L .32055 .50461 L .697 .803 0 r
F
.34779 .50891 m .34846 .50816 L .36986 .51338 L .345 .379 0 r
F
.37734 .5152 m .36943 .51396 L .36986 .51338 L .783 .863 0 r
F
.37734 .5152 m .36986 .51338 L .37775 .50267 L F
.37734 .5152 m .35116 .50512 L .39779 .51513 L .345 .379 0 r
F
.34846 .50816 m .35116 .50512 L .37734 .5152 L F
.38883 .52667 m .39036 .52071 L .42453 .52457 L .282 .358 0 r
F
.34136 .52579 m .39036 .52071 L .38883 .52667 L .357 .386 0 r
F
.38369 .5162 m .40067 .52532 L .36576 .51895 L .783 .863 0 r
F
.38582 .51587 m .38705 .51665 L .38369 .5162 L F
.38705 .51665 m .40067 .52532 L .38369 .5162 L F
.39444 .51765 m .40452 .51972 L .41205 .52152 L .268 .349 0 r
F
.40452 .51972 m .40067 .52532 L .38582 .51587 L .783 .863 0 r
F
.37628 .51521 m .39779 .51513 L .39444 .51765 L .345 .379 0 r
F
.38369 .5162 m .36576 .51895 L .36943 .51396 L .783 .863 0 r
F
.39444 .51765 m .39479 .51739 L .40452 .51972 L .268 .349 0 r
F
.41205 .52152 m .40406 .52038 L .40452 .51972 L .903 .908 0 r
F
.41205 .52152 m .40452 .51972 L .40966 .51222 L F
.38883 .52667 m .42453 .52457 L .4229 .52731 L .282 .358 0 r
F
.41548 .52234 m .42573 .52984 L .40067 .52532 L .903 .908 0 r
F
.41862 .52171 m .41997 .52325 L .41548 .52234 L F
.41997 .52325 m .42573 .52984 L .41548 .52234 L F
.42715 .52351 m .42931 .52396 L .43675 .5257 L .149 .316 0 r
F
.42931 .52396 m .42573 .52984 L .41862 .52171 L .903 .908 0 r
F
.41205 .52152 m .39779 .51513 L .43036 .5222 L .268 .349 0 r
F
.39479 .51739 m .39779 .51513 L .41205 .52152 L F
.4113 .52149 m .43036 .5222 L .42715 .52351 L F
.41646 .52215 m .40067 .52532 L .40406 .52038 L .903 .908 0 r
F
.42715 .52351 m .42723 .52347 L .42931 .52396 L .149 .316 0 r
F
.43982 .52608 m .42884 .52473 L .43237 .51894 L 1 .921 0 r
F
.44875 .5237 m .44706 .52694 L .43982 .52608 L F
.45577 .52802 m .4538 .52778 L .44875 .5237 L 1 .888 0 r
F
.43813 .52583 m .4501 .52732 L .44877 .52736 L .149 .316 0 r
F
.44983 .52732 m .4501 .52732 L .45411 .52826 L 0 .259 0 r
F
.4501 .52732 m .45408 .52823 L .45411 .52826 L F
.45448 .52832 m .44673 .52755 L .4472 .52665 L 1 .888 0 r
F
.45448 .52832 m .4472 .52665 L .44875 .5237 L F
.43675 .5257 m .43036 .5222 L .45323 .52722 L .149 .316 0 r
F
.42723 .52347 m .43036 .5222 L .43675 .5257 L F
.43623 .52565 m .43813 .52583 L .44015 .52612 L F
.43675 .5257 m .42573 .52984 L .42884 .52473 L 1 .921 0 r
F
.43982 .52608 m .43914 .52626 L .43675 .5257 L F
.43914 .52626 m .42573 .52984 L .43675 .5257 L F
.43982 .52608 m .44387 .53305 L .42573 .52984 L F
.44706 .52694 m .44387 .53305 L .43982 .52608 L F
.43813 .52583 m .45323 .52722 L .4501 .52732 L .149 .316 0 r
F
.4566 .52853 m .45448 .52832 L .4538 .52778 L 1 .888 0 r
F
.4566 .52853 m .4538 .52778 L .45577 .52802 L F
.4501 .52732 m .45323 .52722 L .45408 .52823 L 0 .259 0 r
F
.4551 .52843 m .46609 .52949 L .46595 .52937 L F
.46067 .52708 m .45989 .52889 L .4566 .52853 L 1 .888 0 r
F
.46551 .52943 m .45989 .52889 L .4599 .52887 L 1 .817 0 r
F
.46551 .52943 m .4599 .52887 L .46067 .52708 L F
.46595 .52937 m .46702 .52966 L .47139 .53002 L .257 0 0 r
F
.46702 .52966 m .46727 .52974 L .46873 .52984 L F
.46702 .52966 m .46873 .52984 L .47139 .53002 L F
.46841 .52999 m .46688 .53697 L .45712 .53534 L 1 .817 0 r
F
.46868 .53006 m .46688 .53697 L .46841 .52999 L F
.46932 .5299 m .46688 .53697 L .46873 .52984 L F
.46727 .52974 m .45712 .53534 L .45976 .52921 L F
.46873 .52984 m .46841 .52999 L .46727 .52974 L F
.46841 .52999 m .45712 .53534 L .46727 .52974 L F
.48096 .53244 m .47963 .53896 L .47415 .53814 L 1 .632 0 r
F
.48096 .53244 m .47415 .53814 L .47601 .53121 L F
.47601 .53121 m .47415 .53814 L .46688 .53697 L 1 .725 0 r
F
.47601 .53121 m .46688 .53697 L .46932 .5299 L F
.47139 .53002 m .47142 .53003 L .47155 .53004 L .257 0 0 r
F
.47155 .53004 m .46932 .5299 L .46946 .52949 L 1 .725 0 r
F
.47601 .53121 m .46932 .5299 L .47155 .53004 L F
.47155 .53004 m .4806 .53342 L .47808 .53083 L .257 0 0 r
F
.47142 .53003 m .4806 .53342 L .47155 .53004 L F
.46727 .52974 m .46931 .53083 L .4806 .53342 L F
.46702 .52966 m .46707 .52969 L .46727 .52974 L F
.46682 .52963 m .45976 .52921 L .45989 .52889 L 1 .817 0 r
F
.46873 .52984 m .46727 .52974 L .46682 .52963 L F
.46727 .52974 m .45976 .52921 L .46682 .52963 L F
.46617 .52946 m .46627 .52951 L .46702 .52966 L .257 0 0 r
F
.46627 .52951 m .46707 .52969 L .46702 .52966 L F
.4689 .52976 m .46873 .52984 L .45989 .52889 L 1 .817 0 r
F
.46627 .52951 m .46931 .53083 L .46707 .52969 L .257 0 0 r
F
.46707 .52969 m .46931 .53083 L .46727 .52974 L F
.46595 .52937 m .46617 .52946 L .46702 .52966 L F
.46873 .52984 m .46868 .53006 L .46841 .52999 L 1 .817 0 r
F
.46946 .52949 m .46932 .5299 L .46873 .52984 L F
.46727 .52974 m .4806 .53342 L .47139 .53002 L .257 0 0 r
F
.4551 .52843 m .46723 .53047 L .46609 .52949 L 0 .259 0 r
F
.46612 .52952 m .46931 .53083 L .46595 .52937 L F
.46723 .53047 m .46931 .53083 L .46612 .52952 L F
.45448 .52832 m .45323 .52722 L .46931 .53083 L F
.45323 .52722 m .47266 .5322 L .46931 .53083 L 0 .256 0 r
F
.48775 .53392 m .48382 .53954 L .48477 .53331 L 1 .482 0 r
F
.48477 .53331 m .47963 .53896 L .48096 .53244 L 1 .55 0 r
F
.48477 .53331 m .48382 .53954 L .47963 .53896 L F
.48029 .53335 m .48459 .53635 L .4806 .53342 L 0 .17 0 r
F
.46931 .53083 m .48459 .53635 L .48029 .53335 L F
.49013 .53435 m .48708 .53995 L .48775 .53392 L 1 .427 0 r
F
.49013 .53435 m .48967 .54022 L .48708 .53995 L F
.48775 .53392 m .48708 .53995 L .48382 .53954 L 1 .482 0 r
F
.46931 .53083 m .47474 .53273 L .48427 .53623 L 0 .17 0 r
F
.48431 .53625 m .48427 .53623 L .48459 .53635 L F
.46931 .53083 m .48427 .53623 L .48431 .53625 L F
.47474 .53273 m .48856 .53912 L .48569 .53711 L 0 .184 0 r
F
.48427 .53623 m .48569 .53711 L .48459 .53635 L F
.47474 .53273 m .48569 .53711 L .48427 .53623 L F
.49208 .53464 m .48967 .54022 L .49013 .53435 L 1 .383 0 r
F
.49208 .53464 m .49176 .54041 L .48967 .54022 L F
.48856 .53912 m .48989 .53973 L .48459 .53635 L 0 .184 0 r
F
.49628 .54063 m .49495 .54625 L .49499 .54059 L .977 .268 0 r
F
.49499 .54059 m .49342 .54625 L .49351 .54053 L 1 .286 0 r
F
.49499 .54059 m .49495 .54625 L .49342 .54625 L F
.49351 .54053 m .4916 .54622 L .49176 .54041 L 1 .307 0 r
F
.49351 .54053 m .49342 .54625 L .4916 .54622 L F
.49176 .54041 m .48941 .54615 L .48967 .54022 L 1 .334 0 r
F
.49176 .54041 m .4916 .54622 L .48941 .54615 L F
.49742 .54063 m .49628 .54624 L .49628 .54063 L .927 .252 0 r
F
.49742 .54063 m .49746 .54621 L .49628 .54624 L F
.49845 .54061 m .49746 .54621 L .49742 .54063 L .876 .237 0 r
F
.49628 .54063 m .49628 .54624 L .49495 .54625 L .977 .268 0 r
F
.49845 .54061 m .49852 .54616 L .49746 .54621 L .876 .237 0 r
F
.49939 .54057 m .49852 .54616 L .49845 .54061 L .823 .223 0 r
F
.49939 .54057 m .49948 .5461 L .49852 .54616 L F
.49852 .54616 m .49755 .55181 L .49746 .54621 L .81 .223 0 r
F
.49852 .54616 m .49862 .55173 L .49755 .55181 L F
.49948 .5461 m .49862 .55173 L .49852 .54616 L .767 .212 0 r
F
.49948 .5461 m .49961 .55165 L .49862 .55173 L F
.50035 .54602 m .49961 .55165 L .49948 .5461 L .715 .199 0 r
F
.50023 .54052 m .49948 .5461 L .49939 .54057 L .762 .208 0 r
F
.50023 .54052 m .50035 .54602 L .49948 .5461 L F
.50035 .54602 m .50051 .55155 L .49961 .55165 L .715 .199 0 r
F
.50114 .54593 m .50051 .55155 L .50035 .54602 L .649 .184 0 r
F
.50114 .54593 m .50133 .55143 L .50051 .55155 L F
.50185 .54581 m .50133 .55143 L .50114 .54593 L .567 .165 0 r
F
.50185 .54581 m .50208 .55129 L .50133 .55143 L F
.50245 .54566 m .50208 .55129 L .50185 .54581 L .469 .138 0 r
F
.50245 .54566 m .50274 .55112 L .50208 .55129 L F
.49865 .54511 m .50228 .54999 L .49891 .54527 L 0 .021 0 r
F
.49528 .54295 m .50228 .54999 L .49865 .54511 L F
.50292 .54548 m .50274 .55112 L .50245 .54566 L .344 .095 0 r
F
.50292 .54548 m .5033 .5509 L .50274 .55112 L F
.5033 .5509 m .50308 .55662 L .50274 .55112 L .359 .103 0 r
F
.5033 .5509 m .50373 .55637 L .50308 .55662 L F
.50371 .55062 m .50373 .55637 L .5033 .5509 L .199 .049 0 r
F
.50371 .55062 m .50428 .55605 L .50373 .55637 L F
.50395 .55025 m .50428 .55605 L .50371 .55062 L 0 0 0 r
F
.50395 .55025 m .50469 .55564 L .50428 .55605 L F
.50393 .54975 m .50469 .55564 L .50395 .55025 L F
.50393 .54975 m .50492 .55508 L .50469 .55564 L F
.50357 .54908 m .50492 .55508 L .50393 .54975 L F
.50357 .54908 m .50491 .55433 L .50492 .55508 L F
.50323 .54524 m .5033 .5509 L .50292 .54548 L .128 .021 0 r
F
.50323 .54524 m .50371 .55062 L .5033 .5509 L F
.50331 .54493 m .50395 .55025 L .50371 .55062 L 0 0 0 r
F
.50275 .54818 m .50491 .55433 L .50357 .54908 L F
.50275 .54818 m .50456 .5533 L .50491 .55433 L F
.50128 .54695 m .50456 .5533 L .50275 .54818 L .668 .134 0 r
F
.50128 .54695 m .50374 .55191 L .50456 .5533 L F
.50491 .55433 m .50602 .56051 L .50492 .55508 L 0 0 0 r
F
.50491 .55433 m .50639 .5597 L .50602 .56051 L F
.50456 .5533 m .50639 .5597 L .50491 .55433 L F
.50456 .5533 m .50658 .55861 L .50639 .5597 L F
.50374 .55191 m .50658 .55861 L .50456 .5533 L F
.50374 .55191 m .50649 .55711 L .50658 .55861 L F
.50228 .54999 m .50649 .55711 L .50374 .55191 L 0 .005 0 r
F
.50228 .54999 m .50605 .55505 L .50649 .55711 L F
.49528 .54295 m .49991 .54734 L .50228 .54999 L 0 .021 0 r
F
.49991 .54734 m .50573 .55465 L .50228 .54999 L 0 .078 0 r
F
.50573 .55465 m .50605 .55505 L .50228 .54999 L F
.48989 .53973 m .49991 .54734 L .49528 .54295 L 0 .118 0 r
F
.48989 .53973 m .49626 .54367 L .49991 .54734 L F
.47474 .53273 m .48201 .53525 L .48989 .53973 L 0 .184 0 r
F
.48231 .53542 m .49507 .54296 L .48989 .53973 L 0 .203 0 r
F
.49507 .54296 m .49626 .54367 L .48989 .53973 L F
.48201 .53525 m .48227 .53541 L .48231 .53542 L F
.48227 .53541 m .49626 .54367 L .48231 .53542 L F
.47266 .5322 m .47474 .53273 L .46931 .53083 L 0 .256 0 r
F
.45408 .52823 m .45323 .52722 L .45448 .52832 L 0 .259 0 r
F
.4689 .52976 m .46551 .52943 L .46067 .52708 L 1 .817 0 r
F
.46946 .52949 m .4689 .52976 L .46067 .52708 L F
.46558 .52702 m .46473 .52816 L .46567 .52701 L .035 .29 0 r
F
.50101 .50276 m .50023 .50803 L .50031 .50269 L 1 .306 0 r
F
.50101 .50276 m .50092 .50809 L .50023 .50803 L F
.47398 .58198 m .47304 .59189 L .46699 .58476 L .352 .227 0 r
F
.47398 .58198 m .4784 .58871 L .47304 .59189 L F
.4964 .49633 m .49539 .50102 L .49628 .49585 L 1 .422 0 r
F
.4964 .49633 m .49577 .50155 L .49539 .50102 L F
.50031 .50269 m .49951 .50798 L .4996 .50263 L 1 .305 0 r
F
.50031 .50269 m .50023 .50803 L .49951 .50798 L F
.48862 .60102 m .49436 .61009 L .48701 .60457 L 0 .1 0 r
F
.48335 .59506 m .48862 .60102 L .48701 .60457 L .059 .151 0 r
F
.4996 .50263 m .49877 .50791 L .49888 .50257 L 1 .315 0 r
F
.4996 .50263 m .49951 .50798 L .49877 .50791 L F
.49888 .50257 m .49802 .50782 L .49818 .50248 L 1 .339 0 r
F
.49888 .50257 m .49877 .50791 L .49802 .50782 L F
.50154 .61507 m .50827 .61956 L .51414 .62361 L 0 .08 0 r
F
.5003 .51525 m .50102 .51952 L .50163 .51467 L .43 .068 0 r
F
.5003 .51525 m .49943 .51989 L .50102 .51952 L F
.49818 .50248 m .49727 .5077 L .4975 .50235 L 1 .377 0 r
F
.49818 .50248 m .49802 .50782 L .49727 .5077 L F
.50307 .50883 m .50264 .51376 L .50293 .50856 L .796 .326 0 r
F
.50307 .50883 m .50266 .51396 L .50264 .51376 L F
.55609 .40346 m .54933 .4196 L .54265 .41056 L .599 .547 0 r
F
.55609 .40346 m .56525 .41408 L .54933 .4196 L F
.48374 .32398 m .46292 .31583 L .48217 .30933 L .957 1 0 r
F
.48374 .32398 m .47005 .33 L .46292 .31583 L F
.50255 .68082 m .49566 .68007 L .5053 .67528 L .488 .433 0 r
F
.50255 .68082 m .48935 .68522 L .49566 .68007 L F
.4975 .50235 m .49652 .50751 L .49685 .50218 L 1 .435 0 r
F
.4975 .50235 m .49727 .5077 L .49652 .50751 L F
.69391 .61776 m .68264 .63619 L .63762 .63155 L .59 .678 0 r
F
.76083 .61953 m .68264 .63619 L .69391 .61776 L .556 .622 0 r
F
.4961 .49639 m .49521 .49922 L .49556 .49774 L .735 .373 0 r
F
.49628 .49585 m .49566 .49834 L .49643 .49518 L .918 .382 0 r
F
.49628 .49585 m .49539 .50102 L .49518 .50027 L F
.49643 .49518 m .49518 .50027 L .49521 .49922 L .814 .373 0 r
F
.49643 .49518 m .49551 .49821 L .49696 .49422 L F
.49551 .49821 m .49521 .49922 L .49573 .49772 L F
.49551 .49821 m .49573 .49772 L .49696 .49422 L F
.49696 .49422 m .49592 .49719 L .4961 .49639 L .735 .373 0 r
F
.49566 .49834 m .49572 .49808 L .49643 .49518 L .918 .382 0 r
F
.49696 .49422 m .49556 .49774 L .498 .49288 L .735 .373 0 r
F
.49756 .49365 m .49556 .49774 L .49637 .49566 L .697 .392 0 r
F
.498 .49288 m .49704 .4948 L .49756 .49365 L F
.49704 .4948 m .49556 .49774 L .49756 .49365 L F
.49592 .49719 m .49521 .49922 L .4961 .49639 L .735 .373 0 r
F
.49566 .49834 m .49518 .50027 L .49572 .49808 L .918 .382 0 r
F
.50293 .50856 m .5024 .51363 L .50259 .50837 L 1 .496 0 r
F
.50293 .50856 m .50264 .51376 L .5024 .51363 L F
.49685 .50218 m .4958 .50724 L .49627 .50192 L 1 .504 0 r
F
.49685 .50218 m .49652 .50751 L .4958 .50724 L F
.49848 .48942 m .498 .49288 L .50013 .48829 L 0 0 0 r
F
.49848 .48942 m .49696 .49422 L .498 .49288 L F
.47005 .33 m .44476 .32466 L .46292 .31583 L 1 1 0 r
F
.50259 .50837 m .50199 .51354 L .50212 .50824 L 1 .394 0 r
F
.50259 .50837 m .5024 .51363 L .50199 .51354 L F
.58731 .40635 m .57183 .42545 L .56525 .41408 L .643 .643 0 r
F
.58731 .40635 m .59616 .42024 L .57183 .42545 L F
.53624 .30421 m .53356 .2843 L .55657 .2873 L .681 .77 0 r
F
.53624 .30421 m .51983 .30363 L .53356 .2843 L F
.49627 .50192 m .49509 .50685 L .49577 .50155 L 1 .554 0 r
F
.49627 .50192 m .4958 .50724 L .49509 .50685 L F
.50163 .51467 m .50194 .51926 L .50236 .51425 L .408 .076 0 r
F
.50163 .51467 m .50102 .51952 L .50194 .51926 L F
.50212 .50824 m .50146 .51348 L .50155 .50815 L 1 .326 0 r
F
.50212 .50824 m .50199 .51354 L .50146 .51348 L F
.42124 .55241 m .39854 .56564 L .39514 .55241 L .693 .676 0 r
F
.42124 .55241 m .42346 .56354 L .39854 .56564 L F
.47029 .57491 m .46699 .58476 L .46191 .57716 L .452 .276 0 r
F
.47029 .57491 m .47398 .58198 L .46699 .58476 L F
.50512 .48268 m .50668 .48446 L .50999 .48096 L 0 0 0 r
F
.50512 .48268 m .50274 .48669 L .50668 .48446 L F
.58938 .17706 m .58712 .22112 L .56507 .20699 L .615 .637 0 r
F
.58938 .17706 m .62031 .1956 L .58712 .22112 L F
.50155 .50815 m .50084 .51343 L .50092 .50809 L 1 .299 0 r
F
.50155 .50815 m .50146 .51348 L .50084 .51343 L F
.57501 .46982 m .60345 .46024 L .60855 .4671 L .366 .395 0 r
F
.57501 .46982 m .5709 .46643 L .60345 .46024 L F
.50092 .50809 m .50016 .51339 L .50023 .50803 L 1 .291 0 r
F
.50092 .50809 m .50084 .51343 L .50016 .51339 L F
.52033 .47618 m .52728 .47515 L .53174 .47395 L 0 0 0 r
F
.52033 .47618 m .51708 .47854 L .52728 .47515 L F
.50023 .50803 m .49943 .51335 L .49951 .50798 L 1 .295 0 r
F
.50023 .50803 m .50016 .51339 L .49943 .51335 L F
.494 .60658 m .50154 .61507 L .49436 .61009 L 0 .038 0 r
F
.48862 .60102 m .494 .60658 L .49436 .61009 L 0 .1 0 r
F
.49951 .50798 m .49866 .51329 L .49877 .50791 L 1 .307 0 r
F
.49951 .50798 m .49943 .51335 L .49866 .51329 L F
.44918 .35743 m .47711 .36816 L .46618 .36758 L .34 .361 0 r
F
.43728 .36035 m .44918 .35743 L .46618 .36758 L .32 .355 0 r
F
.49577 .50155 m .49443 .5063 L .49539 .50102 L 1 .541 0 r
F
.49577 .50155 m .49509 .50685 L .49443 .5063 L F
.49877 .50791 m .49786 .51321 L .49802 .50782 L 1 .331 0 r
F
.49877 .50791 m .49866 .51329 L .49786 .51321 L F
.50236 .51425 m .50237 .51908 L .50266 .51396 L .307 .049 0 r
F
.50236 .51425 m .50194 .51926 L .50237 .51908 L F
.49802 .50782 m .49704 .51308 L .49727 .5077 L 1 .367 0 r
F
.49802 .50782 m .49786 .51321 L .49704 .51308 L F
.42865 .33556 m .4154 .34814 L .38648 .33538 L .893 .925 0 r
F
.49727 .5077 m .49619 .5129 L .49652 .50751 L 1 .419 0 r
F
.49727 .5077 m .49704 .51308 L .49619 .5129 L F
.67767 .40263 m .63609 .43107 L .63003 .41294 L .629 .697 0 r
F
.67767 .40263 m .68481 .42609 L .63609 .43107 L F
.50266 .51396 m .50237 .51908 L .50245 .51897 L 0 0 0 r
F
.50266 .51396 m .50245 .51897 L .50264 .51376 L F
.29259 .71189 m .33962 .70108 L .35191 .70602 L .281 .366 0 r
F
.29259 .71189 m .27338 .70309 L .33962 .70108 L F
.49652 .50751 m .49531 .51263 L .4958 .50724 L 1 .483 0 r
F
.49652 .50751 m .49619 .5129 L .49531 .51263 L F
.50013 .48829 m .49978 .491 L .50274 .48669 L 0 0 0 r
F
.50013 .48829 m .49816 .49254 L .49978 .491 L F
.50274 .48669 m .49993 .49077 L .50256 .48837 L F
.49993 .49077 m .49978 .491 L .50256 .48837 L F
.50274 .48669 m .50256 .48837 L .50668 .48446 L F
.50668 .48446 m .50272 .48822 L .50676 .48468 L F
.50272 .48822 m .50256 .48837 L .50676 .48468 L F
.50999 .48096 m .51249 .48133 L .51708 .47854 L F
.50999 .48096 m .50668 .48446 L .51249 .48133 L F
.50668 .48446 m .50676 .48468 L .51249 .48133 L F
.50676 .48468 m .50376 .48292 L .51248 .47967 L .686 .474 0 r
F
.50676 .48468 m .51248 .47967 L .51298 .47948 L F
.50256 .48837 m .50015 .48867 L .50627 .48498 L .693 .452 0 r
F
.50256 .48837 m .50627 .48498 L .50676 .48468 L F
.49978 .491 m .49781 .49275 L .50206 .48883 L .691 .423 0 r
F
.49978 .491 m .50206 .48883 L .50256 .48837 L F
.49816 .49254 m .498 .49288 L .49978 .491 L 0 0 0 r
F
.45551 .56086 m .4454 .57132 L .44187 .562 L .667 .484 0 r
F
.45551 .56086 m .45803 .56916 L .4454 .57132 L F
.55483 .65434 m .53481 .65698 L .54349 .64955 L .811 .915 0 r
F
.56519 .6455 m .55483 .65434 L .54349 .64955 L .865 .978 0 r
F
.49539 .50102 m .49383 .50551 L .49518 .50027 L 1 .482 0 r
F
.49539 .50102 m .49443 .5063 L .49383 .50551 L F
.50264 .51376 m .50227 .51889 L .5024 .51363 L 1 .465 0 r
F
.50264 .51376 m .50245 .51897 L .50227 .51889 L F
.48979 .37013 m .50491 .38351 L .49501 .37953 L .336 .331 0 r
F
.47711 .36816 m .48979 .37013 L .49501 .37953 L .283 .311 0 r
F
.40834 .34929 m .44918 .35743 L .43728 .36035 L .402 .418 0 r
F
.5024 .51363 m .50191 .51884 L .50199 .51354 L 1 .325 0 r
F
.5024 .51363 m .50227 .51889 L .50191 .51884 L F
.4958 .50724 m .4944 .51224 L .49509 .50685 L 1 .549 0 r
F
.4958 .50724 m .49531 .51263 L .4944 .51224 L F
.50199 .51354 m .50141 .51881 L .50146 .51348 L 1 .283 0 r
F
.50199 .51354 m .50191 .51884 L .50141 .51881 L F
.49943 .51989 m .5007 .52434 L .50102 .51952 L .644 .132 0 r
F
.50146 .51348 m .5008 .51879 L .50084 .51343 L 1 .272 0 r
F
.50146 .51348 m .50141 .51881 L .5008 .51879 L F
.50084 .51343 m .50011 .51877 L .50016 .51339 L 1 .273 0 r
F
.50084 .51343 m .5008 .51879 L .50011 .51877 L F
.50016 .51339 m .49937 .51874 L .49943 .51335 L 1 .281 0 r
F
.50016 .51339 m .50011 .51877 L .49937 .51874 L F
.49943 .51335 m .49857 .51869 L .49866 .51329 L 1 .296 0 r
F
.49943 .51335 m .49937 .51874 L .49857 .51869 L F
.49866 .51329 m .49772 .51862 L .49786 .51321 L 1 .318 0 r
F
.49866 .51329 m .49857 .51869 L .49772 .51862 L F
.49509 .50685 m .49344 .51169 L .49443 .5063 L 1 .598 0 r
F
.49509 .50685 m .4944 .51224 L .49344 .51169 L F
.46747 .56757 m .46191 .57716 L .45803 .56916 L .555 .338 0 r
F
.46747 .56757 m .47029 .57491 L .46191 .57716 L F
.49786 .51321 m .49682 .51851 L .49704 .51308 L 1 .352 0 r
F
.49786 .51321 m .49772 .51862 L .49682 .51851 L F
.50102 .51952 m .50173 .52425 L .50194 .51926 L .675 .152 0 r
F
.50102 .51952 m .5007 .52434 L .50173 .52425 L F
.49704 .51308 m .49586 .51834 L .49619 .5129 L 1 .397 0 r
F
.49704 .51308 m .49682 .51851 L .49586 .51834 L F
.49518 .50027 m .49331 .50441 L .49521 .49922 L 1 .443 0 r
F
.49518 .50027 m .49383 .50551 L .49331 .50441 L F
.54477 .39388 m .54265 .41056 L .53446 .40227 L .539 .491 0 r
F
.54477 .39388 m .55609 .40346 L .54265 .41056 L F
.49619 .5129 m .49483 .51809 L .49531 .51263 L 1 .454 0 r
F
.49619 .5129 m .49586 .51834 L .49483 .51809 L F
.50194 .51926 m .50224 .5242 L .50237 .51908 L .67 .16 0 r
F
.50194 .51926 m .50173 .52425 L .50224 .5242 L F
.49443 .5063 m .49244 .51091 L .49383 .50551 L 1 .619 0 r
F
.49443 .5063 m .49344 .51169 L .49244 .51091 L F
.50237 .51908 m .50237 .52417 L .50245 .51897 L .521 .135 0 r
F
.50237 .51908 m .50224 .5242 L .50237 .52417 L F
.49926 .61175 m .50827 .61956 L .50154 .61507 L .575 .022 0 r
F
.494 .60658 m .49926 .61175 L .50154 .61507 L 0 .038 0 r
F
.49531 .51263 m .49371 .51772 L .4944 .51224 L 1 .521 0 r
F
.49531 .51263 m .49483 .51809 L .49371 .51772 L F
.65819 .64293 m .73366 .63522 L .72067 .64701 L .281 .365 0 r
F
.50245 .51897 m .50223 .52416 L .50227 .51889 L 1 .273 0 r
F
.50245 .51897 m .50237 .52417 L .50223 .52416 L F
.50227 .51889 m .50189 .52416 L .50191 .51884 L .968 .237 0 r
F
.50227 .51889 m .50223 .52416 L .50189 .52416 L F
.50191 .51884 m .5014 .52417 L .50141 .51881 L .949 .238 0 r
F
.50191 .51884 m .50189 .52416 L .5014 .52417 L F
.50141 .51881 m .50079 .52417 L .5008 .51879 L .961 .244 0 r
F
.50141 .51881 m .5014 .52417 L .50079 .52417 L F
.5008 .51879 m .50009 .52417 L .50011 .51877 L .989 .253 0 r
F
.5008 .51879 m .50079 .52417 L .50009 .52417 L F
.53174 .47395 m .54187 .47039 L .54794 .47082 L .241 .359 0 r
F
.53174 .47395 m .52728 .47515 L .54187 .47039 L F
.50011 .51877 m .49933 .52416 L .49937 .51874 L 1 .265 0 r
F
.50011 .51877 m .50009 .52417 L .49933 .52416 L F
.49937 .51874 m .49849 .52413 L .49857 .51869 L 1 .281 0 r
F
.49937 .51874 m .49933 .52416 L .49849 .52413 L F
.48935 .68522 m .48677 .68429 L .49566 .68007 L .356 .397 0 r
F
.48935 .68522 m .4776 .6887 L .48677 .68429 L F
.49566 .68007 m .48722 .68408 L .49364 .68095 L .313 .373 0 r
F
.48722 .68408 m .48677 .68429 L .49364 .68095 L F
.5053 .67528 m .49622 .67979 L .50009 .67627 L .496 .43 0 r
F
.49622 .67979 m .49566 .68007 L .50009 .67627 L F
.5053 .67528 m .50009 .67627 L .50711 .67118 L F
.50711 .67118 m .50066 .67585 L .50311 .67348 L .5 .415 0 r
F
.50066 .67585 m .50009 .67627 L .50311 .67348 L F
.50711 .67118 m .50311 .67348 L .5082 .66817 L F
.50311 .67348 m .50172 .67672 L .50489 .67176 L 0 0 0 r
F
.50311 .67348 m .50489 .67176 L .50509 .67145 L F
.50009 .67627 m .49844 .6785 L .50291 .67369 L F
.50009 .67627 m .50291 .67369 L .50311 .67348 L F
.49566 .68007 m .49364 .68095 L .50009 .67627 L .313 .373 0 r
F
.49364 .68095 m .49441 .68326 L .4983 .67867 L 0 0 0 r
F
.49364 .68095 m .4983 .67867 L .49844 .6785 L F
.48677 .68429 m .48804 .68527 L .49349 .68106 L F
.48677 .68429 m .49349 .68106 L .49364 .68095 L F
.4776 .6887 m .47715 .68884 L .48677 .68429 L .356 .397 0 r
F
.44039 .55239 m .42346 .56354 L .42124 .55241 L .746 .637 0 r
F
.44039 .55239 m .44187 .562 L .42346 .56354 L F
.49857 .51869 m .49759 .52407 L .49772 .51862 L 1 .303 0 r
F
.49857 .51869 m .49849 .52413 L .49759 .52407 L F
.4944 .51224 m .49247 .5172 L .49344 .51169 L 1 .59 0 r
F
.4944 .51224 m .49371 .51772 L .49247 .5172 L F
.49772 .51862 m .49662 .52398 L .49682 .51851 L 1 .333 0 r
F
.49772 .51862 m .49759 .52407 L .49662 .52398 L F
.49682 .51851 m .49556 .52383 L .49586 .51834 L 1 .372 0 r
F
.49682 .51851 m .49662 .52398 L .49556 .52383 L F
.498 .49288 m .49637 .49566 L .49978 .491 L .697 .392 0 r
F
.49521 .49922 m .49291 .50286 L .49556 .49774 L .946 .44 0 r
F
.49521 .49922 m .49331 .50441 L .49291 .50286 L F
.60855 .4671 m .64978 .45148 L .65565 .46328 L .429 .425 0 r
F
.60855 .4671 m .60345 .46024 L .64978 .45148 L F
.49586 .51834 m .49439 .52361 L .49483 .51809 L 1 .421 0 r
F
.49586 .51834 m .49556 .52383 L .49439 .52361 L F
.49383 .50551 m .49136 .50981 L .49331 .50441 L 1 .627 0 r
F
.49383 .50551 m .49244 .51091 L .49136 .50981 L F
.48255 .58636 m .48335 .59506 L .4784 .58871 L .193 .151 0 r
F
.47933 .57993 m .4784 .58871 L .47398 .58198 L .334 .189 0 r
F
.47933 .57993 m .48255 .58636 L .4784 .58871 L F
.48617 .59253 m .48862 .60102 L .48335 .59506 L .001 .101 0 r
F
.48255 .58636 m .48617 .59253 L .48335 .59506 L .193 .151 0 r
F
.5036 .37366 m .51512 .38865 L .50491 .38351 L .388 .36 0 r
F
.48979 .37013 m .5036 .37366 L .50491 .38351 L .336 .331 0 r
F
.49344 .51169 m .49107 .51646 L .49244 .51091 L 1 .657 0 r
F
.49344 .51169 m .49247 .5172 L .49107 .51646 L F
.49483 .51809 m .49308 .52329 L .49371 .51772 L 1 .48 0 r
F
.49483 .51809 m .49439 .52361 L .49308 .52329 L F
.50827 .61956 m .51425 .62361 L .52235 .62705 L .495 0 0 r
F
.36335 .74331 m .33514 .7616 L .31687 .74689 L .477 .506 0 r
F
.36335 .74331 m .37596 .75584 L .33514 .7616 L F
.46566 .56002 m .45803 .56916 L .45551 .56086 L .68 .412 0 r
F
.46566 .56002 m .46747 .56757 L .45803 .56916 L F
.47663 .57326 m .47398 .58198 L .47029 .57491 L .441 .23 0 r
F
.47663 .57326 m .47933 .57993 L .47398 .58198 L F
.50237 .52417 m .50241 .52939 L .50227 .52945 L .323 .074 0 r
F
.50224 .5242 m .50241 .52939 L .50237 .52417 L 1 .417 0 r
F
.50237 .52417 m .50233 .52642 L .50223 .52416 L .323 .074 0 r
F
.50233 .52642 m .50227 .52945 L .50224 .52537 L F
.50224 .5242 m .50224 .52542 L .5023 .52606 L 1 .417 0 r
F
.50233 .52642 m .50224 .52537 L .50223 .52416 L .323 .074 0 r
F
.5023 .52606 m .50226 .52933 L .50241 .52939 L 1 .417 0 r
F
.50224 .52542 m .50226 .52933 L .5023 .52606 L F
.5318 .3856 m .53446 .40227 L .52513 .39493 L .486 .441 0 r
F
.5318 .3856 m .54477 .39388 L .53446 .40227 L F
.49371 .51772 m .49157 .52282 L .49247 .5172 L 1 .548 0 r
F
.49371 .51772 m .49308 .52329 L .49157 .52282 L F
.49003 .5984 m .494 .60658 L .48862 .60102 L 0 .034 0 r
F
.48617 .59253 m .49003 .5984 L .48862 .60102 L .001 .101 0 r
F
.57552 .29301 m .58645 .26271 L .6127 .27325 L .624 .708 0 r
F
.57552 .29301 m .55657 .2873 L .58645 .26271 L F
.63163 .28653 m .66748 .24429 L .69254 .26601 L .595 .677 0 r
F
.63163 .28653 m .6127 .27325 L .66748 .24429 L F
.49244 .51091 m .48944 .51542 L .49136 .50981 L 1 .727 0 r
F
.49244 .51091 m .49107 .51646 L .48944 .51542 L F
.49331 .50441 m .49018 .50827 L .49291 .50286 L 1 .648 0 r
F
.49331 .50441 m .49136 .50981 L .49018 .50827 L F
.49247 .5172 m .48979 .52216 L .49107 .51646 L 1 .624 0 r
F
.49247 .5172 m .49157 .52282 L .48979 .52216 L F
.47458 .5664 m .47029 .57491 L .46747 .56757 L .55 .283 0 r
F
.47458 .5664 m .47663 .57326 L .47029 .57491 L F
.51785 .37883 m .52513 .39493 L .51512 .38865 L .438 .397 0 r
F
.5036 .37366 m .51785 .37883 L .51512 .38865 L .388 .36 0 r
F
.51708 .47854 m .52094 .47694 L .52728 .47515 L 0 0 0 r
F
.51708 .47854 m .51249 .48133 L .52094 .47694 L F
.56519 .6455 m .54349 .64955 L .55098 .64149 L .865 .978 0 r
F
.45449 .55237 m .44187 .562 L .44039 .55239 L .795 .572 0 r
F
.45449 .55237 m .45551 .56086 L .44187 .562 L F
.49556 .49774 m .49267 .50069 L .49637 .49566 L .91 .46 0 r
F
.49556 .49774 m .49291 .50286 L .49267 .50069 L F
.44917 .69684 m .45773 .69414 L .46646 .69177 L .184 .344 0 r
F
.44917 .69684 m .437 .69794 L .45773 .69414 L F
.51785 .37883 m .5318 .3856 L .52513 .39493 L .438 .397 0 r
F
.57477 .39344 m .56525 .41408 L .55609 .40346 L .594 .591 0 r
F
.57477 .39344 m .58731 .40635 L .56525 .41408 L F
.49308 .52329 m .49077 .52854 L .49157 .52282 L 1 .493 0 r
F
.49931 .5296 m .49843 .53509 L .49844 .52959 L .954 .251 0 r
F
.49931 .5296 m .49933 .53508 L .49843 .53509 L F
.5001 .52959 m .49933 .53508 L .49931 .5296 L .886 .233 0 r
F
.49989 .6123 m .50418 .61657 L .50827 .61956 L .575 .022 0 r
F
.49926 .61175 m .50418 .61657 L .49989 .6123 L F
.50418 .61657 m .50855 .62107 L .50883 .6212 L .676 .062 0 r
F
.50418 .61657 m .51425 .62361 L .50827 .61956 L F
.50418 .61657 m .50883 .6212 L .51425 .62361 L F
.4087 .70309 m .428 .69845 L .437 .69794 L .195 .347 0 r
F
.4087 .70309 m .39581 .70166 L .428 .69845 L F
.49844 .52959 m .49744 .53508 L .49749 .52956 L 1 .269 0 r
F
.49844 .52959 m .49843 .53509 L .49744 .53508 L F
.5001 .52959 m .50015 .53504 L .49933 .53508 L .886 .233 0 r
F
.50082 .52957 m .50015 .53504 L .5001 .52959 L .816 .216 0 r
F
.50082 .52957 m .50088 .535 L .50015 .53504 L F
.50143 .52954 m .50088 .535 L .50082 .52957 L .733 .197 0 r
F
.49978 .491 m .49637 .49566 L .49781 .49275 L .691 .423 0 r
F
.49749 .52956 m .49744 .53508 L .49634 .53504 L 1 .292 0 r
F
.50143 .52954 m .50152 .53493 L .50088 .535 L .733 .197 0 r
F
.50193 .5295 m .50152 .53493 L .50143 .52954 L .622 .172 0 r
F
.40666 .75154 m .39287 .76731 L .37596 .75584 L .447 .458 0 r
F
.40666 .75154 m .41877 .76167 L .39287 .76731 L F
.61827 .39541 m .59616 .42024 L .58731 .40635 L .622 .66 0 r
F
.61827 .39541 m .63003 .41294 L .59616 .42024 L F
.50193 .5295 m .50204 .53485 L .50152 .53493 L .622 .172 0 r
F
.50227 .52945 m .50204 .53485 L .50193 .5295 L .461 .129 0 r
F
.49397 .604 m .49926 .61175 L .494 .60658 L 0 0 0 r
F
.49003 .5984 m .49397 .604 L .494 .60658 L 0 .034 0 r
F
.50227 .52945 m .5024 .53476 L .50204 .53485 L .461 .129 0 r
F
.50241 .52939 m .5024 .53476 L .50227 .52945 L .072 0 0 r
F
.50241 .52939 m .50257 .53463 L .5024 .53476 L F
.50226 .52933 m .50257 .53463 L .50241 .52939 L .968 .334 0 r
F
.50226 .52933 m .50246 .53448 L .50257 .53463 L F
.50173 .52925 m .50246 .53448 L .50226 .52933 L 1 .365 0 r
F
.49107 .51646 m .48765 .52122 L .48944 .51542 L 1 .712 0 r
F
.49107 .51646 m .48979 .52216 L .48765 .52122 L F
.50173 .52925 m .50197 .53429 L .50246 .53448 L 1 .365 0 r
F
.50068 .52917 m .50197 .53429 L .50173 .52925 L 1 .286 0 r
F
.49157 .52282 m .48867 .52798 L .48979 .52216 L 1 .562 0 r
F
.49157 .52282 m .49077 .52854 L .48867 .52798 L F
.50068 .52917 m .50097 .53404 L .50197 .53429 L 1 .286 0 r
F
.49889 .52908 m .50097 .53404 L .50068 .52917 L 1 .227 0 r
F
.49136 .50981 m .4875 .51395 L .49018 .50827 L 1 .807 0 r
F
.49136 .50981 m .48944 .51542 L .4875 .51395 L F
.49889 .52908 m .49926 .53371 L .50097 .53404 L 1 .227 0 r
F
.4961 .52896 m .49926 .53371 L .49889 .52908 L 1 .179 0 r
F
.7455 .3879 m .68481 .42609 L .67767 .40263 L .609 .686 0 r
F
.7455 .3879 m .75293 .41912 L .68481 .42609 L F
.46433 .35612 m .48979 .37013 L .47711 .36816 L .367 .375 0 r
F
.44918 .35743 m .46433 .35612 L .47711 .36816 L .34 .361 0 r
F
.47327 .55939 m .46747 .56757 L .46566 .56002 L .684 .347 0 r
F
.47327 .55939 m .47458 .5664 L .46747 .56757 L F
.4961 .52896 m .49657 .53327 L .49926 .53371 L 1 .179 0 r
F
.51983 .30363 m .50764 .28448 L .53356 .2843 L .739 .857 0 r
F
.51983 .30363 m .50149 .30527 L .50764 .28448 L F
.54794 .47082 m .56271 .46368 L .5709 .46643 L .359 .399 0 r
F
.54794 .47082 m .54187 .47039 L .56271 .46368 L F
.46494 .55233 m .45551 .56086 L .45449 .55237 L .829 .496 0 r
F
.46494 .55233 m .46566 .56002 L .45551 .56086 L F
.49843 .53509 m .49742 .54063 L .49744 .53508 L .949 .253 0 r
F
.49843 .53509 m .49845 .54061 L .49742 .54063 L F
.49933 .53508 m .49845 .54061 L .49843 .53509 L .885 .236 0 r
F
.42865 .33556 m .38648 .33538 L .40479 .31949 L .893 .925 0 r
F
.44476 .32466 m .42865 .33556 L .40479 .31949 L .898 .957 0 r
F
.49744 .53508 m .49628 .54063 L .49634 .53504 L 1 .271 0 r
F
.49744 .53508 m .49742 .54063 L .49628 .54063 L F
.49933 .53508 m .49939 .54057 L .49845 .54061 L .885 .236 0 r
F
.50015 .53504 m .49939 .54057 L .49933 .53508 L .82 .22 0 r
F
.49291 .50286 m .48887 .5061 L .49267 .50069 L 1 .698 0 r
F
.49291 .50286 m .49018 .50827 L .48887 .5061 L F
.50015 .53504 m .50023 .54052 L .49939 .54057 L .82 .22 0 r
F
.50088 .535 m .50023 .54052 L .50015 .53504 L .746 .202 0 r
F
.49634 .53504 m .49499 .54059 L .49511 .53497 L 1 .292 0 r
F
.49634 .53504 m .49628 .54063 L .49499 .54059 L F
.48979 .52216 m .48607 .52719 L .48765 .52122 L 1 .645 0 r
F
.48979 .52216 m .48867 .52798 L .48607 .52719 L F
.52528 .66375 m .5144 .66562 L .52167 .65958 L .739 .634 0 r
F
.52528 .66375 m .51531 .66985 L .5144 .66562 L F
.53481 .65698 m .52528 .66375 L .52167 .65958 L .854 .871 0 r
F
.50088 .535 m .50099 .54045 L .50023 .54052 L .746 .202 0 r
F
.50152 .53493 m .50099 .54045 L .50088 .535 L .655 .182 0 r
F
.64487 .61649 m .63762 .63155 L .60419 .62814 L .641 .745 0 r
F
.69391 .61776 m .63762 .63155 L .64487 .61649 L .59 .678 0 r
F
.49511 .53497 m .49351 .54053 L .49371 .53484 L 1 .317 0 r
F
.49511 .53497 m .49499 .54059 L .49351 .54053 L F
.50152 .53493 m .50166 .54036 L .50099 .54045 L .655 .182 0 r
F
.50204 .53485 m .50166 .54036 L .50152 .53493 L .538 .154 0 r
F
.48346 .57843 m .48255 .58636 L .47933 .57993 L .325 .162 0 r
F
.48148 .57205 m .47933 .57993 L .47663 .57326 L .435 .199 0 r
F
.48148 .57205 m .48346 .57843 L .47933 .57993 L F
.50204 .53485 m .50221 .54024 L .50166 .54036 L .538 .154 0 r
F
.5024 .53476 m .50221 .54024 L .50204 .53485 L .383 .104 0 r
F
.48582 .58464 m .48617 .59253 L .48255 .58636 L .177 .12 0 r
F
.48346 .57843 m .48582 .58464 L .48255 .58636 L .325 .162 0 r
F
.49371 .53484 m .49176 .54041 L .49208 .53464 L 1 .347 0 r
F
.49371 .53484 m .49351 .54053 L .49176 .54041 L F
.5024 .53476 m .50262 .5401 L .50221 .54024 L .383 .104 0 r
F
.50257 .53463 m .50262 .5401 L .5024 .53476 L .026 0 0 r
F
.48944 .51542 m .485 .51989 L .4875 .51395 L 1 .814 0 r
F
.48944 .51542 m .48765 .52122 L .485 .51989 L F
.50257 .53463 m .50284 .53992 L .50262 .5401 L .026 0 0 r
F
.50246 .53448 m .50284 .53992 L .50257 .53463 L .75 .271 0 r
F
.47998 .56553 m .47663 .57326 L .47458 .5664 L .546 .243 0 r
F
.47998 .56553 m .48148 .57205 L .47663 .57326 L F
.53481 .65698 m .52167 .65958 L .52859 .65304 L .854 .871 0 r
F
.54349 .64955 m .53481 .65698 L .52859 .65304 L .983 1 0 r
F
.51531 .66985 m .50711 .67118 L .5144 .66562 L .641 .476 0 r
F
.51531 .66985 m .5053 .67528 L .50711 .67118 L F
.48847 .59066 m .49003 .5984 L .48617 .59253 L 0 .062 0 r
F
.48582 .58464 m .48847 .59066 L .48617 .59253 L .177 .12 0 r
F
.50246 .53448 m .50281 .53968 L .50284 .53992 L .75 .271 0 r
F
.50197 .53429 m .50281 .53968 L .50246 .53448 L 1 .333 0 r
F
.44914 .76596 m .4506 .77931 L .43363 .77095 L .3 .315 0 r
F
.44914 .76596 m .46158 .77379 L .4506 .77931 L F
.49782 .60931 m .50418 .61657 L .49926 .61175 L .718 .111 0 r
F
.49397 .604 m .49782 .60931 L .49926 .61175 L 0 0 0 r
F
.49637 .49566 m .49266 .49764 L .49781 .49275 L .881 .497 0 r
F
.49637 .49566 m .49267 .50069 L .49266 .49764 L F
.50197 .53429 m .50242 .53937 L .50281 .53968 L 1 .333 0 r
F
.50097 .53404 m .50242 .53937 L .50197 .53429 L 1 .314 0 r
F
.47275 .5523 m .46566 .56002 L .46494 .55233 L .846 .424 0 r
F
.47275 .5523 m .47327 .55939 L .46566 .56002 L F
.65565 .46328 m .71621 .43895 L .72193 .45791 L .467 .465 0 r
F
.65565 .46328 m .64978 .45148 L .71621 .43895 L F
.47902 .55892 m .47458 .5664 L .47327 .55939 L .683 .298 0 r
F
.47902 .55892 m .47998 .56553 L .47458 .5664 L F
.48765 .52122 m .48278 .52607 L .485 .51989 L 1 .742 0 r
F
.48765 .52122 m .48607 .52719 L .48278 .52607 L F
.47715 .68884 m .47903 .68802 L .48677 .68429 L .214 .35 0 r
F
.47715 .68884 m .46646 .69177 L .47903 .68802 L F
.50099 .54045 m .50035 .54602 L .50023 .54052 L .69 .192 0 r
F
.49018 .50827 m .48513 .51189 L .48887 .5061 L 1 .904 0 r
F
.49018 .50827 m .4875 .51395 L .48513 .51189 L F
.50097 .53404 m .50156 .53896 L .50242 .53937 L 1 .314 0 r
F
.49926 .53371 m .50156 .53896 L .50097 .53404 L 1 .257 0 r
F
.50099 .54045 m .50114 .54593 L .50035 .54602 L .69 .192 0 r
F
.50166 .54036 m .50114 .54593 L .50099 .54045 L .601 .171 0 r
F
.35246 .34688 m .36661 .33349 L .40834 .34929 L .456 .478 0 r
F
.50166 .54036 m .50185 .54581 L .50114 .54593 L .601 .171 0 r
F
.50221 .54024 m .50185 .54581 L .50166 .54036 L .491 .143 0 r
F
.4913 .59648 m .49397 .604 L .49003 .5984 L 0 0 0 r
F
.48847 .59066 m .4913 .59648 L .49003 .5984 L 0 .062 0 r
F
.66908 .15787 m .64499 .21776 L .62031 .1956 L .639 .679 0 r
F
.66908 .15787 m .70293 .18851 L .64499 .21776 L F
.50221 .54024 m .50245 .54566 L .50185 .54581 L .491 .143 0 r
F
.50262 .5401 m .50245 .54566 L .50221 .54024 L .348 .094 0 r
F
.48967 .54022 m .4867 .54603 L .48708 .53995 L 1 .367 0 r
F
.48967 .54022 m .48941 .54615 L .4867 .54603 L F
.49926 .53371 m .50004 .53841 L .50156 .53896 L 1 .257 0 r
F
.49657 .53327 m .50004 .53841 L .49926 .53371 L 1 .202 0 r
F
.50262 .5401 m .50292 .54548 L .50245 .54566 L .348 .094 0 r
F
.50284 .53992 m .50292 .54548 L .50262 .5401 L .063 0 0 r
F
.47863 .55225 m .47327 .55939 L .47275 .5523 L .848 .364 0 r
F
.47863 .55225 m .47902 .55892 L .47327 .55939 L F
.50256 .48837 m .49781 .49275 L .50015 .48867 L .693 .452 0 r
F
.48708 .53995 m .48326 .54585 L .48382 .53954 L 1 .409 0 r
F
.48708 .53995 m .4867 .54603 L .48326 .54585 L F
.50284 .53992 m .50323 .54524 L .50292 .54548 L .063 0 0 r
F
.50242 .53937 m .50309 .54452 L .50313 .54461 L .878 .289 0 r
F
.50281 .53968 m .503 .54225 L .50284 .53992 L 0 0 0 r
F
.503 .54225 m .50323 .54524 L .50297 .54167 L F
.503 .54225 m .50297 .54167 L .50284 .53992 L F
.50281 .53968 m .50331 .54493 L .50323 .54524 L F
.50307 .5434 m .50313 .54461 L .50331 .54493 L .878 .289 0 r
F
.50242 .53937 m .50313 .54461 L .50307 .5434 L F
.49495 .54625 m .49344 .552 L .49342 .54625 L .908 .257 0 r
F
.49495 .54625 m .495 .55194 L .49344 .552 L F
.49628 .54624 m .495 .55194 L .49495 .54625 L .878 .245 0 r
F
.49342 .54625 m .4916 .55205 L .4916 .54622 L .936 .271 0 r
F
.49342 .54625 m .49344 .552 L .4916 .55205 L F
.54349 .64955 m .52859 .65304 L .53489 .64602 L .983 1 0 r
F
.55098 .64149 m .54349 .64955 L .53489 .64602 L 1 1 0 r
F
.49628 .54624 m .49635 .55187 L .495 .55194 L .878 .245 0 r
F
.49746 .54621 m .49635 .55187 L .49628 .54624 L .846 .234 0 r
F
.4875 .51395 m .48163 .51803 L .48513 .51189 L 1 .929 0 r
F
.4875 .51395 m .485 .51989 L .48163 .51803 L F
.48525 .57115 m .48346 .57843 L .48148 .57205 L .436 .18 0 r
F
.48414 .56489 m .48148 .57205 L .47998 .56553 L .545 .218 0 r
F
.48414 .56489 m .48525 .57115 L .48148 .57205 L F
.4916 .54622 m .48938 .55211 L .48941 .54615 L .963 .289 0 r
F
.4916 .54622 m .4916 .55205 L .48938 .55211 L F
.49746 .54621 m .49755 .55181 L .49635 .55187 L .846 .234 0 r
F
.49657 .53327 m .49762 .53767 L .50004 .53841 L 1 .202 0 r
F
.49252 .53269 m .49762 .53767 L .49657 .53327 L .855 .144 0 r
F
.52728 .47515 m .53312 .47075 L .54187 .47039 L .399 .408 0 r
F
.52728 .47515 m .52094 .47694 L .53312 .47075 L F
.48342 .55856 m .47998 .56553 L .47902 .55892 L .68 .264 0 r
F
.48342 .55856 m .48414 .56489 L .47998 .56553 L F
.48941 .54615 m .48662 .55216 L .4867 .54603 L .989 .313 0 r
F
.48941 .54615 m .48938 .55211 L .48662 .55216 L F
.50242 .53937 m .50331 .54493 L .50281 .53968 L .878 .289 0 r
F
.4867 .57731 m .48582 .58464 L .48346 .57843 L .327 .145 0 r
F
.48525 .57115 m .4867 .57731 L .48346 .57843 L .436 .18 0 r
F
.50855 .62107 m .51924 .62731 L .51425 .62361 L .7 .079 0 r
F
.65819 .64293 m .66582 .6359 L .73366 .63522 L .281 .365 0 r
F
.61244 .63993 m .66582 .6359 L .65819 .64293 L .2 .345 0 r
F
.4867 .54603 m .48313 .55221 L .48326 .54585 L 1 .344 0 r
F
.4867 .54603 m .48662 .55216 L .48313 .55221 L F
.48382 .53954 m .47884 .54558 L .47963 .53896 L 1 .463 0 r
F
.48382 .53954 m .48326 .54585 L .47884 .54558 L F
.48313 .55221 m .47902 .55892 L .47863 .55225 L .843 .32 0 r
F
.48313 .55221 m .48342 .55856 L .47902 .55892 L F
.39581 .53885 m .39514 .55241 L .35943 .5524 L .697 .749 0 r
F
.42198 .54109 m .39514 .55241 L .39581 .53885 L .77 .755 0 r
F
.42198 .54109 m .42124 .55241 L .39514 .55241 L F
.44105 .54268 m .42124 .55241 L .42198 .54109 L .854 .728 0 r
F
.44105 .54268 m .44039 .55239 L .42124 .55241 L F
.35966 .53572 m .35943 .5524 L .31046 .55236 L .641 .722 0 r
F
.39581 .53885 m .35943 .5524 L .35966 .53572 L .697 .749 0 r
F
.51249 .48133 m .51298 .47948 L .52094 .47694 L .511 .426 0 r
F
.51249 .48133 m .50676 .48468 L .51298 .47948 L F
.45503 .54382 m .44039 .55239 L .44105 .54268 L .934 .67 0 r
F
.45503 .54382 m .45449 .55237 L .44039 .55239 L F
.49267 .50069 m .48736 .50306 L .49266 .49764 L 1 .777 0 r
F
.49267 .50069 m .48887 .5061 L .48736 .50306 L F
.46535 .54462 m .45449 .55237 L .45503 .54382 L .995 .592 0 r
F
.46535 .54462 m .46494 .55233 L .45449 .55237 L F
.30941 .53131 m .31046 .55236 L .24317 .55228 L .601 .686 0 r
F
.35966 .53572 m .31046 .55236 L .30941 .53131 L .641 .722 0 r
F
.47304 .54519 m .46494 .55233 L .46535 .54462 L 1 .512 0 r
F
.47304 .54519 m .47275 .5523 L .46494 .55233 L F
.48844 .58336 m .48847 .59066 L .48582 .58464 L .183 .1 0 r
F
.4867 .57731 m .48844 .58336 L .48582 .58464 L .327 .145 0 r
F
.48326 .54585 m .47863 .55225 L .47884 .54558 L 1 .386 0 r
F
.48326 .54585 m .48313 .55221 L .47863 .55225 L F
.49419 .60209 m .49782 .60931 L .49397 .604 L 0 0 0 r
F
.4913 .59648 m .49419 .60209 L .49397 .604 L F
.47884 .54558 m .47275 .5523 L .47304 .54519 L 1 .442 0 r
F
.47884 .54558 m .47863 .55225 L .47275 .5523 L F
.50156 .53896 m .50309 .54452 L .50242 .53937 L 1 .289 0 r
F
.30941 .53131 m .24317 .55228 L .23907 .52509 L .601 .686 0 r
F
.48662 .55216 m .48342 .55856 L .48313 .55221 L .834 .288 0 r
F
.485 .51989 m .47854 .52449 L .48163 .51803 L 1 .852 0 r
F
.485 .51989 m .48278 .52607 L .47854 .52449 L F
.48662 .55216 m .48685 .55829 L .48342 .55856 L .834 .288 0 r
F
.48938 .55211 m .48685 .55829 L .48662 .55216 L .825 .266 0 r
F
.55908 .38198 m .55609 .40346 L .54477 .39388 L .548 .543 0 r
F
.55908 .38198 m .57477 .39344 L .55609 .40346 L F
.48938 .55211 m .48957 .55808 L .48685 .55829 L .825 .266 0 r
F
.4916 .55205 m .48957 .55808 L .48938 .55211 L .816 .251 0 r
F
.48685 .55829 m .48414 .56489 L .48342 .55856 L .679 .241 0 r
F
.49252 .53269 m .49393 .53667 L .49762 .53767 L .855 .144 0 r
F
.4866 .5319 m .49393 .53667 L .49252 .53269 L .667 .061 0 r
F
.4916 .55205 m .49177 .5579 L .48957 .55808 L .816 .251 0 r
F
.49344 .552 m .49177 .5579 L .4916 .55205 L .808 .24 0 r
F
.47963 .53896 m .47884 .54558 L .47304 .54519 L 1 .531 0 r
F
.49344 .552 m .49359 .55776 L .49177 .5579 L .808 .24 0 r
F
.495 .55194 m .49359 .55776 L .49344 .552 L .799 .231 0 r
F
.48739 .5644 m .48525 .57115 L .48414 .56489 L .55 .202 0 r
F
.48685 .55829 m .48739 .5644 L .48414 .56489 L .679 .241 0 r
F
.495 .55194 m .49514 .55764 L .49359 .55776 L .799 .231 0 r
F
.49635 .55187 m .49514 .55764 L .495 .55194 L .788 .224 0 r
F
.50142 .61437 m .50855 .62107 L .50418 .61657 L .803 .147 0 r
F
.49782 .60931 m .50142 .61437 L .50418 .61657 L .718 .111 0 r
F
.50156 .53896 m .50244 .54397 L .50309 .54452 L 1 .289 0 r
F
.50004 .53841 m .50244 .54397 L .50156 .53896 L 1 .258 0 r
F
.47963 .53896 m .47304 .54519 L .47415 .53814 L 1 .531 0 r
F
.49635 .55187 m .49649 .55753 L .49514 .55764 L .788 .224 0 r
F
.49755 .55181 m .49649 .55753 L .49635 .55187 L .773 .218 0 r
F
.49038 .58928 m .4913 .59648 L .48847 .59066 L 0 .038 0 r
F
.48844 .58336 m .49038 .58928 L .48847 .59066 L .183 .1 0 r
F
.48957 .55808 m .48739 .5644 L .48685 .55829 L .681 .226 0 r
F
.57943 .62565 m .57353 .63589 L .55694 .63289 L .871 .932 0 r
F
.60419 .62814 m .57353 .63589 L .57943 .62565 L .741 .854 0 r
F
.49755 .55181 m .49769 .55743 L .49649 .55753 L .773 .218 0 r
F
.49862 .55173 m .49769 .55743 L .49755 .55181 L .751 .211 0 r
F
.48822 .57048 m .4867 .57731 L .48525 .57115 L .444 .168 0 r
F
.48739 .5644 m .48822 .57048 L .48525 .57115 L .55 .202 0 r
F
.49862 .55173 m .49877 .55732 L .49769 .55743 L .751 .211 0 r
F
.49961 .55165 m .49877 .55732 L .49862 .55173 L .72 .202 0 r
F
.50331 .54493 m .5035 .54756 L .50323 .54524 L 0 0 0 r
F
.50309 .54452 m .50359 .54787 L .50331 .54493 L F
.50359 .54787 m .50395 .55025 L .50368 .54806 L F
.50359 .54787 m .50368 .54806 L .50331 .54493 L F
.5037 .5486 m .50393 .54979 L .50395 .55025 L F
.5035 .54756 m .50371 .55062 L .50339 .547 L F
.50329 .54728 m .50357 .54908 L .50393 .54975 L .825 .249 0 r
F
.50244 .54397 m .50308 .54685 L .50329 .54728 L F
.50308 .54685 m .50357 .54908 L .50329 .54728 L F
.50309 .54452 m .50393 .54975 L .50393 .54979 L 0 0 0 r
F
.50309 .54452 m .50393 .54979 L .5037 .5486 L F
.5035 .54756 m .50339 .547 L .50323 .54524 L F
.27529 .52459 m .3421 .51532 L .34136 .52579 L .406 .418 0 r
F
.47415 .53814 m .47304 .54519 L .46535 .54462 L 1 .612 0 r
F
.49961 .55165 m .49977 .55722 L .49877 .55732 L .72 .202 0 r
F
.50051 .55155 m .49977 .55722 L .49961 .55165 L .678 .192 0 r
F
.48957 .55808 m .48998 .56404 L .48739 .5644 L .681 .226 0 r
F
.49177 .5579 m .48998 .56404 L .48957 .55808 L .687 .217 0 r
F
.50051 .55155 m .50069 .5571 L .49977 .55722 L .678 .192 0 r
F
.50133 .55143 m .50069 .5571 L .50051 .55155 L .621 .179 0 r
F
.4246 .34297 m .46433 .35612 L .44918 .35743 L .41 .424 0 r
F
.40834 .34929 m .4246 .34297 L .44918 .35743 L .402 .418 0 r
F
.48998 .56404 m .48822 .57048 L .48739 .5644 L .56 .193 0 r
F
.50133 .55143 m .50155 .55697 L .50069 .5571 L .621 .179 0 r
F
.50208 .55129 m .50155 .55697 L .50133 .55143 L .549 .161 0 r
F
.49177 .5579 m .49209 .56376 L .48998 .56404 L .687 .217 0 r
F
.49359 .55776 m .49209 .56376 L .49177 .5579 L .694 .212 0 r
F
.48929 .57649 m .48844 .58336 L .4867 .57731 L .342 .135 0 r
F
.48822 .57048 m .48929 .57649 L .4867 .57731 L .444 .168 0 r
F
.48887 .5061 m .48214 .509 L .48736 .50306 L 1 1 0 r
F
.48887 .5061 m .48513 .51189 L .48214 .509 L F
.48203 .35677 m .5036 .37366 L .48979 .37013 L .399 .397 0 r
F
.46433 .35612 m .48203 .35677 L .48979 .37013 L .367 .375 0 r
F
.50004 .53841 m .50122 .54323 L .50244 .54397 L 1 .258 0 r
F
.49762 .53767 m .50122 .54323 L .50004 .53841 L .974 .21 0 r
F
.4866 .5319 m .48848 .5353 L .49393 .53667 L .667 .061 0 r
F
.47808 .53083 m .48848 .5353 L .4866 .5319 L .491 0 0 r
F
.50208 .55129 m .50235 .55681 L .50155 .55697 L .549 .161 0 r
F
.50274 .55112 m .50235 .55681 L .50208 .55129 L .463 .138 0 r
F
.49359 .55776 m .49386 .56353 L .49209 .56376 L .694 .212 0 r
F
.49514 .55764 m .49386 .56353 L .49359 .55776 L .702 .209 0 r
F
.50149 .30527 m .48025 .28815 L .50764 .28448 L .798 .923 0 r
F
.50149 .30527 m .48217 .30933 L .48025 .28815 L F
.44476 .32466 m .40479 .31949 L .42733 .30595 L .898 .957 0 r
F
.46292 .31583 m .44476 .32466 L .42733 .30595 L .883 .971 0 r
F
.49514 .55764 m .49536 .56335 L .49386 .56353 L .702 .209 0 r
F
.49649 .55753 m .49536 .56335 L .49514 .55764 L .707 .206 0 r
F
.49246 .59506 m .49419 .60209 L .4913 .59648 L 0 0 0 r
F
.49038 .58928 m .49246 .59506 L .4913 .59648 L 0 .038 0 r
F
.50274 .55112 m .50308 .55662 L .50235 .55681 L .463 .138 0 r
F
.46688 .53697 m .46535 .54462 L .45503 .54382 L 1 .699 0 r
F
.47415 .53814 m .46535 .54462 L .46688 .53697 L 1 .612 0 r
F
.48998 .56404 m .4906 .56998 L .48822 .57048 L .56 .193 0 r
F
.49209 .56376 m .4906 .56998 L .48998 .56404 L .576 .189 0 r
F
.49649 .55753 m .49669 .5632 L .49536 .56335 L .707 .206 0 r
F
.49769 .55743 m .49669 .5632 L .49649 .55753 L .707 .203 0 r
F
.4906 .56998 m .48929 .57649 L .48822 .57048 L .46 .163 0 r
F
.49781 .49275 m .49297 .49337 L .50015 .48867 L .848 .559 0 r
F
.49781 .49275 m .49266 .49764 L .49297 .49337 L F
.49701 .60751 m .50142 .61437 L .49782 .60931 L .804 .178 0 r
F
.49419 .60209 m .49701 .60751 L .49782 .60931 L 0 0 0 r
F
.50244 .54397 m .50393 .54975 L .50309 .54452 L .825 .249 0 r
F
.49057 .58242 m .49038 .58928 L .48844 .58336 L .21 .092 0 r
F
.48929 .57649 m .49057 .58242 L .48844 .58336 L .342 .135 0 r
F
.49769 .55743 m .49787 .56306 L .49669 .5632 L .707 .203 0 r
F
.49877 .55732 m .49787 .56306 L .49769 .55743 L .699 .2 0 r
F
.30518 .73082 m .25456 .75169 L .23606 .7321 L .487 .518 0 r
F
.30518 .73082 m .31687 .74689 L .25456 .75169 L F
.49877 .55732 m .49896 .56294 L .49787 .56306 L .699 .2 0 r
F
.49977 .55722 m .49896 .56294 L .49877 .55732 L .681 .194 0 r
F
.49209 .56376 m .49257 .5696 L .4906 .56998 L .576 .189 0 r
F
.49386 .56353 m .49257 .5696 L .49209 .56376 L .596 .187 0 r
F
.55098 .64149 m .53489 .64602 L .54029 .63856 L 1 1 0 r
F
.48513 .51189 m .47727 .51543 L .48214 .509 L F
.48513 .51189 m .48163 .51803 L .47727 .51543 L F
.49977 .55722 m .49996 .56281 L .49896 .56294 L .681 .194 0 r
F
.50069 .5571 m .49996 .56281 L .49977 .55722 L .649 .186 0 r
F
.5709 .46643 m .59255 .45415 L .60345 .46024 L .43 .418 0 r
F
.5709 .46643 m .56271 .46368 L .59255 .45415 L F
.49762 .53767 m .49921 .54222 L .50122 .54323 L .974 .21 0 r
F
.49393 .53667 m .49921 .54222 L .49762 .53767 L .813 .146 0 r
F
.50069 .5571 m .50091 .56268 L .49996 .56281 L .649 .186 0 r
F
.50155 .55697 m .50091 .56268 L .50069 .5571 L .603 .176 0 r
F
.49386 .56353 m .49423 .5693 L .49257 .5696 L .596 .187 0 r
F
.49536 .56335 m .49423 .5693 L .49386 .56353 L .617 .188 0 r
F
.49141 .57588 m .49057 .58242 L .48929 .57649 L .368 .133 0 r
F
.4906 .56998 m .49141 .57588 L .48929 .57649 L .46 .163 0 r
F
.43834 .75745 m .43363 .77095 L .41877 .76167 L .386 .373 0 r
F
.43834 .75745 m .44914 .76596 L .43363 .77095 L F
.49257 .5696 m .49141 .57588 L .4906 .56998 L .483 .163 0 r
F
.27529 .52459 m .27366 .50773 L .3421 .51532 L .406 .418 0 r
F
.50155 .55697 m .50181 .56254 L .50091 .56268 L .603 .176 0 r
F
.50235 .55681 m .50181 .56254 L .50155 .55697 L .542 .161 0 r
F
.50122 .54323 m .50357 .54908 L .50244 .54397 L .869 .236 0 r
F
.48163 .51803 m .47298 .52228 L .47727 .51543 L 1 .964 0 r
F
.48163 .51803 m .47854 .52449 L .47298 .52228 L F
.47854 .52449 m .46946 .52949 L .47298 .52228 L 1 .847 0 r
F
.35191 .70602 m .38779 .69963 L .39581 .70166 L .225 .352 0 r
F
.35191 .70602 m .33962 .70108 L .38779 .69963 L F
.49536 .56335 m .49567 .56907 L .49423 .5693 L .617 .188 0 r
F
.49669 .5632 m .49567 .56907 L .49536 .56335 L .636 .19 0 r
F
.49201 .58826 m .49246 .59506 L .49038 .58928 L .027 .033 0 r
F
.49057 .58242 m .49201 .58826 L .49038 .58928 L .21 .092 0 r
F
.50235 .55681 m .50265 .56237 L .50181 .56254 L .542 .161 0 r
F
.50308 .55662 m .50265 .56237 L .50235 .55681 L .469 .142 0 r
F
.36661 .33349 m .4246 .34297 L .40834 .34929 L .454 .477 0 r
F
.60894 .61558 m .60419 .62814 L .57943 .62565 L .718 .813 0 r
F
.64487 .61649 m .60419 .62814 L .60894 .61558 L .641 .745 0 r
F
.45712 .53534 m .45503 .54382 L .44105 .54268 L 1 .776 0 r
F
.46688 .53697 m .45503 .54382 L .45712 .53534 L 1 .699 0 r
F
.47808 .53083 m .4806 .53342 L .48848 .5353 L .491 0 0 r
F
.49669 .5632 m .49695 .56888 L .49567 .56907 L .636 .19 0 r
F
.49787 .56306 m .49695 .56888 L .49669 .5632 L .65 .191 0 r
F
.49458 .60069 m .49701 .60751 L .49419 .60209 L 0 0 0 r
F
.49246 .59506 m .49458 .60069 L .49419 .60209 L F
.49257 .5696 m .49318 .57541 L .49141 .57588 L .483 .163 0 r
F
.49423 .5693 m .49318 .57541 L .49257 .5696 L .512 .165 0 r
F
.50308 .55662 m .50346 .56216 L .50265 .56237 L .469 .142 0 r
F
.50373 .55637 m .50346 .56216 L .50308 .55662 L .384 .114 0 r
F
.49787 .56306 m .4981 .56872 L .49695 .56888 L .65 .191 0 r
F
.49896 .56294 m .4981 .56872 L .49787 .56306 L .655 .19 0 r
F
.49236 .58172 m .49201 .58826 L .49057 .58242 L .255 .094 0 r
F
.49141 .57588 m .49236 .58172 L .49057 .58242 L .368 .133 0 r
F
.49896 .56294 m .49918 .56857 L .4981 .56872 L .655 .19 0 r
F
.49996 .56281 m .49918 .56857 L .49896 .56294 L .649 .188 0 r
F
.49318 .57541 m .49236 .58172 L .49141 .57588 L .401 .136 0 r
F
.50373 .55637 m .50421 .56189 L .50346 .56216 L .384 .114 0 r
F
.50428 .55605 m .50421 .56189 L .50373 .55637 L .268 .076 0 r
F
.49996 .56281 m .50019 .56843 L .49918 .56857 L .649 .188 0 r
F
.50091 .56268 m .50019 .56843 L .49996 .56281 L .63 .183 0 r
F
.49423 .5693 m .4947 .57506 L .49318 .57541 L .512 .165 0 r
F
.49567 .56907 m .4947 .57506 L .49423 .5693 L .543 .17 0 r
F
.50122 .54323 m .50275 .54818 L .50357 .54908 L .869 .236 0 r
F
.49921 .54222 m .50275 .54818 L .50122 .54323 L .837 .192 0 r
F
.50091 .56268 m .50115 .56829 L .50019 .56843 L .63 .183 0 r
F
.50181 .56254 m .50115 .56829 L .50091 .56268 L .595 .175 0 r
F
.54097 .37234 m .54477 .39388 L .5318 .3856 L .507 .498 0 r
F
.54097 .37234 m .55908 .38198 L .54477 .39388 L F
.49393 .53667 m .49608 .54085 L .49921 .54222 L .813 .146 0 r
F
.48848 .5353 m .49608 .54085 L .49393 .53667 L .669 .056 0 r
F
.50855 .62107 m .51219 .62532 L .51924 .62731 L .7 .079 0 r
F
.50462 .6192 m .51219 .62532 L .50855 .62107 L .873 .155 0 r
F
.50142 .61437 m .50462 .6192 L .50855 .62107 L .803 .147 0 r
F
.40479 .31949 m .38648 .33538 L .34523 .317 L .802 .876 0 r
F
.50676 .48468 m .50015 .48867 L .50376 .48292 L .686 .474 0 r
F
.49354 .59401 m .49458 .60069 L .49246 .59506 L 0 0 0 r
F
.49201 .58826 m .49354 .59401 L .49246 .59506 L .027 .033 0 r
F
.46292 .31583 m .42733 .30595 L .45296 .29537 L .883 .971 0 r
F
.48217 .30933 m .46292 .31583 L .45296 .29537 L .848 .961 0 r
F
.48217 .30933 m .45296 .29537 L .48025 .28815 L F
.49266 .49764 m .48557 .4988 L .49297 .49337 L 1 .862 0 r
F
.49266 .49764 m .48736 .50306 L .48557 .4988 L F
.49567 .56907 m .49605 .57478 L .4947 .57506 L .543 .17 0 r
F
.49695 .56888 m .49605 .57478 L .49567 .56907 L .574 .175 0 r
F
.50428 .55605 m .5049 .56155 L .50421 .56189 L .268 .076 0 r
F
.50469 .55564 m .5049 .56155 L .50428 .55605 L .111 .028 0 r
F
.50181 .56254 m .50208 .56813 L .50115 .56829 L .595 .175 0 r
F
.50265 .56237 m .50208 .56813 L .50181 .56254 L .545 .163 0 r
F
.49318 .57541 m .4939 .5812 L .49236 .58172 L .401 .136 0 r
F
.4947 .57506 m .4939 .5812 L .49318 .57541 L .439 .143 0 r
F
.49965 .61275 m .50462 .6192 L .50142 .61437 L .922 .208 0 r
F
.49701 .60751 m .49965 .61275 L .50142 .61437 L .804 .178 0 r
F
.49695 .56888 m .49726 .57456 L .49605 .57478 L .574 .175 0 r
F
.4981 .56872 m .49726 .57456 L .49695 .56888 L .601 .179 0 r
F
.50265 .56237 m .50298 .56796 L .50208 .56813 L .545 .163 0 r
F
.50346 .56216 m .50298 .56796 L .50265 .56237 L .485 .148 0 r
F
.66231 .37975 m .63003 .41294 L .61827 .39541 L .606 .665 0 r
F
.66231 .37975 m .67767 .40263 L .63003 .41294 L F
.60113 .37916 m .58731 .40635 L .57477 .39344 L .587 .618 0 r
F
.60113 .37916 m .61827 .39541 L .58731 .40635 L F
.49343 .58751 m .49354 .59401 L .49201 .58826 L .102 .043 0 r
F
.49236 .58172 m .49343 .58751 L .49201 .58826 L .255 .094 0 r
F
.4939 .5812 m .49343 .58751 L .49236 .58172 L .31 .104 0 r
F
.4981 .56872 m .49837 .57438 L .49726 .57456 L .601 .179 0 r
F
.49918 .56857 m .49837 .57438 L .4981 .56872 L .619 .182 0 r
F
.44387 .53305 m .44105 .54268 L .42198 .54109 L .959 .824 0 r
F
.45712 .53534 m .44105 .54268 L .44387 .53305 L 1 .776 0 r
F
.50346 .56216 m .50386 .56774 L .50298 .56796 L .485 .148 0 r
F
.50421 .56189 m .50386 .56774 L .50346 .56216 L .415 .127 0 r
F
.50469 .55564 m .50551 .56111 L .5049 .56155 L .111 .028 0 r
F
.50492 .55508 m .50551 .56111 L .50469 .55564 L 0 0 0 r
F
.50139 .35964 m .51785 .37883 L .5036 .37366 L .434 .425 0 r
F
.48203 .35677 m .50139 .35964 L .5036 .37366 L .399 .397 0 r
F
.52167 .65958 m .5135 .66252 L .51877 .65651 L .818 .641 0 r
F
.52167 .65958 m .5144 .66562 L .5135 .66252 L F
.52859 .65304 m .52167 .65958 L .51877 .65651 L 1 .938 0 r
F
.49918 .56857 m .49942 .57422 L .49837 .57438 L .619 .182 0 r
F
.50019 .56843 m .49942 .57422 L .49918 .56857 L .625 .183 0 r
F
.4947 .57506 m .49526 .5808 L .4939 .5812 L .439 .143 0 r
F
.49605 .57478 m .49526 .5808 L .4947 .57506 L .48 .152 0 r
F
.52859 .65304 m .51877 .65651 L .52379 .65015 L 1 .938 0 r
F
.53489 .64602 m .52859 .65304 L .52379 .65015 L 1 1 0 r
F
.49665 .60619 m .49965 .61275 L .49701 .60751 L .84 .221 0 r
F
.49458 .60069 m .49665 .60619 L .49701 .60751 L 0 0 0 r
F
.47298 .52228 m .46946 .52949 L .46067 .52708 L 1 .941 0 r
F
.50019 .56843 m .50043 .57407 L .49942 .57422 L .625 .183 0 r
F
.50115 .56829 m .50043 .57407 L .50019 .56843 L .617 .18 0 r
F
.61244 .63993 m .61704 .63638 L .66582 .6359 L .2 .345 0 r
F
.57914 .63771 m .61704 .63638 L .61244 .63993 L .081 .307 0 r
F
.50421 .56189 m .50472 .56747 L .50386 .56774 L .415 .127 0 r
F
.5049 .56155 m .50472 .56747 L .50421 .56189 L .332 .101 0 r
F
.50115 .56829 m .5014 .57392 L .50043 .57407 L .617 .18 0 r
F
.50208 .56813 m .5014 .57392 L .50115 .56829 L .594 .175 0 r
F
.49605 .57478 m .49648 .58049 L .49526 .5808 L .48 .152 0 r
F
.49726 .57456 m .49648 .58049 L .49605 .57478 L .521 .161 0 r
F
.49921 .54222 m .50128 .54695 L .50275 .54818 L .837 .192 0 r
F
.49608 .54085 m .50128 .54695 L .49921 .54222 L .751 .123 0 r
F
.4939 .5812 m .4947 .58695 L .49343 .58751 L .31 .104 0 r
F
.49526 .5808 m .4947 .58695 L .4939 .5812 L .368 .118 0 r
F
.46646 .69177 m .47277 .69134 L .47903 .68802 L 0 0 0 r
F
.46646 .69177 m .45773 .69414 L .47277 .69134 L F
.49511 .59966 m .49665 .60619 L .49458 .60069 L F
.49354 .59401 m .49511 .59966 L .49458 .60069 L F
.50208 .56813 m .50236 .57376 L .5014 .57392 L .594 .175 0 r
F
.50298 .56796 m .50236 .57376 L .50208 .56813 L .556 .167 0 r
F
.48736 .50306 m .4783 .50495 L .48557 .4988 L 1 1 0 r
F
.48736 .50306 m .48214 .509 L .4783 .50495 L F
.50492 .55508 m .50602 .56051 L .50551 .56111 L 0 0 0 r
F
.5049 .56155 m .50556 .56712 L .50472 .56747 L .332 .101 0 r
F
.50551 .56111 m .50556 .56712 L .5049 .56155 L .228 .07 0 r
F
.49726 .57456 m .49761 .58025 L .49648 .58049 L .521 .161 0 r
F
.49837 .57438 m .49761 .58025 L .49726 .57456 L .56 .169 0 r
F
.52094 .47694 m .52206 .47214 L .53312 .47075 L .547 .446 0 r
F
.52094 .47694 m .51298 .47948 L .52206 .47214 L F
.5144 .66562 m .5082 .66817 L .5135 .66252 L .691 .469 0 r
F
.5144 .66562 m .50711 .67118 L .5082 .66817 L F
.54187 .47039 m .55068 .46198 L .56271 .46368 L .463 .427 0 r
F
.54187 .47039 m .53312 .47075 L .55068 .46198 L F
.49343 .58751 m .49457 .59323 L .49354 .59401 L .102 .043 0 r
F
.4947 .58695 m .49457 .59323 L .49343 .58751 L .193 .063 0 r
F
.49457 .59323 m .49511 .59966 L .49354 .59401 L 0 0 0 r
F
.50298 .56796 m .50331 .57358 L .50236 .57376 L .556 .167 0 r
F
.50386 .56774 m .50331 .57358 L .50298 .56796 L .507 .155 0 r
F
.53489 .64602 m .52379 .65015 L .52834 .64345 L 1 1 0 r
F
.54029 .63856 m .53489 .64602 L .52834 .64345 L F
.49837 .57438 m .49867 .58005 L .49761 .58025 L .56 .169 0 r
F
.49942 .57422 m .49867 .58005 L .49837 .57438 L .59 .175 0 r
F
.5214 .36484 m .5318 .3856 L .51785 .37883 L .469 .459 0 r
F
.5214 .36484 m .54097 .37234 L .5318 .3856 L F
.48848 .5353 m .49141 .53896 L .49608 .54085 L .669 .056 0 r
F
.4806 .53342 m .49141 .53896 L .48848 .5353 L .471 0 0 r
F
.47298 .52228 m .46067 .52708 L .46555 .51918 L 1 .941 0 r
F
.47727 .51543 m .47298 .52228 L .46555 .51918 L 1 1 0 r
F
.56108 .62384 m .55694 .63289 L .54455 .63071 L 1 .971 0 r
F
.57943 .62565 m .55694 .63289 L .56108 .62384 L .871 .932 0 r
F
.49526 .5808 m .49587 .58652 L .4947 .58695 L .368 .118 0 r
F
.49648 .58049 m .49587 .58652 L .49526 .5808 L .424 .134 0 r
F
.50386 .56774 m .50427 .57336 L .50331 .57358 L .507 .155 0 r
F
.50472 .56747 m .50427 .57336 L .50386 .56774 L .451 .14 0 r
F
.437 .69794 m .45141 .6961 L .45773 .69414 L .095 .313 0 r
F
.437 .69794 m .428 .69845 L .45141 .6961 L F
.49942 .57422 m .49969 .57988 L .49867 .58005 L .59 .175 0 r
F
.50043 .57407 m .49969 .57988 L .49942 .57422 L .608 .179 0 r
F
.50139 .35964 m .5214 .36484 L .51785 .37883 L .434 .425 0 r
F
.50551 .56111 m .50639 .56666 L .50556 .56712 L .228 .07 0 r
F
.50602 .56051 m .50639 .56666 L .50551 .56111 L .111 .04 0 r
F
.48214 .509 m .47151 .51177 L .4783 .50495 L 1 1 0 r
F
.48214 .509 m .47727 .51543 L .47151 .51177 L F
.50043 .57407 m .50068 .57972 L .49969 .57988 L .608 .179 0 r
F
.5014 .57392 m .50068 .57972 L .50043 .57407 L .612 .18 0 r
F
.47727 .51543 m .46555 .51918 L .47151 .51177 L 1 1 0 r
F
.50472 .56747 m .50524 .5731 L .50427 .57336 L .451 .14 0 r
F
.50556 .56712 m .50524 .5731 L .50472 .56747 L .39 .123 0 r
F
.49648 .58049 m .49696 .58619 L .49587 .58652 L .424 .134 0 r
F
.49761 .58025 m .49696 .58619 L .49648 .58049 L .476 .148 0 r
F
.76896 .59455 m .76083 .61953 L .69391 .61776 L .548 .612 0 r
F
.55657 .2873 m .55399 .25598 L .58645 .26271 L .663 .769 0 r
F
.55657 .2873 m .53356 .2843 L .55399 .25598 L F
.5014 .57392 m .50167 .57957 L .50068 .57972 L .612 .18 0 r
F
.50236 .57376 m .50167 .57957 L .5014 .57392 L .601 .177 0 r
F
.4947 .58695 m .49556 .59265 L .49457 .59323 L .193 .063 0 r
F
.49587 .58652 m .49556 .59265 L .4947 .58695 L .286 .089 0 r
F
.50236 .57376 m .50265 .57941 L .50167 .57957 L .601 .177 0 r
F
.50331 .57358 m .50265 .57941 L .50236 .57376 L .575 .172 0 r
F
.49761 .58025 m .49799 .58594 L .49696 .58619 L .476 .148 0 r
F
.49867 .58005 m .49799 .58594 L .49761 .58025 L .526 .16 0 r
F
.49457 .59323 m .49573 .59889 L .49511 .59966 L 0 0 0 r
F
.49556 .59265 m .49573 .59889 L .49457 .59323 L .037 .009 0 r
F
.42573 .52984 m .42198 .54109 L .39581 .53885 L .843 .834 0 r
F
.44387 .53305 m .42198 .54109 L .42573 .52984 L .959 .824 0 r
F
.49965 .61275 m .50199 .61783 L .50462 .6192 L .922 .208 0 r
F
.49859 .61155 m .50199 .61783 L .49965 .61275 L 1 .251 0 r
F
.49665 .60619 m .49859 .61155 L .49965 .61275 L .84 .221 0 r
F
.50556 .56712 m .50623 .57275 L .50524 .5731 L .39 .123 0 r
F
.50639 .56666 m .50623 .57275 L .50556 .56712 L .321 .104 0 r
F
.49663 .60521 m .49859 .61155 L .49665 .60619 L .819 .24 0 r
F
.49511 .59966 m .49663 .60521 L .49665 .60619 L 0 0 0 r
F
.49573 .59889 m .49663 .60521 L .49511 .59966 L F
.50331 .57358 m .50364 .57924 L .50265 .57941 L .575 .172 0 r
F
.50427 .57336 m .50364 .57924 L .50331 .57358 L .537 .164 0 r
F
.50462 .6192 m .50727 .62386 L .51219 .62532 L .873 .155 0 r
F
.50199 .61783 m .50727 .62386 L .50462 .6192 L 1 .209 0 r
F
.50602 .56051 m .50719 .56605 L .50639 .56666 L .111 .04 0 r
F
.50639 .5597 m .50719 .56605 L .50602 .56051 L .002 .019 0 r
F
.49867 .58005 m .49899 .58573 L .49799 .58594 L .526 .16 0 r
F
.49969 .57988 m .49899 .58573 L .49867 .58005 L .568 .17 0 r
F
.58258 .61493 m .57943 .62565 L .56108 .62384 L .828 .863 0 r
F
.60894 .61558 m .57943 .62565 L .58258 .61493 L .718 .813 0 r
F
.49587 .58652 m .49651 .59222 L .49556 .59265 L .286 .089 0 r
F
.49696 .58619 m .49651 .59222 L .49587 .58652 L .369 .114 0 r
F
.48677 .68429 m .47903 .68802 L .48804 .68527 L 0 0 0 r
F
.49608 .54085 m .49891 .54527 L .50128 .54695 L .751 .123 0 r
F
.49141 .53896 m .49891 .54527 L .49608 .54085 L .601 .028 0 r
F
.50015 .48867 m .49373 .48734 L .50376 .48292 L .807 .637 0 r
F
.50015 .48867 m .49297 .49337 L .49373 .48734 L F
.50427 .57336 m .50467 .57903 L .50364 .57924 L .537 .164 0 r
F
.50524 .5731 m .50467 .57903 L .50427 .57336 L .492 .154 0 r
F
.49969 .57988 m .49997 .58555 L .49899 .58573 L .568 .17 0 r
F
.50068 .57972 m .49997 .58555 L .49969 .57988 L .598 .177 0 r
F
.54029 .63856 m .52834 .64345 L .53222 .63642 L 1 1 0 r
F
.50068 .57972 m .50095 .5854 L .49997 .58555 L .598 .177 0 r
F
.50167 .57957 m .50095 .5854 L .50068 .57972 L .613 .18 0 r
F
.39787 .74066 m .37596 .75584 L .36335 .74331 L .5 .531 0 r
F
.39787 .74066 m .40666 .75154 L .37596 .75584 L F
.50639 .56666 m .50727 .5723 L .50623 .57275 L .321 .104 0 r
F
.50719 .56605 m .50727 .5723 L .50639 .56666 L .248 .088 0 r
F
.49696 .58619 m .49746 .59188 L .49651 .59222 L .369 .114 0 r
F
.49799 .58594 m .49746 .59188 L .49696 .58619 L .438 .135 0 r
F
.50727 .62386 m .51492 .62938 L .51219 .62532 L .876 .146 0 r
F
.50524 .5731 m .50574 .57877 L .50467 .57903 L .492 .154 0 r
F
.50623 .57275 m .50574 .57877 L .50524 .5731 L .445 .143 0 r
F
.49556 .59265 m .49642 .59832 L .49573 .59889 L .037 .009 0 r
F
.49651 .59222 m .49642 .59832 L .49556 .59265 L .184 .052 0 r
F
.49891 .54527 m .50374 .55191 L .50128 .54695 L .592 .069 0 r
F
.50167 .57957 m .50193 .58525 L .50095 .5854 L .613 .18 0 r
F
.50265 .57941 m .50193 .58525 L .50167 .57957 L .614 .181 0 r
F
.50265 .57941 m .50293 .5851 L .50193 .58525 L F
.50364 .57924 m .50293 .5851 L .50265 .57941 L .6 .178 0 r
F
.49799 .58594 m .49839 .59162 L .49746 .59188 L .438 .135 0 r
F
.49899 .58573 m .49839 .59162 L .49799 .58594 L .499 .153 0 r
F
.46555 .51918 m .46067 .52708 L .44875 .5237 L 1 1 0 r
F
.49573 .59889 m .49686 .60448 L .49663 .60521 L 0 0 0 r
F
.49642 .59832 m .49686 .60448 L .49573 .59889 L F
.50639 .5597 m .50797 .56523 L .50719 .56605 L .002 .019 0 r
F
.50658 .55861 m .50797 .56523 L .50639 .5597 L 0 .016 0 r
F
.50623 .57275 m .50689 .57845 L .50574 .57877 L .445 .143 0 r
F
.50727 .5723 m .50689 .57845 L .50623 .57275 L .397 .132 0 r
F
.50364 .57924 m .50397 .58493 L .50293 .5851 L .6 .178 0 r
F
.50467 .57903 m .50397 .58493 L .50364 .57924 L .574 .174 0 r
F
.49899 .58573 m .49932 .59141 L .49839 .59162 L .499 .153 0 r
F
.49997 .58555 m .49932 .59141 L .49899 .58573 L .552 .166 0 r
F
.49651 .59222 m .49717 .59789 L .49642 .59832 L .184 .052 0 r
F
.49746 .59188 m .49717 .59789 L .49651 .59222 L .309 .091 0 r
F
.4806 .53342 m .48459 .53635 L .49141 .53896 L .471 0 0 r
F
.50719 .56605 m .50837 .5717 L .50727 .5723 L .248 .088 0 r
F
.50797 .56523 m .50837 .5717 L .50719 .56605 L .18 .078 0 r
F
.49663 .60521 m .49806 .61067 L .49859 .61155 L .819 .24 0 r
F
.49686 .60448 m .49806 .61067 L .49663 .60521 L .707 .224 0 r
F
.50467 .57903 m .50506 .58474 L .50397 .58493 L .574 .174 0 r
F
.50574 .57877 m .50506 .58474 L .50467 .57903 L .54 .168 0 r
F
.49997 .58555 m .50026 .59124 L .49932 .59141 L .552 .166 0 r
F
.50095 .5854 m .50026 .59124 L .49997 .58555 L .594 .175 0 r
F
.57914 .63771 m .582 .63671 L .61704 .63638 L .081 .307 0 r
F
.49859 .61155 m .50031 .61681 L .50199 .61783 L 1 .251 0 r
F
.49806 .61067 m .50031 .61681 L .49859 .61155 L .993 .28 0 r
F
.50095 .5854 m .50121 .59109 L .50026 .59124 L .594 .175 0 r
F
.50193 .58525 m .50121 .59109 L .50095 .5854 L .622 .182 0 r
F
.50727 .5723 m .50813 .57802 L .50689 .57845 L .397 .132 0 r
F
.50837 .5717 m .50813 .57802 L .50727 .5723 L .351 .124 0 r
F
.49746 .59188 m .49796 .59756 L .49717 .59789 L .309 .091 0 r
F
.49839 .59162 m .49796 .59756 L .49746 .59188 L .404 .123 0 r
F
.50574 .57877 m .50622 .5845 L .50506 .58474 L .54 .168 0 r
F
.50689 .57845 m .50622 .5845 L .50574 .57877 L .503 .161 0 r
F
.50193 .58525 m .50219 .59094 L .50121 .59109 L .622 .182 0 r
F
.50293 .5851 m .50219 .59094 L .50193 .58525 L .634 .185 0 r
F
.49642 .59832 m .49727 .60394 L .49686 .60448 L 0 0 0 r
F
.49717 .59789 m .49727 .60394 L .49642 .59832 L .055 .006 0 r
F
.42964 .74834 m .41877 .76167 L .40666 .75154 L .459 .449 0 r
F
.42964 .74834 m .43834 .75745 L .41877 .76167 L F
.50199 .61783 m .50393 .62278 L .50727 .62386 L 1 .209 0 r
F
.50031 .61681 m .50393 .62278 L .50199 .61783 L 1 .258 0 r
F
.50293 .5851 m .5032 .5908 L .50219 .59094 L .634 .185 0 r
F
.50397 .58493 m .5032 .5908 L .50293 .5851 L .632 .186 0 r
F
.49839 .59162 m .49879 .59731 L .49796 .59756 L .404 .123 0 r
F
.49932 .59141 m .49879 .59731 L .49839 .59162 L .479 .146 0 r
F
.69779 .59814 m .69391 .61776 L .64487 .61649 L .577 .659 0 r
F
.76896 .59455 m .69391 .61776 L .69779 .59814 L .548 .612 0 r
F
.44565 .33886 m .48203 .35677 L .46433 .35612 L .426 .437 0 r
F
.4246 .34297 m .44565 .33886 L .46433 .35612 L .41 .424 0 r
F
.50689 .57845 m .5075 .5842 L .50622 .5845 L .503 .161 0 r
F
.50813 .57802 m .5075 .5842 L .50689 .57845 L .467 .156 0 r
F
.50397 .58493 m .50427 .59065 L .5032 .5908 L .632 .186 0 r
F
.50506 .58474 m .50427 .59065 L .50397 .58493 L .618 .185 0 r
F
.49297 .49337 m .48338 .49279 L .49373 .48734 L .99 .912 0 r
F
.49297 .49337 m .48557 .4988 L .48338 .49279 L F
.54746 .62254 m .54455 .63071 L .53526 .62912 L 1 .951 0 r
F
.56108 .62384 m .54455 .63071 L .54746 .62254 L 1 .971 0 r
F
.49932 .59141 m .49965 .5971 L .49879 .59731 L .479 .146 0 r
F
.50026 .59124 m .49965 .5971 L .49932 .59141 L .545 .163 0 r
F
.49686 .60448 m .49792 .61002 L .49806 .61067 L .707 .224 0 r
F
.49727 .60394 m .49792 .61002 L .49686 .60448 L 0 0 0 r
F
.50797 .56523 m .50956 .57089 L .50837 .5717 L .18 .078 0 r
F
.50871 .5641 m .50956 .57089 L .50797 .56523 L .131 .08 0 r
F
.50658 .55861 m .50871 .5641 L .50797 .56523 L 0 .016 0 r
F
.49717 .59789 m .49781 .60354 L .49727 .60394 L .055 .006 0 r
F
.49796 .59756 m .49781 .60354 L .49717 .59789 L .243 .067 0 r
F
.50837 .5717 m .50952 .57746 L .50813 .57802 L .351 .124 0 r
F
.50956 .57089 m .50952 .57746 L .50837 .5717 L .311 .122 0 r
F
.50649 .55711 m .50871 .5641 L .50658 .55861 L 0 .035 0 r
F
.49141 .53896 m .49528 .54295 L .49891 .54527 L .601 .028 0 r
F
.48459 .53635 m .49528 .54295 L .49141 .53896 L .392 0 0 r
F
.50506 .58474 m .50541 .59048 L .50427 .59065 L .618 .185 0 r
F
.50622 .5845 m .50541 .59048 L .50506 .58474 L .596 .182 0 r
F
.52379 .65015 m .5164 .65428 L .52003 .64805 L 1 .956 0 r
F
.52379 .65015 m .51877 .65651 L .5164 .65428 L F
.52834 .64345 m .52379 .65015 L .52003 .64805 L 1 1 0 r
F
.50026 .59124 m .50054 .59693 L .49965 .5971 L .545 .163 0 r
F
.50121 .59109 m .50054 .59693 L .50026 .59124 L .598 .176 0 r
F
.50009 .67627 m .49364 .68095 L .49844 .6785 L 0 0 0 r
F
.40067 .52532 m .39581 .53885 L .35966 .53572 L .745 .81 0 r
F
.42573 .52984 m .39581 .53885 L .40067 .52532 L .843 .834 0 r
F
.49891 .54527 m .50228 .54999 L .50374 .55191 L .592 .069 0 r
F
.46555 .51918 m .44875 .5237 L .45548 .51483 L 1 1 0 r
F
.47151 .51177 m .46555 .51918 L .45548 .51483 L F
.50727 .62386 m .50926 .62839 L .51492 .62938 L .876 .146 0 r
F
.50393 .62278 m .50926 .62839 L .50727 .62386 L 1 .195 0 r
F
.60345 .46024 m .63559 .44049 L .64978 .45148 L .47 .453 0 r
F
.60345 .46024 m .59255 .45415 L .63559 .44049 L F
.5632 .61447 m .56108 .62384 L .54746 .62254 L .964 .872 0 r
F
.58258 .61493 m .56108 .62384 L .5632 .61447 L .828 .863 0 r
F
.50813 .57802 m .50894 .58382 L .5075 .5842 L .467 .156 0 r
F
.50952 .57746 m .50894 .58382 L .50813 .57802 L .435 .153 0 r
F
.52834 .64345 m .52003 .64805 L .5233 .64158 L 1 1 0 r
F
.53222 .63642 m .52834 .64345 L .5233 .64158 L F
.50121 .59109 m .50146 .59679 L .50054 .59693 L .598 .176 0 r
F
.50219 .59094 m .50146 .59679 L .50121 .59109 L .637 .185 0 r
F
.51877 .65651 m .51259 .66025 L .5164 .65428 L .901 .629 0 r
F
.51877 .65651 m .5135 .66252 L .51259 .66025 L F
.50622 .5845 m .50666 .59027 L .50541 .59048 L .596 .182 0 r
F
.5075 .5842 m .50666 .59027 L .50622 .5845 L .57 .18 0 r
F
.49806 .61067 m .49933 .61606 L .50031 .61681 L .993 .28 0 r
F
.49792 .61002 m .49852 .61259 L .49806 .61067 L .917 .291 0 r
F
.49852 .61259 m .49933 .61606 L .49861 .613 L F
.49852 .61259 m .49861 .613 L .49806 .61067 L F
.49792 .61002 m .49887 .61551 L .49933 .61606 L F
.49806 .60953 m .49887 .61551 L .49792 .61002 L .75 .255 0 r
F
.4984 .61201 m .49877 .61509 L .49887 .61551 L F
.49806 .60953 m .49835 .61182 L .4984 .61201 L F
.49835 .61182 m .49877 .61509 L .4984 .61201 L F
.49796 .59756 m .49845 .60323 L .49781 .60354 L .243 .067 0 r
F
.49879 .59731 m .49845 .60323 L .49796 .59756 L .375 .111 0 r
F
.50219 .59094 m .50243 .59666 L .50146 .59679 L .637 .185 0 r
F
.5032 .5908 m .50243 .59666 L .50219 .59094 L .661 .192 0 r
F
.49727 .60394 m .49806 .60953 L .49792 .61002 L 0 0 0 r
F
.49781 .60354 m .49806 .60953 L .49727 .60394 L F
.51298 .47948 m .50919 .47478 L .52206 .47214 L .664 .516 0 r
F
.51298 .47948 m .50376 .48292 L .50919 .47478 L F
.5032 .5908 m .50345 .59653 L .50243 .59666 L .661 .192 0 r
F
.50427 .59065 m .50345 .59653 L .5032 .5908 L .671 .195 0 r
F
.49879 .59731 m .49918 .60299 L .49845 .60323 L .375 .111 0 r
F
.49965 .5971 m .49918 .60299 L .49879 .59731 L .468 .142 0 r
F
.5075 .5842 m .50805 .59001 L .50666 .59027 L .57 .18 0 r
F
.50894 .58382 m .50805 .59001 L .5075 .5842 L .543 .178 0 r
F
.50427 .59065 m .50454 .5964 L .50345 .59653 L .671 .195 0 r
F
.50541 .59048 m .50454 .5964 L .50427 .59065 L .671 .197 0 r
F
.50031 .61681 m .50174 .62199 L .50393 .62278 L 1 .258 0 r
F
.49933 .61606 m .50174 .62199 L .50031 .61681 L 1 .304 0 r
F
.50952 .57746 m .51059 .58331 L .50894 .58382 L .435 .153 0 r
F
.51111 .5767 m .51059 .58331 L .50952 .57746 L .41 .155 0 r
F
.50956 .57089 m .51111 .5767 L .50952 .57746 L .311 .122 0 r
F
.49965 .5971 m .49996 .6028 L .49918 .60299 L .468 .142 0 r
F
.50054 .59693 m .49996 .6028 L .49965 .5971 L .545 .163 0 r
F
.51088 .56979 m .51111 .5767 L .50956 .57089 L .281 .127 0 r
F
.50871 .5641 m .51088 .56979 L .50956 .57089 L .131 .08 0 r
F
.48557 .4988 m .47323 .49924 L .48338 .49279 L 1 1 0 r
F
.48557 .4988 m .4783 .50495 L .47323 .49924 L F
.50541 .59048 m .50572 .59625 L .50454 .5964 L .671 .197 0 r
F
.50666 .59027 m .50572 .59625 L .50541 .59048 L .662 .199 0 r
F
.49781 .60354 m .49841 .60916 L .49806 .60953 L 0 0 0 r
F
.49845 .60323 m .49841 .60916 L .49781 .60354 L .174 .04 0 r
F
.5135 .66252 m .50876 .66597 L .51259 .66025 L .743 .46 0 r
F
.5135 .66252 m .5082 .66817 L .50876 .66597 L F
.47151 .51177 m .45548 .51483 L .46377 .50662 L 1 1 0 r
F
.4783 .50495 m .47151 .51177 L .46377 .50662 L F
.50054 .59693 m .5008 .60264 L .49996 .6028 L .545 .163 0 r
F
.50146 .59679 m .5008 .60264 L .50054 .59693 L .61 .178 0 r
F
.50894 .58382 m .50965 .58969 L .50805 .59001 L .543 .178 0 r
F
.51059 .58331 m .50965 .58969 L .50894 .58382 L .519 .179 0 r
F
.50941 .56257 m .51088 .56979 L .50871 .5641 L .11 .097 0 r
F
.50649 .55711 m .50941 .56257 L .50871 .5641 L 0 .035 0 r
F
.50666 .59027 m .50703 .59608 L .50572 .59625 L .662 .199 0 r
F
.50805 .59001 m .50703 .59608 L .50666 .59027 L .648 .2 0 r
F
.64662 .60071 m .64487 .61649 L .60894 .61558 L .62 .711 0 r
F
.69779 .59814 m .64487 .61649 L .64662 .60071 L .577 .659 0 r
F
.50146 .59679 m .5017 .60251 L .5008 .60264 L .61 .178 0 r
F
.50243 .59666 m .5017 .60251 L .50146 .59679 L .66 .19 0 r
F
.46092 .76224 m .46158 .77379 L .44914 .76596 L .281 .278 0 r
F
.46092 .76224 m .47003 .76966 L .46158 .77379 L F
.39581 .70166 m .42268 .69858 L .428 .69845 L .141 .328 0 r
F
.39581 .70166 m .38779 .69963 L .42268 .69858 L F
.4783 .50495 m .46377 .50662 L .47323 .49924 L 1 1 0 r
F
.53774 .63488 m .55688 .63694 L .55506 .63608 L .267 0 0 r
F
.57931 .3649 m .57477 .39344 L .55908 .38198 L .553 .579 0 r
F
.57931 .3649 m .60113 .37916 L .57477 .39344 L F
.49845 .60323 m .49892 .60888 L .49841 .60916 L .174 .04 0 r
F
.49918 .60299 m .49892 .60888 L .49845 .60323 L .354 .102 0 r
F
.50243 .59666 m .50265 .60239 L .5017 .60251 L .66 .19 0 r
F
.50345 .59653 m .50265 .60239 L .50243 .59666 L .696 .199 0 r
F
.50805 .59001 m .50852 .59587 L .50703 .59608 L .648 .2 0 r
F
.50965 .58969 m .50852 .59587 L .50805 .59001 L .633 .202 0 r
F
.50393 .62278 m .50539 .62765 L .50926 .62839 L 1 .195 0 r
F
.50174 .62199 m .50539 .62765 L .50393 .62278 L 1 .241 0 r
F
.50345 .59653 m .50367 .60228 L .50265 .60239 L .696 .199 0 r
F
.50454 .5964 m .50367 .60228 L .50345 .59653 L .719 .206 0 r
F
.50605 .55505 m .50941 .56257 L .50649 .55711 L 0 .075 0 r
F
.51059 .58331 m .51153 .58926 L .50965 .58969 L .519 .179 0 r
F
.51254 .58264 m .51153 .58926 L .51059 .58331 L .501 .185 0 r
F
.51111 .5767 m .51254 .58264 L .51059 .58331 L .41 .155 0 r
F
.49918 .60299 m .49954 .60866 L .49892 .60888 L .354 .102 0 r
F
.49996 .6028 m .49954 .60866 L .49918 .60299 L .466 .14 0 r
F
.49841 .60916 m .49877 .61509 L .49806 .60953 L 0 0 0 r
F
.50454 .5964 m .50477 .60217 L .50367 .60228 L .719 .206 0 r
F
.50572 .59625 m .50477 .60217 L .50454 .5964 L .731 .212 0 r
F
.51298 .57567 m .51254 .58264 L .51111 .5767 L .393 .163 0 r
F
.51088 .56979 m .51298 .57567 L .51111 .5767 L .281 .127 0 r
F
.49933 .61606 m .50039 .6214 L .50174 .62199 L 1 .304 0 r
F
.49887 .61551 m .50039 .6214 L .49933 .61606 L 1 .329 0 r
F
.53731 .6216 m .53526 .62912 L .52825 .62798 L 1 .877 0 r
F
.54746 .62254 m .53526 .62912 L .53731 .6216 L 1 .951 0 r
F
.54889 .61415 m .54746 .62254 L .53731 .6216 L 1 .83 0 r
F
.5632 .61447 m .54746 .62254 L .54889 .61415 L .964 .872 0 r
F
.50965 .58969 m .51025 .59561 L .50852 .59587 L .633 .202 0 r
F
.51153 .58926 m .51025 .59561 L .50965 .58969 L .618 .208 0 r
F
.50572 .59625 m .50598 .60205 L .50477 .60217 L .731 .212 0 r
F
.50703 .59608 m .50598 .60205 L .50572 .59625 L .737 .217 0 r
F
.49996 .6028 m .50025 .60849 L .49954 .60866 L .466 .14 0 r
F
.5008 .60264 m .50025 .60849 L .49996 .6028 L .556 .164 0 r
F
.47903 .68802 m .48356 .68931 L .48804 .68527 L .047 0 0 r
F
.47903 .68802 m .47277 .69134 L .48356 .68931 L F
.62539 .1323 m .62031 .1956 L .58938 .17706 L .621 .661 0 r
F
.62539 .1323 m .66908 .15787 L .62031 .1956 L F
.50703 .59608 m .50733 .60192 L .50598 .60205 L .737 .217 0 r
F
.50852 .59587 m .50733 .60192 L .50703 .59608 L .738 .222 0 r
F
.5008 .60264 m .50105 .60835 L .50025 .60849 L .556 .164 0 r
F
.5017 .60251 m .50105 .60835 L .5008 .60264 L .632 .182 0 r
F
.51237 .56829 m .51298 .57567 L .51088 .56979 L .268 .143 0 r
F
.50941 .56257 m .51237 .56829 L .51088 .56979 L .11 .097 0 r
F
.49841 .60916 m .49895 .61477 L .49877 .61509 L 0 0 0 r
F
.49892 .60888 m .49895 .61477 L .49841 .60916 L .105 .014 0 r
F
.45548 .51483 m .44875 .5237 L .43237 .51894 L 1 1 0 r
F
.5017 .60251 m .50191 .60824 L .50105 .60835 L .632 .182 0 r
F
.50265 .60239 m .50191 .60824 L .5017 .60251 L .692 .197 0 r
F
.5082 .66817 m .50369 .67288 L .50509 .67145 L 0 0 0 r
F
.50369 .67288 m .50311 .67348 L .50509 .67145 L F
.50509 .67145 m .50388 .67543 L .5061 .67042 L F
.5082 .66817 m .50509 .67145 L .50876 .66597 L F
.50509 .67145 m .5061 .67042 L .50629 .66998 L F
.60963 .60258 m .60894 .61558 L .58258 .61493 L .682 .758 0 r
F
.64662 .60071 m .60894 .61558 L .60963 .60258 L .62 .711 0 r
F
.50852 .59587 m .50888 .60177 L .50733 .60192 L .738 .222 0 r
F
.51025 .59561 m .50888 .60177 L .50852 .59587 L .737 .23 0 r
F
.51153 .58926 m .51231 .59528 L .51025 .59561 L .618 .208 0 r
F
.5138 .58869 m .51231 .59528 L .51153 .58926 L .607 .218 0 r
F
.51254 .58264 m .5138 .58869 L .51153 .58926 L .501 .185 0 r
F
.50265 .60239 m .50284 .60814 L .50191 .60824 L .692 .197 0 r
F
.50367 .60228 m .50284 .60814 L .50265 .60239 L .738 .208 0 r
F
.49887 .61551 m .49965 .62096 L .50039 .6214 L 1 .329 0 r
F
.49877 .61509 m .49936 .62063 L .49965 .62096 L .95 .315 0 r
F
.49917 .61793 m .4994 .62038 L .49936 .62063 L 0 0 0 r
F
.49902 .61674 m .49965 .62096 L .49885 .61544 L .95 .315 0 r
F
.49895 .61477 m .49925 .61857 L .49917 .61793 L 0 0 0 r
F
.49925 .61857 m .4994 .62038 L .49917 .61793 L F
.49885 .61544 m .49965 .62096 L .49887 .61551 L .95 .315 0 r
F
.49877 .61509 m .49902 .61674 L .49885 .61544 L F
.35581 .72988 m .31687 .74689 L .30518 .73082 L .515 .563 0 r
F
.35581 .72988 m .36335 .74331 L .31687 .74689 L F
.51492 .58172 m .5138 .58869 L .51254 .58264 L .489 .196 0 r
F
.51298 .57567 m .51492 .58172 L .51254 .58264 L .393 .163 0 r
F
.49892 .60888 m .49933 .61453 L .49895 .61477 L .105 .014 0 r
F
.49954 .60866 m .49933 .61453 L .49892 .60888 L .346 .097 0 r
F
.50367 .60228 m .50385 .60805 L .50284 .60814 L .738 .208 0 r
F
.50477 .60217 m .50385 .60805 L .50367 .60228 L .773 .218 0 r
F
.50174 .62199 m .50282 .62711 L .50539 .62765 L 1 .241 0 r
F
.50039 .6214 m .50282 .62711 L .50174 .62199 L 1 .294 0 r
F
.51025 .59561 m .51071 .60158 L .50888 .60177 L .737 .23 0 r
F
.51231 .59528 m .51071 .60158 L .51025 .59561 L .736 .241 0 r
F
.53312 .47075 m .53529 .4617 L .55068 .46198 L .559 .471 0 r
F
.53312 .47075 m .52206 .47214 L .53529 .4617 L F
.50477 .60217 m .50495 .60796 L .50385 .60805 L .773 .218 0 r
F
.50598 .60205 m .50495 .60796 L .50477 .60217 L .8 .227 0 r
F
.5233 .64158 m .51705 .64653 L .5194 .64022 L 1 1 0 r
F
.5233 .64158 m .52003 .64805 L .51705 .64653 L F
.45773 .69414 m .46831 .69439 L .47277 .69134 L .037 0 0 r
F
.45773 .69414 m .45141 .6961 L .46831 .69439 L F
.40479 .31949 m .34523 .317 L .37046 .29612 L .802 .876 0 r
F
.42733 .30595 m .40479 .31949 L .37046 .29612 L .804 .896 0 r
F
.48459 .53635 m .48989 .53973 L .49528 .54295 L .392 0 0 r
F
.49954 .60866 m .49986 .61435 L .49933 .61453 L .346 .097 0 r
F
.50025 .60849 m .49986 .61435 L .49954 .60866 L .477 .142 0 r
F
.49364 .68095 m .48804 .68527 L .49441 .68326 L 0 0 0 r
F
.50598 .60205 m .50617 .60788 L .50495 .60796 L .8 .227 0 r
F
.50733 .60192 m .50617 .60788 L .50598 .60205 L .822 .237 0 r
F
.52003 .64805 m .51444 .65266 L .51705 .64653 L 1 .924 0 r
F
.52003 .64805 m .5164 .65428 L .51444 .65266 L F
.51006 .56046 m .51237 .56829 L .50941 .56257 L .12 .129 0 r
F
.50605 .55505 m .51006 .56046 L .50941 .56257 L 0 .075 0 r
F
.53774 .63488 m .53894 .6371 L .55688 .63694 L .267 0 0 r
F
.52537 .63399 m .53894 .6371 L .53774 .63488 L .428 0 0 r
F
.6127 .27325 m .63116 .22617 L .66748 .24429 L .621 .717 0 r
F
.6127 .27325 m .58645 .26271 L .63116 .22617 L F
.51524 .57426 m .51492 .58172 L .51298 .57567 L .385 .179 0 r
F
.51237 .56829 m .51524 .57426 L .51298 .57567 L .268 .143 0 r
F
.49895 .61477 m .49936 .62063 L .49877 .61509 L 0 0 0 r
F
.50733 .60192 m .50755 .60779 L .50617 .60788 L .822 .237 0 r
F
.50888 .60177 m .50755 .60779 L .50733 .60192 L .84 .248 0 r
F
.50025 .60849 m .50051 .6142 L .49986 .61435 L .477 .142 0 r
F
.50105 .60835 m .50051 .6142 L .50025 .60849 L .58 .169 0 r
F
.53731 .6216 m .52825 .62798 L .52969 .62093 L 1 .877 0 r
F
.53828 .61393 m .53731 .6216 L .52969 .62093 L 1 .749 0 r
F
.54889 .61415 m .53731 .6216 L .53828 .61393 L 1 .83 0 r
F
.51231 .59528 m .5129 .60135 L .51071 .60158 L .736 .241 0 r
F
.51484 .59483 m .5129 .60135 L .51231 .59528 L .736 .257 0 r
F
.5138 .58869 m .51484 .59483 L .51231 .59528 L .607 .218 0 r
F
.51662 .58792 m .51484 .59483 L .5138 .58869 L .6 .235 0 r
F
.51492 .58172 m .51662 .58792 L .5138 .58869 L .489 .196 0 r
F
.56271 .46368 m .57608 .44943 L .59255 .45415 L .496 .453 0 r
F
.56271 .46368 m .55068 .46198 L .57608 .44943 L F
.50105 .60835 m .50126 .61408 L .50051 .6142 L .58 .169 0 r
F
.50191 .60824 m .50126 .61408 L .50105 .60835 L .665 .189 0 r
F
.58276 .60393 m .58258 .61493 L .5632 .61447 L .767 .783 0 r
F
.60963 .60258 m .58258 .61493 L .58276 .60393 L .682 .758 0 r
F
.50888 .60177 m .50914 .6077 L .50755 .60779 L .84 .248 0 r
F
.51071 .60158 m .50914 .6077 L .50888 .60177 L .857 .261 0 r
F
.50039 .6214 m .50119 .6267 L .50282 .62711 L 1 .294 0 r
F
.49965 .62096 m .50119 .6267 L .50039 .6214 L 1 .35 0 r
F
.52969 .62093 m .52825 .62798 L .52292 .62716 L 1 .773 0 r
F
.50191 .60824 m .50209 .61398 L .50126 .61408 L .665 .189 0 r
F
.50284 .60814 m .50209 .61398 L .50191 .60824 L .733 .205 0 r
F
.5164 .65428 m .5117 .6586 L .51444 .65266 L .988 .61 0 r
F
.5164 .65428 m .51259 .66025 L .5117 .6586 L F
.49933 .61453 m .4994 .62038 L .49895 .61477 L .049 0 0 r
F
.51071 .60158 m .51101 .60759 L .50914 .6077 L .857 .261 0 r
F
.5129 .60135 m .51101 .60759 L .51071 .60158 L .872 .279 0 r
F
.50284 .60814 m .503 .6139 L .50209 .61398 L .733 .205 0 r
F
.50385 .60805 m .503 .6139 L .50284 .60814 L .789 .219 0 r
F
.36576 .51895 m .35966 .53572 L .30941 .53131 L .673 .766 0 r
F
.40067 .52532 m .35966 .53572 L .36576 .51895 L .745 .81 0 r
F
.50385 .60805 m .504 .61383 L .503 .6139 L .789 .219 0 r
F
.50495 .60796 m .504 .61383 L .50385 .60805 L .835 .232 0 r
F
.51788 .58047 m .51662 .58792 L .51492 .58172 L .484 .216 0 r
F
.51524 .57426 m .51788 .58047 L .51492 .58172 L .385 .179 0 r
F
.51484 .59483 m .5156 .60105 L .5129 .60135 L .736 .257 0 r
F
.518 .59424 m .5156 .60105 L .51484 .59483 L .737 .282 0 r
F
.51662 .58792 m .518 .59424 L .51484 .59483 L .6 .235 0 r
F
.45307 .75432 m .44914 .76596 L .43834 .75745 L .384 .336 0 r
F
.45307 .75432 m .46092 .76224 L .44914 .76596 L F
.50376 .48292 m .49514 .4788 L .50919 .47478 L .757 .695 0 r
F
.50376 .48292 m .49373 .48734 L .49514 .4788 L F
.50495 .60796 m .50509 .61377 L .504 .61383 L .835 .232 0 r
F
.50617 .60788 m .50509 .61377 L .50495 .60796 L .877 .245 0 r
F
.49933 .61453 m .49968 .62018 L .4994 .62038 L .049 0 0 r
F
.49986 .61435 m .49968 .62018 L .49933 .61453 L .36 .1 0 r
F
.5129 .60135 m .51327 .60747 L .51101 .60759 L .872 .279 0 r
F
.5156 .60105 m .51327 .60747 L .5129 .60135 L .887 .304 0 r
F
.50282 .62711 m .5063 .63248 L .50539 .62765 L 1 .207 0 r
F
.56315 .60492 m .5632 .61447 L .54889 .61415 L .868 .769 0 r
F
.58276 .60393 m .5632 .61447 L .56315 .60492 L .767 .783 0 r
F
.50617 .60788 m .5063 .61372 L .50509 .61377 L .877 .245 0 r
F
.50755 .60779 m .5063 .61372 L .50617 .60788 L .916 .259 0 r
F
.51411 .56622 m .51524 .57426 L .51237 .56829 L .273 .17 0 r
F
.51006 .56046 m .51411 .56622 L .51237 .56829 L .12 .129 0 r
F
.50755 .60779 m .50768 .61368 L .5063 .61372 L .916 .259 0 r
F
.50914 .6077 m .50768 .61368 L .50755 .60779 L .954 .276 0 r
F
.49965 .62096 m .50025 .62639 L .50119 .6267 L 1 .35 0 r
F
.49936 .62063 m .50025 .62639 L .49965 .62096 L 1 .377 0 r
F
.49986 .61435 m .50014 .62003 L .49968 .62018 L .36 .1 0 r
F
.50051 .6142 m .50014 .62003 L .49986 .61435 L .507 .149 0 r
F
.52969 .62093 m .52292 .62716 L .52392 .62046 L 1 .773 0 r
F
.53034 .61378 m .52969 .62093 L .52392 .62046 L 1 .652 0 r
F
.53828 .61393 m .52969 .62093 L .53034 .61378 L 1 .749 0 r
F
.5051 .5522 m .51006 .56046 L .50605 .55505 L 0 .131 0 r
F
.49991 .54734 m .5051 .5522 L .50605 .55505 L 0 .078 0 r
F
.50914 .6077 m .50927 .61364 L .50768 .61368 L .954 .276 0 r
F
.51101 .60759 m .50927 .61364 L .50914 .6077 L .99 .297 0 r
F
.52018 .58688 m .518 .59424 L .51662 .58792 L .598 .263 0 r
F
.51788 .58047 m .52018 .58688 L .51662 .58792 L .484 .216 0 r
F
.52537 .63399 m .52619 .6372 L .53894 .6371 L .428 0 0 r
F
.5156 .60105 m .51607 .60732 L .51327 .60747 L .887 .304 0 r
F
.51901 .60066 m .51607 .60732 L .5156 .60105 L .899 .339 0 r
F
.518 .59424 m .51901 .60066 L .5156 .60105 L .737 .282 0 r
F
.50311 .67348 m .49844 .6785 L .50172 .67672 L 0 0 0 r
F
.50051 .6142 m .50073 .61991 L .50014 .62003 L .507 .149 0 r
F
.50126 .61408 m .50073 .61991 L .50051 .6142 L .62 .177 0 r
F
.51101 .60759 m .51114 .61362 L .50927 .61364 L .99 .297 0 r
F
.51327 .60747 m .51114 .61362 L .51101 .60759 L 1 .324 0 r
F
.54874 .60565 m .54889 .61415 L .53828 .61393 L .967 .714 0 r
F
.56315 .60492 m .54889 .61415 L .54874 .60565 L .868 .769 0 r
F
.51259 .66025 m .50894 .66438 L .5117 .6586 L .796 .447 0 r
F
.51259 .66025 m .50876 .66597 L .50894 .66438 L F
.50126 .61408 m .50144 .61982 L .50073 .61991 L .62 .177 0 r
F
.50209 .61398 m .50144 .61982 L .50126 .61408 L .711 .198 0 r
F
.51327 .60747 m .51341 .61361 L .51114 .61362 L 1 .324 0 r
F
.51607 .60732 m .51341 .61361 L .51327 .60747 L 1 .359 0 r
F
.49936 .62063 m .49982 .62616 L .50025 .62639 L 1 .377 0 r
F
.4994 .62038 m .49982 .62616 L .49936 .62063 L .84 .3 0 r
F
.52205 .59345 m .51901 .60066 L .518 .59424 L .738 .32 0 r
F
.52018 .58688 m .52205 .59345 L .518 .59424 L .598 .263 0 r
F
.50209 .61398 m .50224 .61974 L .50144 .61982 L .711 .198 0 r
F
.503 .6139 m .50224 .61974 L .50209 .61398 L .784 .215 0 r
F
.52292 .62716 m .51772 .63296 L .5188 .62658 L 1 .779 0 r
F
.52392 .62046 m .52292 .62716 L .5188 .62658 L 1 .666 0 r
F
.5381 .60619 m .53828 .61393 L .53034 .61378 L 1 .632 0 r
F
.54874 .60565 m .53828 .61393 L .5381 .60619 L .967 .714 0 r
F
.50282 .62711 m .50349 .6322 L .5063 .63248 L 1 .207 0 r
F
.50119 .6267 m .50349 .6322 L .50282 .62711 L 1 .246 0 r
F
.51607 .60732 m .51622 .61361 L .51341 .61361 L 1 .359 0 r
F
.51961 .60714 m .51622 .61361 L .51607 .60732 L 1 .406 0 r
F
.51901 .60066 m .51961 .60714 L .51607 .60732 L .899 .339 0 r
F
.503 .6139 m .50313 .61968 L .50224 .61974 L .784 .215 0 r
F
.504 .61383 m .50313 .61968 L .503 .6139 L .847 .231 0 r
F
.53356 .2843 m .51703 .25388 L .55399 .25598 L .702 .824 0 r
F
.53356 .2843 m .50764 .28448 L .51703 .25388 L F
.52392 .62046 m .5188 .62658 L .5195 .62013 L 1 .666 0 r
F
.52435 .61369 m .52392 .62046 L .5195 .62013 L 1 .561 0 r
F
.53034 .61378 m .52392 .62046 L .52435 .61369 L 1 .652 0 r
F
.4705 .33753 m .50139 .35964 L .48203 .35677 L .446 .456 0 r
F
.44565 .33886 m .4705 .33753 L .48203 .35677 L .426 .437 0 r
F
.5194 .64022 m .51464 .64543 L .51631 .63925 L 1 .941 0 r
F
.5194 .64022 m .51705 .64653 L .51464 .64543 L F
.5234 .60014 m .51961 .60714 L .51901 .60066 L .905 .388 0 r
F
.52205 .59345 m .5234 .60014 L .51901 .60066 L .738 .32 0 r
F
.504 .61383 m .5041 .61963 L .50313 .61968 L .847 .231 0 r
F
.50509 .61377 m .5041 .61963 L .504 .61383 L .904 .247 0 r
F
.51804 .57233 m .51788 .58047 L .51524 .57426 L .387 .205 0 r
F
.51411 .56622 m .51804 .57233 L .51524 .57426 L .273 .17 0 r
F
.4994 .62038 m .49975 .62598 L .49982 .62616 L .84 .3 0 r
F
.49968 .62018 m .49975 .62598 L .4994 .62038 L .035 0 0 r
F
.53016 .6066 m .53034 .61378 L .52435 .61369 L 1 .545 0 r
F
.5381 .60619 m .53034 .61378 L .53016 .6066 L 1 .632 0 r
F
.50509 .61377 m .50517 .6196 L .5041 .61963 L .904 .247 0 r
F
.5063 .61372 m .50517 .6196 L .50509 .61377 L .961 .264 0 r
F
.45548 .51483 m .43237 .51894 L .44167 .50869 L 1 1 0 r
F
.46377 .50662 m .45548 .51483 L .44167 .50869 L F
.51961 .60714 m .51977 .61364 L .51622 .61361 L 1 .406 0 r
F
.52418 .6069 m .51977 .61364 L .51961 .60714 L 1 .468 0 r
F
.5234 .60014 m .52418 .6069 L .51961 .60714 L .905 .388 0 r
F
.5063 .61372 m .50637 .61958 L .50517 .6196 L .961 .264 0 r
F
.50768 .61368 m .50637 .61958 L .5063 .61372 L 1 .284 0 r
F
.52435 .61369 m .5195 .62013 L .51977 .61364 L 1 .561 0 r
F
.52418 .6069 m .52435 .61369 L .51977 .61364 L 1 .468 0 r
F
.53016 .6066 m .52435 .61369 L .52418 .6069 L 1 .545 0 r
F
.50768 .61368 m .50772 .61958 L .50637 .61958 L 1 .284 0 r
F
.50927 .61364 m .50772 .61958 L .50768 .61368 L 1 .308 0 r
F
.72608 .35697 m .67767 .40263 L .66231 .37975 L .593 .663 0 r
F
.72608 .35697 m .7455 .3879 L .67767 .40263 L F
.50927 .61364 m .50927 .6196 L .50772 .61958 L 1 .308 0 r
F
.51114 .61362 m .50927 .6196 L .50927 .61364 L 1 .337 0 r
F
.51977 .61364 m .51605 .6199 L .51622 .61361 L 1 .483 0 r
F
.51977 .61364 m .5195 .62013 L .51605 .6199 L F
.51114 .61362 m .51111 .61966 L .50927 .6196 L 1 .337 0 r
F
.51341 .61361 m .51111 .61966 L .51114 .61362 L 1 .374 0 r
F
.51622 .61361 m .51332 .61975 L .51341 .61361 L 1 .422 0 r
F
.51622 .61361 m .51605 .6199 L .51332 .61975 L F
.51341 .61361 m .51332 .61975 L .51111 .61966 L 1 .374 0 r
F
.49968 .62018 m .49995 .62584 L .49975 .62598 L .035 0 0 r
F
.50014 .62003 m .49995 .62584 L .49968 .62018 L .408 .116 0 r
F
.51705 .64653 m .51277 .65148 L .51464 .64543 L 1 .864 0 r
F
.51705 .64653 m .51444 .65266 L .51277 .65148 L F
.5195 .62013 m .51558 .62617 L .51605 .6199 L 1 .571 0 r
F
.5195 .62013 m .5188 .62658 L .51558 .62617 L F
.50119 .6267 m .5017 .63199 L .50349 .6322 L 1 .246 0 r
F
.50025 .62639 m .5017 .63199 L .50119 .6267 L 1 .295 0 r
F
.52914 .59943 m .52418 .6069 L .5234 .60014 L .9 .452 0 r
F
.52914 .59943 m .53016 .6066 L .52418 .6069 L F
.38871 .32208 m .44565 .33886 L .4246 .34297 L .458 .481 0 r
F
.36661 .33349 m .38871 .32208 L .4246 .34297 L .454 .477 0 r
F
.52166 .57875 m .52018 .58688 L .51788 .58047 L .485 .249 0 r
F
.51804 .57233 m .52166 .57875 L .51788 .58047 L .387 .205 0 r
F
.50014 .62003 m .50036 .62572 L .49995 .62584 L .408 .116 0 r
F
.50073 .61991 m .50036 .62572 L .50014 .62003 L .566 .163 0 r
F
.5188 .62658 m .51483 .63239 L .51558 .62617 L 1 .666 0 r
F
.5188 .62658 m .51772 .63296 L .51483 .63239 L F
.52733 .59236 m .5234 .60014 L .52205 .59345 L .736 .372 0 r
F
.52733 .59236 m .52914 .59943 L .5234 .60014 L F
.49626 .54367 m .5051 .5522 L .49991 .54734 L 0 .156 0 r
F
.50073 .61991 m .50091 .62564 L .50036 .62572 L .566 .163 0 r
F
.50144 .61982 m .50091 .62564 L .50073 .61991 L .683 .19 0 r
F
.51605 .6199 m .51301 .62588 L .51332 .61975 L 1 .493 0 r
F
.51605 .6199 m .51558 .62617 L .51301 .62588 L F
.5248 .58545 m .52205 .59345 L .52018 .58688 L .597 .305 0 r
F
.52166 .57875 m .5248 .58545 L .52018 .58688 L .485 .249 0 r
F
.51062 .55753 m .51411 .56622 L .51006 .56046 L .156 .172 0 r
F
.5051 .5522 m .51062 .55753 L .51006 .56046 L 0 .131 0 r
F
.5248 .58545 m .52733 .59236 L .52205 .59345 L .597 .305 0 r
F
.63897 .35849 m .61827 .39541 L .60113 .37916 L .581 .633 0 r
F
.63897 .35849 m .66231 .37975 L .61827 .39541 L F
.50144 .61982 m .50158 .62556 L .50091 .62564 L .683 .19 0 r
F
.50224 .61974 m .50158 .62556 L .50144 .61982 L .772 .21 0 r
F
.53676 .59848 m .53016 .6066 L .52914 .59943 L .875 .529 0 r
F
.53676 .59848 m .5381 .60619 L .53016 .6066 L F
.50025 .62639 m .50064 .63182 L .5017 .63199 L 1 .295 0 r
F
.49982 .62616 m .50064 .63182 L .50025 .62639 L 1 .369 0 r
F
.50876 .66597 m .50509 .67145 L .50629 .66998 L 0 0 0 r
F
.50876 .66597 m .50629 .66998 L .50894 .66438 L F
.51332 .61975 m .51091 .62569 L .51111 .61966 L 1 .431 0 r
F
.51332 .61975 m .51301 .62588 L .51091 .62569 L F
.50224 .61974 m .50235 .62551 L .50158 .62556 L .772 .21 0 r
F
.50313 .61968 m .50235 .62551 L .50224 .61974 L .845 .228 0 r
F
.50313 .61968 m .50321 .62547 L .50235 .62551 L F
.5041 .61963 m .50321 .62547 L .50313 .61968 L .912 .245 0 r
F
.55387 .35323 m .55908 .38198 L .54097 .37234 L .522 .542 0 r
F
.55387 .35323 m .57931 .3649 L .55908 .38198 L F
.45323 .52722 m .46059 .52768 L .47474 .53273 L 0 .256 0 r
F
.43036 .5222 m .46059 .52768 L .45323 .52722 L .154 .31 0 r
F
.51111 .61966 m .50916 .62557 L .50927 .6196 L 1 .381 0 r
F
.51111 .61966 m .51091 .62569 L .50916 .62557 L F
.51444 .65266 m .51081 .65742 L .51277 .65148 L 1 .603 0 r
F
.51444 .65266 m .5117 .6586 L .51081 .65742 L F
.5041 .61963 m .50416 .62544 L .50321 .62547 L .912 .245 0 r
F
.50517 .6196 m .50416 .62544 L .5041 .61963 L .979 .263 0 r
F
.50927 .6196 m .50767 .62549 L .50772 .61958 L 1 .342 0 r
F
.50927 .6196 m .50916 .62557 L .50767 .62549 L F
.50517 .6196 m .50521 .62544 L .50416 .62544 L .979 .263 0 r
F
.50637 .61958 m .50521 .62544 L .50517 .6196 L 1 .285 0 r
F
.50772 .61958 m .50636 .62545 L .50637 .61958 L 1 .31 0 r
F
.50772 .61958 m .50767 .62549 L .50636 .62545 L F
.50637 .61958 m .50636 .62545 L .50521 .62544 L 1 .285 0 r
F
.51558 .62617 m .51249 .63199 L .51301 .62588 L 1 .57 0 r
F
.51558 .62617 m .51483 .63239 L .51249 .63199 L F
.49982 .62616 m .50012 .63169 L .50064 .63182 L 1 .369 0 r
F
.49975 .62598 m .50012 .63169 L .49982 .62616 L 1 .364 0 r
F
.49373 .48734 m .48063 .48426 L .49514 .4788 L .88 .907 0 r
F
.49373 .48734 m .48338 .49279 L .48063 .48426 L F
.51631 .63925 m .51265 .64464 L .51384 .63855 L 1 .823 0 r
F
.51631 .63925 m .51464 .64543 L .51265 .64464 L F
.42345 .7387 m .40666 .75154 L .39787 .74066 L .526 .535 0 r
F
.42345 .7387 m .42964 .74834 L .40666 .75154 L F
.547 .59717 m .5381 .60619 L .53676 .59848 L .829 .608 0 r
F
.547 .59717 m .54874 .60565 L .5381 .60619 L F
.49975 .62598 m .49999 .63158 L .50012 .63169 L 1 .364 0 r
F
.49995 .62584 m .49999 .63158 L .49975 .62598 L .136 .015 0 r
F
.51301 .62588 m .51057 .63171 L .51091 .62569 L 1 .492 0 r
F
.51301 .62588 m .51249 .63199 L .51057 .63171 L F
.53433 .59088 m .52914 .59943 L .52733 .59236 L .725 .439 0 r
F
.53433 .59088 m .53676 .59848 L .52914 .59943 L F
.49995 .62584 m .50014 .6315 L .49999 .63158 L .136 .015 0 r
F
.50036 .62572 m .50014 .6315 L .49995 .62584 L .51 .146 0 r
F
.48804 .68527 m .4912 .68783 L .49441 .68326 L .168 0 0 r
F
.48804 .68527 m .48356 .68931 L .4912 .68783 L F
.428 .69845 m .44784 .69782 L .45139 .6961 L .023 .286 0 r
F
.428 .69845 m .42268 .69858 L .44784 .69782 L F
.42268 .69858 m .44459 .6994 L .44784 .69782 L .029 0 0 r
F
.44459 .6994 m .44727 .6995 L .44784 .69782 L F
.45139 .6961 m .44784 .69782 L .45141 .6961 L .023 .286 0 r
F
.50036 .62572 m .50051 .63143 L .50014 .6315 L .51 .146 0 r
F
.50091 .62564 m .50051 .63143 L .50036 .62572 L .668 .184 0 r
F
.51621 .56336 m .51804 .57233 L .51411 .56622 L .292 .205 0 r
F
.51062 .55753 m .51621 .56336 L .51411 .56622 L .156 .172 0 r
F
.51091 .62569 m .50894 .63152 L .50916 .62557 L 1 .429 0 r
F
.51091 .62569 m .51057 .63171 L .50894 .63152 L F
.50091 .62564 m .50103 .63137 L .50051 .63143 L .668 .184 0 r
F
.50158 .62556 m .50103 .63137 L .50091 .62564 L .771 .207 0 r
F
.46377 .50662 m .44167 .50869 L .45319 .49935 L 1 1 0 r
F
.47323 .49924 m .46377 .50662 L .45319 .49935 L F
.49844 .6785 m .49883 .68181 L .50172 .67672 L .055 0 0 r
F
.49844 .6785 m .49441 .68326 L .49883 .68181 L F
.51464 .64543 m .51132 .65064 L .51265 .64464 L 1 .798 0 r
F
.51464 .64543 m .51277 .65148 L .51132 .65064 L F
.5017 .63199 m .50374 .6373 L .50349 .6322 L .903 .191 0 r
F
.50916 .62557 m .50754 .6314 L .50767 .62549 L 1 .378 0 r
F
.50916 .62557 m .50894 .63152 L .50754 .6314 L F
.50158 .62556 m .50168 .63133 L .50103 .63137 L .771 .207 0 r
F
.50235 .62551 m .50168 .63133 L .50158 .62556 L .847 .226 0 r
F
.5117 .6586 m .50883 .66322 L .51081 .65742 L .856 .433 0 r
F
.5117 .6586 m .50894 .66438 L .50883 .66322 L F
.50235 .62551 m .50243 .63129 L .50168 .63133 L .847 .226 0 r
F
.50321 .62547 m .50243 .63129 L .50235 .62551 L .914 .242 0 r
F
.56088 .59537 m .54874 .60565 L .547 .59717 L .765 .671 0 r
F
.56088 .59537 m .56315 .60492 L .54874 .60565 L F
.50767 .62549 m .5063 .63132 L .50636 .62545 L 1 .338 0 r
F
.50767 .62549 m .50754 .6314 L .5063 .63132 L F
.50321 .62547 m .50326 .63127 L .50243 .63129 L .914 .242 0 r
F
.50416 .62544 m .50326 .63127 L .50321 .62547 L .982 .26 0 r
F
.50636 .62545 m .50519 .63128 L .50521 .62544 L 1 .306 0 r
F
.50636 .62545 m .5063 .63132 L .50519 .63128 L F
.50416 .62544 m .50418 .63127 L .50326 .63127 L .982 .26 0 r
F
.50521 .62544 m .50418 .63127 L .50416 .62544 L 1 .281 0 r
F
.50521 .62544 m .50519 .63128 L .50418 .63127 L F
.53088 .58348 m .52733 .59236 L .5248 .58545 L .595 .362 0 r
F
.53088 .58348 m .53433 .59088 L .52733 .59236 L F
.5017 .63199 m .5019 .63728 L .50374 .6373 L .903 .191 0 r
F
.50064 .63182 m .5019 .63728 L .5017 .63199 L .979 .216 0 r
F
.46059 .52768 m .48201 .53525 L .47474 .53273 L .032 .259 0 r
F
.51384 .63855 m .51097 .64408 L .5118 .63806 L 1 .713 0 r
F
.51384 .63855 m .51265 .64464 L .51097 .64408 L F
.52161 .56966 m .52166 .57875 L .51804 .57233 L .398 .245 0 r
F
.51621 .56336 m .52161 .56966 L .51804 .57233 L .292 .205 0 r
F
.50064 .63182 m .5008 .63726 L .5019 .63728 L .979 .216 0 r
F
.50012 .63169 m .5008 .63726 L .50064 .63182 L 1 .248 0 r
F
.47277 .69134 m .4804 .69316 L .48356 .68931 L .186 0 0 r
F
.47277 .69134 m .46831 .69439 L .4804 .69316 L F
.52658 .57639 m .5248 .58545 L .52166 .57875 L .49 .297 0 r
F
.52658 .57639 m .53088 .58348 L .5248 .58545 L F
.48338 .49279 m .4664 .49115 L .48063 .48426 L 1 1 0 r
F
.48338 .49279 m .47323 .49924 L .4664 .49115 L F
.50509 .67145 m .50172 .67672 L .50388 .67543 L 0 0 0 r
F
.52161 .56966 m .52658 .57639 L .52166 .57875 L .398 .245 0 r
F
.50012 .63169 m .50026 .63724 L .5008 .63726 L 1 .248 0 r
F
.49999 .63158 m .50026 .63724 L .50012 .63169 L 1 .362 0 r
F
.4468 .74598 m .43834 .75745 L .42964 .74834 L .469 .414 0 r
F
.4468 .74598 m .45307 .75432 L .43834 .75745 L F
.47323 .49924 m .45319 .49935 L .4664 .49115 L 1 1 0 r
F
.50343 .54823 m .51062 .55753 L .5051 .5522 L .07 .19 0 r
F
.49626 .54367 m .50343 .54823 L .5051 .5522 L 0 .156 0 r
F
.51277 .65148 m .50992 .65656 L .51132 .65064 L 1 .617 0 r
F
.51277 .65148 m .51081 .65742 L .50992 .65656 L F
.49999 .63158 m .50011 .63721 L .50026 .63724 L 1 .362 0 r
F
.50014 .6315 m .50011 .63721 L .49999 .63158 L .481 .135 0 r
F
.54372 .58883 m .53676 .59848 L .53433 .59088 L .701 .514 0 r
F
.54372 .58883 m .547 .59717 L .53676 .59848 L F
.44167 .50869 m .43237 .51894 L .40966 .51222 L .941 .971 0 r
F
.50014 .6315 m .50024 .63718 L .50011 .63721 L .481 .135 0 r
F
.50051 .63143 m .50024 .63718 L .50014 .6315 L .736 .195 0 r
F
.37046 .29612 m .34523 .317 L .28524 .29009 L .737 .83 0 r
F
.3057 .31058 m .38871 .32208 L .36661 .33349 L .49 .525 0 r
F
.5118 .63806 m .50951 .64368 L .51009 .63771 L 1 .614 0 r
F
.5118 .63806 m .51097 .64408 L .50951 .64368 L F
.50051 .63143 m .5006 .63715 L .50024 .63718 L .736 .195 0 r
F
.50103 .63137 m .5006 .63715 L .50051 .63143 L .826 .216 0 r
F
.57987 .59289 m .56315 .60492 L .56088 .59537 L .697 .701 0 r
F
.57987 .59289 m .58276 .60393 L .56315 .60492 L F
.50754 .6314 m .50618 .63721 L .5063 .63132 L 1 .366 0 r
F
.51265 .64464 m .51003 .65004 L .51097 .64408 L 1 .729 0 r
F
.51265 .64464 m .51132 .65064 L .51003 .65004 L F
.50103 .63137 m .50111 .63713 L .5006 .63715 L .826 .216 0 r
F
.50168 .63133 m .50111 .63713 L .50103 .63137 L .883 .23 0 r
F
.50168 .63133 m .50174 .63711 L .50111 .63713 L F
.50243 .63129 m .50174 .63711 L .50168 .63133 L .933 .244 0 r
F
.5063 .63132 m .50513 .63714 L .50519 .63128 L 1 .327 0 r
F
.5063 .63132 m .50618 .63721 L .50513 .63714 L F
.50243 .63129 m .50247 .6371 L .50174 .63711 L .933 .244 0 r
F
.50326 .63127 m .50247 .6371 L .50243 .63129 L .988 .258 0 r
F
.50519 .63128 m .50417 .63711 L .50418 .63127 L 1 .298 0 r
F
.50519 .63128 m .50513 .63714 L .50417 .63711 L F
.49787 .3394 m .5214 .36484 L .50139 .35964 L .469 .48 0 r
F
.4705 .33753 m .49787 .3394 L .50139 .35964 L .446 .456 0 r
F
.50326 .63127 m .50328 .63709 L .50247 .6371 L .988 .258 0 r
F
.50418 .63127 m .50328 .63709 L .50326 .63127 L 1 .276 0 r
F
.50418 .63127 m .50417 .63711 L .50328 .63709 L F
.50894 .66438 m .50689 .66871 L .50693 .66891 L 0 0 0 r
F
.50689 .66871 m .50629 .66998 L .50693 .66891 L F
.50693 .66891 m .50593 .67384 L .50696 .66906 L F
.50894 .66438 m .50693 .66891 L .50883 .66322 L F
.50693 .66891 m .50696 .66906 L .50716 .66815 L F
.52206 .47214 m .51726 .46316 L .53529 .4617 L .637 .567 0 r
F
.52206 .47214 m .50919 .47478 L .51726 .46316 L F
.51009 .63771 m .50823 .6434 L .50863 .63747 L 1 .527 0 r
F
.51009 .63771 m .50951 .64368 L .50823 .6434 L F
.5262 .34464 m .54097 .37234 L .5214 .36484 L .494 .509 0 r
F
.5262 .34464 m .55387 .35323 L .54097 .37234 L F
.51081 .65742 m .50851 .66239 L .50992 .65656 L .924 .427 0 r
F
.51081 .65742 m .50883 .66322 L .50851 .66239 L F
.42733 .30595 m .37046 .29612 L .40217 .27856 L .804 .896 0 r
F
.45296 .29537 m .42733 .30595 L .40217 .27856 L .794 .903 0 r
F
.50863 .63747 m .50707 .64321 L .50733 .63731 L 1 .453 0 r
F
.50863 .63747 m .50823 .6434 L .50707 .64321 L F
.51097 .64408 m .50886 .64962 L .50951 .64368 L 1 .652 0 r
F
.51097 .64408 m .51003 .65004 L .50886 .64962 L F
.3166 .50989 m .30941 .53131 L .23907 .52509 L .623 .718 0 r
F
.36576 .51895 m .30941 .53131 L .3166 .50989 L .673 .766 0 r
F
.51132 .65064 m .50904 .65595 L .51003 .65004 L 1 .641 0 r
F
.51132 .65064 m .50992 .65656 L .50904 .65595 L F
.53902 .58077 m .53433 .59088 L .53088 .58348 L .589 .43 0 r
F
.53902 .58077 m .54372 .58883 L .53433 .59088 L F
.50733 .63731 m .50601 .64309 L .50616 .63796 L 1 .393 0 r
F
.50374 .6373 m .50423 .63821 L .50662 .6373 L .593 .124 0 r
F
.50496 .63809 m .50412 .64295 L .50416 .63828 L 1 .314 0 r
F
.50374 .6373 m .50369 .63872 L .50423 .63821 L .593 .124 0 r
F
.50369 .63872 m .50326 .64293 L .50327 .63909 L 1 .29 0 r
F
.50395 .63849 m .50392 .63871 L .50369 .63872 L F
.50392 .63871 m .50326 .64293 L .50369 .63872 L F
.5019 .63728 m .50235 .6387 L .50374 .6373 L .61 .141 0 r
F
.50235 .6387 m .50236 .6387 L .50374 .6373 L F
.50236 .63871 m .50238 .63871 L .50374 .6373 L F
.50236 .63873 m .50242 .63874 L .50374 .6373 L F
.50238 .63878 m .50327 .63874 L .50374 .6373 L F
.50327 .63874 m .50369 .63872 L .50369 .63871 L F
.50327 .63874 m .50369 .63871 L .50374 .6373 L F
.50305 .63876 m .50326 .64293 L .50247 .64291 L 1 .274 0 r
F
.50328 .63709 m .50327 .63874 L .50305 .63876 L F
.50327 .63874 m .50326 .64293 L .50305 .63876 L F
.50328 .63709 m .50305 .63876 L .50247 .6371 L F
.50305 .63876 m .50247 .64291 L .50247 .63871 L F
.50305 .63876 m .50247 .63871 L .50247 .6371 L F
.50235 .6387 m .50236 .63871 L .50236 .6387 L .61 .141 0 r
F
.50247 .63871 m .50247 .64291 L .50227 .63882 L 1 .263 0 r
F
.5019 .63728 m .50185 .63937 L .50236 .63871 L .61 .141 0 r
F
.50236 .63871 m .50227 .63882 L .50227 .63871 L 1 .263 0 r
F
.50247 .63871 m .50227 .63882 L .50236 .63871 L F
.50227 .63871 m .50247 .64291 L .50176 .64291 L F
.50392 .63871 m .50412 .64295 L .50326 .64293 L 1 .29 0 r
F
.50369 .63872 m .50395 .63849 L .50423 .63821 L .593 .124 0 r
F
.50416 .63828 m .50415 .63867 L .50395 .63849 L 1 .29 0 r
F
.50395 .63849 m .50397 .63847 L .50416 .63828 L .593 .124 0 r
F
.50395 .63849 m .50416 .63828 L .50423 .63821 L F
.50395 .63849 m .50415 .63867 L .50392 .63871 L 1 .29 0 r
F
.50417 .63711 m .50416 .63828 L .50395 .63849 L F
.50415 .63867 m .50412 .64295 L .50392 .63871 L F
.50238 .63878 m .50244 .63898 L .50369 .63872 L .61 .141 0 r
F
.50244 .63898 m .50354 .64243 L .50368 .63875 L F
.50244 .63898 m .50368 .63875 L .50369 .63872 L F
.50236 .63871 m .50177 .64261 L .50354 .64243 L F
.50088 .63979 m .50113 .6429 L .50061 .6429 L 1 .258 0 r
F
.50091 .63938 m .50094 .63983 L .50088 .63979 L F
.50094 .63983 m .50113 .6429 L .50088 .63979 L F
.50026 .63724 m .50041 .63905 L .5008 .63726 L .546 .142 0 r
F
.5006 .63715 m .50047 .63922 L .50024 .63718 L 1 .273 0 r
F
.5005 .63877 m .50061 .6429 L .50025 .64288 L F
.5006 .63715 m .5006 .63815 L .5005 .63877 L F
.50041 .63905 m .50047 .63922 L .5008 .63726 L .546 .142 0 r
F
.50047 .63922 m .50049 .63927 L .5005 .63923 L F
.50047 .63922 m .5005 .63923 L .5008 .63726 L F
.5006 .63815 m .5006 .63925 L .5005 .63877 L 1 .273 0 r
F
.5006 .63925 m .50061 .6429 L .50051 .63923 L F
.50088 .63979 m .50061 .6429 L .5006 .63925 L 1 .258 0 r
F
.50045 .6395 m .50077 .63972 L .50077 .63958 L .546 .142 0 r
F
.50052 .63909 m .50077 .63958 L .5008 .63726 L F
.50045 .6395 m .50077 .63958 L .50052 .63909 L F
.5008 .63726 m .50077 .63958 L .50111 .63893 L .602 .148 0 r
F
.50088 .63979 m .5006 .63925 L .5006 .63715 L 1 .258 0 r
F
.50077 .63958 m .50077 .63972 L .50091 .63938 L .602 .148 0 r
F
.50077 .63958 m .50091 .63938 L .50111 .63893 L F
.50111 .63713 m .50091 .63938 L .5006 .63715 L 1 .258 0 r
F
.50091 .63938 m .50088 .63979 L .50085 .63948 L F
.50091 .63938 m .50085 .63948 L .5006 .63715 L F
.5006 .63925 m .50051 .63923 L .5005 .63877 L 1 .273 0 r
F
.50043 .63921 m .50022 .64281 L .50073 .64273 L .546 .142 0 r
F
.50047 .63922 m .50025 .63959 L .50041 .63905 L 1 .273 0 r
F
.50041 .63905 m .5004 .63941 L .50043 .63921 L .546 .142 0 r
F
.50047 .63922 m .50025 .64288 L .50025 .63959 L 1 .273 0 r
F
.5004 .63941 m .50022 .64281 L .50043 .63921 L .546 .142 0 r
F
.50026 .63724 m .50024 .63961 L .50041 .63905 L F
.50024 .63961 m .50022 .64281 L .50041 .63905 L F
.50041 .63905 m .50025 .63959 L .50025 .63855 L 1 .273 0 r
F
.50047 .63922 m .50025 .63855 L .50024 .63718 L F
.50041 .63905 m .50045 .6395 L .50049 .63927 L .546 .142 0 r
F
.50045 .6395 m .50073 .64273 L .50077 .63972 L F
.50097 .63925 m .50113 .6429 L .50091 .63938 L 1 .258 0 r
F
.50111 .63893 m .50113 .6429 L .50095 .63891 L F
.5008 .63726 m .50111 .63893 L .5019 .63728 L .602 .148 0 r
F
.50111 .63893 m .50111 .63893 L .5019 .63728 L F
.50111 .63893 m .50112 .63893 L .5019 .63728 L F
.50111 .63895 m .50175 .63922 L .5019 .63728 L F
.50175 .63922 m .50185 .63927 L .50185 .63924 L F
.50175 .63922 m .50185 .63924 L .5019 .63728 L F
.50152 .63918 m .50176 .64291 L .50113 .6429 L 1 .257 0 r
F
.50174 .63711 m .50175 .63922 L .50152 .63918 L F
.50175 .63922 m .50176 .64291 L .50152 .63918 L F
.50174 .63711 m .50152 .63918 L .50111 .63713 L F
.50152 .63918 m .50113 .6429 L .50111 .63893 L F
.50152 .63918 m .50111 .63893 L .50111 .63713 L F
.50111 .63893 m .50111 .63893 L .50111 .63893 L .602 .148 0 r
F
.50111 .63893 m .50073 .64273 L .50177 .64261 L F
.50077 .63972 m .50073 .64273 L .50111 .63893 L F
.50095 .63891 m .50097 .63925 L .50091 .63938 L 1 .258 0 r
F
.50111 .63713 m .50111 .63893 L .50095 .63891 L F
.50111 .63893 m .50111 .63895 L .50112 .63893 L .602 .148 0 r
F
.50185 .63927 m .50176 .64291 L .50175 .63938 L 1 .263 0 r
F
.50111 .63895 m .50177 .64261 L .50185 .63927 L .602 .148 0 r
F
.50225 .63884 m .50218 .63941 L .50185 .63927 L 1 .263 0 r
F
.50218 .63941 m .50176 .64291 L .50185 .63927 L F
.50227 .63871 m .50225 .63884 L .50174 .63861 L F
.50225 .63884 m .50175 .63938 L .50174 .63861 L F
.50185 .63937 m .50177 .64261 L .50235 .63874 L .61 .141 0 r
F
.50225 .63884 m .50235 .63874 L .50236 .63871 L F
.50185 .63937 m .50235 .63874 L .50225 .63884 L F
.50236 .63871 m .50236 .63873 L .50238 .63871 L F
.50247 .6371 m .50247 .63871 L .50227 .63871 L 1 .263 0 r
F
.50247 .6371 m .50227 .63871 L .50174 .63711 L F
.50227 .63871 m .50174 .63861 L .50174 .63711 L F
.50236 .63873 m .50238 .63878 L .50242 .63874 L .61 .141 0 r
F
.50369 .63872 m .50368 .63876 L .50397 .63847 L .593 .124 0 r
F
.50417 .63711 m .50395 .63849 L .50328 .63709 L 1 .29 0 r
F
.50395 .63849 m .50327 .63909 L .50328 .63709 L F
.50423 .63821 m .50416 .63828 L .50416 .63822 L 1 .314 0 r
F
.50496 .63809 m .50416 .63828 L .50423 .63821 L F
.50607 .63777 m .50503 .64301 L .50511 .63805 L 1 .348 0 r
F
.50733 .63731 m .50707 .64321 L .50601 .64309 L 1 .393 0 r
F
.50423 .63821 m .50461 .63815 L .50662 .6373 L .593 .124 0 r
F
.5044 .63823 m .5053 .63799 L .50662 .6373 L F
.50427 .63829 m .50511 .63805 L .5044 .63823 L F
.50511 .63805 m .5053 .63799 L .5044 .63823 L F
.50496 .63809 m .50503 .64301 L .50412 .64295 L 1 .314 0 r
F
.50513 .63714 m .50511 .63805 L .50496 .63809 L F
.50511 .63805 m .50503 .64301 L .50496 .63809 L F
.50607 .63777 m .50601 .64309 L .50503 .64301 L 1 .348 0 r
F
.50437 .63848 m .5066 .63755 L .50662 .6373 L .593 .124 0 r
F
.50618 .63721 m .50616 .63774 L .50607 .63777 L 1 .348 0 r
F
.50616 .63774 m .50601 .64309 L .50607 .63777 L F
.5066 .63755 m .50616 .63796 L .50616 .63774 L 1 .393 0 r
F
.50437 .63848 m .50633 .64216 L .5066 .63757 L .593 .124 0 r
F
.50616 .63774 m .5066 .63757 L .5066 .63755 L F
.50437 .63848 m .5066 .63757 L .50616 .63774 L F
.50423 .63821 m .50354 .64243 L .50633 .64216 L F
.50368 .63876 m .50354 .64243 L .50423 .63821 L F
.50423 .63821 m .50427 .63829 L .50461 .63815 L F
.50513 .63714 m .50496 .63809 L .50417 .63711 L 1 .314 0 r
F
.50496 .63809 m .50416 .63822 L .50417 .63711 L F
.50618 .63721 m .50607 .63777 L .50513 .63714 L 1 .348 0 r
F
.50607 .63777 m .50511 .63805 L .50513 .63714 L F
.50427 .63829 m .50437 .63848 L .5053 .63799 L .593 .124 0 r
F
.50669 .63747 m .5066 .63755 L .50617 .6376 L 1 .393 0 r
F
.5066 .63755 m .50616 .63774 L .50617 .6376 L F
.50733 .63731 m .50616 .63796 L .50669 .63747 L F
.50673 .63743 m .50633 .64216 L .5105 .64178 L .556 .097 0 r
F
.50662 .6373 m .5066 .63755 L .50673 .63743 L F
.5066 .63755 m .50633 .64216 L .50673 .63743 L F
.50719 .6373 m .5105 .64178 L .51092 .63729 L F
.50662 .6373 m .50673 .63743 L .50719 .6373 L F
.50733 .63731 m .50617 .6376 L .50719 .6373 L 1 .393 0 r
F
.50673 .63743 m .5105 .64178 L .50719 .6373 L .556 .097 0 r
F
.50719 .6373 m .50617 .6376 L .50618 .63721 L 1 .393 0 r
F
.51092 .63729 m .51662 .64124 L .5172 .63726 L .505 .055 0 r
F
.51092 .63729 m .5105 .64178 L .51662 .64124 L F
.64978 .45148 m .69846 .42063 L .71621 .43895 L .493 .491 0 r
F
.64978 .45148 m .63559 .44049 L .69846 .42063 L F
.5172 .63726 m .52541 .64047 L .52619 .6372 L .437 0 0 r
F
.5172 .63726 m .51662 .64124 L .52541 .64047 L F
.50011 .63721 m .50023 .64128 L .50026 .63724 L .276 .057 0 r
F
.50024 .63718 m .50018 .63963 L .50011 .63721 L 1 .375 0 r
F
.50018 .63963 m .5001 .64286 L .50011 .63721 L F
.50018 .63963 m .50025 .64288 L .5001 .64286 L F
.50024 .63718 m .50025 .63967 L .50018 .63963 L F
.50025 .63967 m .50025 .64288 L .50018 .63963 L F
.50018 .63963 m .50022 .64281 L .50023 .64128 L .276 .057 0 r
F
.50011 .63721 m .50016 .63961 L .50018 .63963 L F
.50016 .63961 m .50022 .64281 L .50018 .63963 L F
.50011 .63721 m .5001 .64286 L .50022 .64281 L F
.52619 .6372 m .53794 .63938 L .53894 .6371 L .33 0 0 r
F
.52619 .6372 m .52541 .64047 L .53794 .63938 L F
.51107 .55347 m .51621 .56336 L .51062 .55753 L .209 .218 0 r
F
.50343 .54823 m .51107 .55347 L .51062 .55753 L .07 .19 0 r
F
.60605 .58945 m .58276 .60393 L .57987 .59289 L .638 .696 0 r
F
.60605 .58945 m .60963 .60258 L .58276 .60393 L F
.3929 .72918 m .36335 .74331 L .35581 .72988 L .551 .606 0 r
F
.3929 .72918 m .39787 .74066 L .36335 .74331 L F
.53894 .6371 m .55566 .63786 L .55688 .63694 L .178 0 0 r
F
.53894 .6371 m .53794 .63938 L .55566 .63786 L F
.50951 .64368 m .50778 .64932 L .50823 .6434 L 1 .568 0 r
F
.50951 .64368 m .50886 .64962 L .50778 .64932 L F
.49787 .3394 m .5262 .34464 L .5214 .36484 L .469 .48 0 r
F
.55646 .586 m .547 .59717 L .54372 .58883 L .666 .579 0 r
F
.55646 .586 m .56088 .59537 L .547 .59717 L F
.50172 .67672 m .5018 .68076 L .50388 .67543 L .103 0 0 r
F
.50172 .67672 m .49883 .68181 L .5018 .68076 L F
.46987 .75948 m .47003 .76966 L .46092 .76224 L .261 .235 0 r
F
.46987 .75948 m .47652 .76659 L .47003 .76966 L F
.49441 .68326 m .49653 .68676 L .49883 .68181 L .259 0 0 r
F
.49441 .68326 m .4912 .68783 L .49653 .68676 L F
.50629 .66998 m .5052 .6745 L .50693 .66891 L 0 0 0 r
F
.50629 .66998 m .50388 .67543 L .5052 .6745 L F
.50823 .6434 m .50677 .64911 L .50707 .64321 L 1 .487 0 r
F
.50823 .6434 m .50778 .64932 L .50677 .64911 L F
.51003 .65004 m .50817 .65552 L .50886 .64962 L 1 .64 0 r
F
.51003 .65004 m .50904 .65595 L .50817 .65552 L F
.582 .63671 m .61588 .63273 L .61704 .63638 L .132 .326 0 r
F
.582 .63671 m .58065 .63573 L .61588 .63273 L F
.49082 .53853 m .50343 .54823 L .49626 .54367 L .05 .224 0 r
F
.48201 .53525 m .49082 .53853 L .49626 .54367 L 0 .203 0 r
F
.27338 .70309 m .33474 .69559 L .33962 .70108 L .258 .358 0 r
F
.27338 .70309 m .26384 .69319 L .33474 .69559 L F
.50883 .66322 m .50716 .66815 L .50851 .66239 L .688 .356 0 r
F
.50883 .66322 m .50693 .66891 L .50716 .66815 L F
.53312 .5731 m .53088 .58348 L .52658 .57639 L .495 .358 0 r
F
.53312 .5731 m .53902 .58077 L .53088 .58348 L F
.50992 .65656 m .50804 .6618 L .50904 .65595 L 1 .458 0 r
F
.50992 .65656 m .50851 .66239 L .50804 .6618 L F
.50764 .28448 m .47777 .25693 L .51703 .25388 L .74 .867 0 r
F
.50764 .28448 m .48025 .28815 L .47777 .25693 L F
.50707 .64321 m .50581 .64897 L .50601 .64309 L 1 .418 0 r
F
.50707 .64321 m .50677 .64911 L .50581 .64897 L F
.5188 .55938 m .52161 .56966 L .51621 .56336 L .322 .251 0 r
F
.51107 .55347 m .5188 .55938 L .51621 .56336 L .209 .218 0 r
F
.50601 .64309 m .5049 .64888 L .50503 .64301 L 1 .365 0 r
F
.50601 .64309 m .50581 .64897 L .5049 .64888 L F
.61704 .63638 m .66561 .62852 L .66582 .6359 L .235 .358 0 r
F
.61704 .63638 m .61588 .63273 L .66561 .62852 L F
.50503 .64301 m .50404 .64881 L .50412 .64295 L 1 .328 0 r
F
.50503 .64301 m .5049 .64888 L .50404 .64881 L F
.50886 .64962 m .5073 .65521 L .50778 .64932 L 1 .592 0 r
F
.50886 .64962 m .50817 .65552 L .5073 .65521 L F
.50412 .64295 m .50322 .64877 L .50326 .64293 L 1 .304 0 r
F
.50412 .64295 m .50404 .64881 L .50322 .64877 L F
.50326 .64293 m .50244 .64875 L .50247 .64291 L 1 .289 0 r
F
.50326 .64293 m .50322 .64877 L .50244 .64875 L F
.50247 .64291 m .50173 .64872 L .50176 .64291 L 1 .282 0 r
F
.50247 .64291 m .50244 .64875 L .50173 .64872 L F
.50176 .64291 m .5011 .6487 L .50113 .6429 L 1 .285 0 r
F
.50176 .64291 m .50173 .64872 L .5011 .6487 L F
.45141 .6961 m .46588 .69729 L .46831 .69439 L .129 0 0 r
F
.45141 .6961 m .44784 .69782 L .46588 .69729 L F
.50113 .6429 m .50057 .64867 L .50061 .6429 L 1 .302 0 r
F
.50113 .6429 m .5011 .6487 L .50057 .64867 L F
.50061 .6429 m .50018 .64862 L .50025 .64288 L 1 .355 0 r
F
.50061 .6429 m .50057 .64867 L .50018 .64862 L F
.52627 .56595 m .52658 .57639 L .52161 .56966 L .413 .298 0 r
F
.52627 .56595 m .53312 .5731 L .52658 .57639 L F
.50025 .64288 m .49997 .64854 L .5001 .64286 L 1 .475 0 r
F
.50025 .64288 m .50018 .64862 L .49997 .64854 L F
.5001 .64286 m .50003 .64842 L .50022 .64281 L 0 0 0 r
F
.5001 .64286 m .49997 .64854 L .50003 .64842 L F
.5188 .55938 m .52627 .56595 L .52161 .56966 L .322 .251 0 r
F
.50022 .64281 m .50044 .64825 L .50073 .64273 L .213 .026 0 r
F
.50022 .64281 m .50003 .64842 L .50044 .64825 L F
.48356 .68931 m .48896 .69227 L .4912 .68783 L .317 0 0 r
F
.48356 .68931 m .4804 .69316 L .48896 .69227 L F
.50073 .64273 m .50134 .648 L .50177 .64261 L .36 .072 0 r
F
.50073 .64273 m .50044 .64825 L .50134 .648 L F
.50778 .64932 m .50644 .655 L .50677 .64911 L 1 .514 0 r
F
.50778 .64932 m .5073 .65521 L .50644 .655 L F
.50904 .65595 m .50746 .66138 L .50817 .65552 L 1 .543 0 r
F
.50904 .65595 m .50804 .6618 L .50746 .66138 L F
.50177 .64261 m .50292 .64763 L .50354 .64243 L .406 .079 0 r
F
.50177 .64261 m .50134 .648 L .50292 .64763 L F
.66582 .6359 m .73611 .62255 L .73366 .63522 L .304 .374 0 r
F
.66582 .6359 m .66561 .62852 L .73611 .62255 L F
.64244 .58463 m .60963 .60258 L .60605 .58945 L .593 .668 0 r
F
.64244 .58463 m .64662 .60071 L .60963 .60258 L F
.50677 .64911 m .50559 .65485 L .50581 .64897 L 1 .438 0 r
F
.50677 .64911 m .50644 .655 L .50559 .65485 L F
.50354 .64243 m .50544 .64712 L .50633 .64216 L .417 .068 0 r
F
.50354 .64243 m .50292 .64763 L .50544 .64712 L F
.50851 .66239 m .50708 .66761 L .50804 .6618 L .842 .379 0 r
F
.50851 .66239 m .50716 .66815 L .50708 .66761 L F
.46415 .75201 m .46092 .76224 L .45307 .75432 L .379 .287 0 r
F
.46415 .75201 m .46987 .75948 L .46092 .76224 L F
.50581 .64897 m .50476 .65475 L .5049 .64888 L 1 .379 0 r
F
.50581 .64897 m .50559 .65485 L .50476 .65475 L F
.50693 .66891 m .5052 .6745 L .50593 .67384 L 0 0 0 r
F
.5049 .64888 m .50394 .65469 L .50404 .64881 L 1 .338 0 r
F
.5049 .64888 m .50476 .65475 L .50394 .65469 L F
.50817 .65552 m .50681 .66109 L .5073 .65521 L 1 .584 0 r
F
.50817 .65552 m .50746 .66138 L .50681 .66109 L F
.50633 .64216 m .50926 .64639 L .5105 .64178 L .406 .042 0 r
F
.50633 .64216 m .50544 .64712 L .50926 .64639 L F
.50404 .64881 m .50315 .65464 L .50322 .64877 L 1 .314 0 r
F
.50404 .64881 m .50394 .65469 L .50315 .65464 L F
.50388 .67543 m .50373 .68001 L .5052 .6745 L .109 0 0 r
F
.50388 .67543 m .5018 .68076 L .50373 .68001 L F
.55006 .57699 m .54372 .58883 L .53902 .58077 L .577 .496 0 r
F
.55006 .57699 m .55646 .586 L .54372 .58883 L F
.50322 .64877 m .50239 .6546 L .50244 .64875 L 1 .301 0 r
F
.50322 .64877 m .50315 .65464 L .50239 .6546 L F
.43036 .5222 m .44032 .52057 L .46059 .52768 L .154 .31 0 r
F
.39779 .51513 m .44032 .52057 L .43036 .5222 L .267 .344 0 r
F
.50244 .64875 m .50168 .65456 L .50173 .64872 L 1 .299 0 r
F
.50244 .64875 m .50239 .6546 L .50168 .65456 L F
.50173 .64872 m .50103 .65452 L .5011 .6487 L 1 .31 0 r
F
.50173 .64872 m .50168 .65456 L .50103 .65452 L F
.5011 .6487 m .50046 .65447 L .50057 .64867 L 1 .34 0 r
F
.5011 .6487 m .50103 .65452 L .50046 .65447 L F
.57396 .58206 m .56088 .59537 L .55646 .586 L .627 .62 0 r
F
.57396 .58206 m .57987 .59289 L .56088 .59537 L F
.50057 .64867 m .50002 .65438 L .50018 .64862 L 1 .409 0 r
F
.50057 .64867 m .50046 .65447 L .50002 .65438 L F
.44167 .50869 m .40966 .51222 L .42245 .49998 L .941 .971 0 r
F
.45319 .49935 m .44167 .50869 L .42245 .49998 L .95 1 0 r
F
.50018 .64862 m .49973 .65426 L .49997 .64854 L 1 .488 0 r
F
.50018 .64862 m .50002 .65438 L .49973 .65426 L F
.55068 .46198 m .55465 .44667 L .57608 .44943 L .559 .512 0 r
F
.55068 .46198 m .53529 .4617 L .55465 .44667 L F
.45296 .29537 m .40217 .27856 L .43866 .26526 L .794 .903 0 r
F
.48025 .28815 m .45296 .29537 L .43866 .26526 L .772 .894 0 r
F
.5073 .65521 m .5061 .66088 L .50644 .655 L 1 .532 0 r
F
.5073 .65521 m .50681 .66109 L .5061 .66088 L F
.47059 .52896 m .49082 .53853 L .48201 .53525 L .095 .266 0 r
F
.46059 .52768 m .47059 .52896 L .48201 .53525 L .032 .259 0 r
F
.49997 .64854 m .49973 .65426 L .49967 .65409 L .859 .334 0 r
F
.49997 .64854 m .49967 .65409 L .50003 .64842 L F
.49883 .68181 m .50017 .686 L .5018 .68076 L .314 0 0 r
F
.49883 .68181 m .49653 .68676 L .50017 .686 L F
.50804 .6618 m .50679 .66722 L .50746 .66138 L 1 .406 0 r
F
.50804 .6618 m .50708 .66761 L .50679 .66722 L F
.5105 .64178 m .51489 .64536 L .51662 .64124 L .371 0 0 r
F
.5105 .64178 m .50926 .64639 L .51489 .64536 L F
.50003 .64842 m .49993 .65383 L .50044 .64825 L 0 0 0 r
F
.50003 .64842 m .49967 .65409 L .49993 .65383 L F
.50644 .655 m .50536 .66074 L .50559 .65485 L 1 .451 0 r
F
.50644 .655 m .5061 .66088 L .50536 .66074 L F
.4424 .73726 m .42964 .74834 L .42345 .7387 L .555 .505 0 r
F
.4424 .73726 m .4468 .74598 L .42964 .74834 L F
.50076 .54268 m .51107 .55347 L .50343 .54823 L .163 .243 0 r
F
.49082 .53853 m .50076 .54268 L .50343 .54823 L .05 .224 0 r
F
.48025 .28815 m .43866 .26526 L .47777 .25693 L .772 .894 0 r
F
.50044 .64825 m .50061 .65346 L .50134 .648 L .072 0 0 r
F
.50044 .64825 m .49993 .65383 L .50061 .65346 L F
.50919 .47478 m .49749 .46659 L .51726 .46316 L .705 .713 0 r
F
.50919 .47478 m .49514 .4788 L .49749 .46659 L F
.50559 .65485 m .5046 .66064 L .50476 .65475 L 1 .386 0 r
F
.50559 .65485 m .50536 .66074 L .5046 .66064 L F
.50716 .66815 m .50593 .67384 L .50622 .67336 L 0 0 0 r
F
.50716 .66815 m .50622 .67336 L .50708 .66761 L F
.50476 .65475 m .50383 .66057 L .50394 .65469 L 1 .343 0 r
F
.50476 .65475 m .5046 .66064 L .50383 .66057 L F
.50746 .66138 m .50634 .66695 L .50681 .66109 L 1 .524 0 r
F
.50746 .66138 m .50679 .66722 L .50634 .66695 L F
.50394 .65469 m .50307 .66052 L .50315 .65464 L 1 .319 0 r
F
.50394 .65469 m .50383 .66057 L .50307 .66052 L F
.50134 .648 m .50188 .65294 L .50292 .64763 L .184 0 0 r
F
.50134 .648 m .50061 .65346 L .50188 .65294 L F
.50315 .65464 m .50232 .66048 L .50239 .6546 L 1 .309 0 r
F
.50315 .65464 m .50307 .66052 L .50232 .66048 L F
.50239 .6546 m .5016 .66043 L .50168 .65456 L 1 .311 0 r
F
.50239 .6546 m .50232 .66048 L .5016 .66043 L F
.51662 .64124 m .52304 .64392 L .52541 .64047 L .305 0 0 r
F
.51662 .64124 m .51489 .64536 L .52304 .64392 L F
.50168 .65456 m .50092 .66038 L .50103 .65452 L 1 .328 0 r
F
.50168 .65456 m .5016 .66043 L .50092 .66038 L F
.50103 .65452 m .50031 .6603 L .50046 .65447 L 1 .365 0 r
F
.50103 .65452 m .50092 .66038 L .50031 .6603 L F
.44032 .52057 m .47059 .52896 L .46059 .52768 L .177 .308 0 r
F
.5052 .6745 m .50488 .67947 L .50593 .67384 L .064 0 0 r
F
.5052 .6745 m .50373 .68001 L .50488 .67947 L F
.50046 .65447 m .49979 .66019 L .50002 .65438 L 1 .435 0 r
F
.50046 .65447 m .50031 .6603 L .49979 .66019 L F
.4912 .68783 m .49495 .69163 L .49653 .68676 L .41 0 0 r
F
.4912 .68783 m .48896 .69227 L .49495 .69163 L F
.59255 .45415 m .61319 .43125 L .63559 .44049 L .513 .492 0 r
F
.59255 .45415 m .57608 .44943 L .61319 .43125 L F
.50681 .66109 m .50578 .66676 L .5061 .66088 L 1 .536 0 r
F
.50681 .66109 m .50634 .66695 L .50578 .66676 L F
.50002 .65438 m .4994 .66003 L .49973 .65426 L 1 .502 0 r
F
.50002 .65438 m .49979 .66019 L .4994 .66003 L F
.33962 .70108 m .38534 .69733 L .38779 .69963 L .194 .341 0 r
F
.33962 .70108 m .33474 .69559 L .38534 .69733 L F
.46831 .69439 m .47873 .69691 L .4804 .69316 L .292 0 0 r
F
.46831 .69439 m .46588 .69729 L .47873 .69691 L F
.50292 .64763 m .50399 .6522 L .50544 .64712 L .225 0 0 r
F
.50292 .64763 m .50188 .65294 L .50399 .6522 L F
.49973 .65426 m .49919 .65981 L .49967 .65409 L 1 .378 0 r
F
.49973 .65426 m .4994 .66003 L .49919 .65981 L F
.50708 .66761 m .50618 .67303 L .50679 .66722 L .804 .347 0 r
F
.50708 .66761 m .50622 .67336 L .50618 .67303 L F
.54193 .56853 m .53902 .58077 L .53312 .5731 L .499 .422 0 r
F
.54193 .56853 m .55006 .57699 L .53902 .58077 L F
.5061 .66088 m .50514 .66663 L .50536 .66074 L 1 .455 0 r
F
.5061 .66088 m .50578 .66676 L .50514 .66663 L F
.69346 .57785 m .64662 .60071 L .64244 .58463 L .56 .631 0 r
F
.69346 .57785 m .69779 .59814 L .64662 .60071 L F
.45962 .74423 m .45307 .75432 L .4468 .74598 L .476 .358 0 r
F
.45962 .74423 m .46415 .75201 L .45307 .75432 L F
.49967 .65409 m .49923 .65948 L .49993 .65383 L 0 0 0 r
F
.49967 .65409 m .49919 .65981 L .49923 .65948 L F
.50536 .66074 m .50445 .66653 L .5046 .66064 L 1 .385 0 r
F
.50536 .66074 m .50514 .66663 L .50445 .66653 L F
.5018 .68076 m .50257 .68545 L .50373 .68001 L .335 .013 0 r
F
.5018 .68076 m .50017 .686 L .50257 .68545 L F
.5046 .66064 m .50373 .66647 L .50383 .66057 L 1 .342 0 r
F
.5046 .66064 m .50445 .66653 L .50373 .66647 L F
.50383 .66057 m .50298 .66642 L .50307 .66052 L 1 .319 0 r
F
.50383 .66057 m .50373 .66647 L .50298 .66642 L F
.50679 .66722 m .50592 .67279 L .50634 .66695 L 1 .424 0 r
F
.50679 .66722 m .50618 .67303 L .50592 .67279 L F
.52541 .64047 m .53471 .6419 L .53794 .63938 L .199 0 0 r
F
.52541 .64047 m .52304 .64392 L .53471 .6419 L F
.50307 .66052 m .50223 .66637 L .50232 .66048 L 1 .312 0 r
F
.50307 .66052 m .50298 .66642 L .50223 .66637 L F
.49993 .65383 m .49962 .65902 L .50061 .65346 L 0 0 0 r
F
.49993 .65383 m .49923 .65948 L .49962 .65902 L F
.50544 .64712 m .50723 .65116 L .50926 .64639 L .226 0 0 r
F
.50544 .64712 m .50399 .6522 L .50723 .65116 L F
.50232 .66048 m .5015 .66632 L .5016 .66043 L 1 .318 0 r
F
.50232 .66048 m .50223 .66637 L .5015 .66632 L F
.50593 .67384 m .50548 .67909 L .50622 .67336 L 0 0 0 r
F
.50593 .67384 m .50488 .67947 L .50548 .67909 L F
.51136 .54777 m .5188 .55938 L .51107 .55347 L .266 .268 0 r
F
.50076 .54268 m .51136 .54777 L .51107 .55347 L .163 .243 0 r
F
.5016 .66043 m .50078 .66626 L .50092 .66038 L 1 .338 0 r
F
.5016 .66043 m .5015 .66632 L .50078 .66626 L F
.4201 .72867 m .39787 .74066 L .3929 .72918 L .597 .626 0 r
F
.4201 .72867 m .42345 .7387 L .39787 .74066 L F
.50092 .66038 m .50011 .66617 L .50031 .6603 L 1 .378 0 r
F
.50092 .66038 m .50078 .66626 L .50011 .66617 L F
.50031 .6603 m .4995 .66604 L .49979 .66019 L 1 .444 0 r
F
.50031 .6603 m .50011 .66617 L .4995 .66604 L F
.50634 .66695 m .50549 .67263 L .50578 .66676 L 1 .526 0 r
F
.50634 .66695 m .50592 .67279 L .50549 .67263 L F
.49979 .66019 m .49898 .66586 L .4994 .66003 L 1 .512 0 r
F
.49979 .66019 m .4995 .66604 L .49898 .66586 L F
.60852 .33996 m .60113 .37916 L .57931 .3649 L .557 .602 0 r
F
.60852 .33996 m .63897 .35849 L .60113 .37916 L F
.50061 .65346 m .50049 .65837 L .50188 .65294 L 0 0 0 r
F
.50061 .65346 m .49962 .65902 L .50049 .65837 L F
.53247 .56076 m .53312 .5731 L .52627 .56595 L .429 .358 0 r
F
.53247 .56076 m .54193 .56853 L .53312 .5731 L F
.41803 .31371 m .4705 .33753 L .44565 .33886 L .467 .49 0 r
F
.38871 .32208 m .41803 .31371 L .44565 .33886 L .458 .481 0 r
F
.50578 .66676 m .50495 .67252 L .50514 .66663 L 1 .447 0 r
F
.50578 .66676 m .50549 .67263 L .50495 .67252 L F
.4994 .66003 m .49859 .6656 L .49919 .65981 L 1 .461 0 r
F
.4994 .66003 m .49898 .66586 L .49859 .6656 L F
.45319 .49935 m .42245 .49998 L .43849 .48898 L .95 1 0 r
F
.4664 .49115 m .45319 .49935 L .43849 .48898 L .923 1 0 r
F
.49653 .68676 m .49906 .69118 L .50017 .686 L .466 .043 0 r
F
.49653 .68676 m .49495 .69163 L .49906 .69118 L F
.50622 .67336 m .50548 .67909 L .50567 .67882 L 0 0 0 r
F
.50622 .67336 m .50567 .67882 L .50618 .67303 L F
.50514 .66663 m .50431 .67244 L .50445 .66653 L 1 .373 0 r
F
.50514 .66663 m .50495 .67252 L .50431 .67244 L F
.50373 .68001 m .50407 .68506 L .50488 .67947 L .324 .029 0 r
F
.50373 .68001 m .50257 .68545 L .50407 .68506 L F
.5982 .57655 m .57987 .59289 L .57396 .58206 L .591 .632 0 r
F
.5982 .57655 m .60605 .58945 L .57987 .59289 L F
.50445 .66653 m .50362 .67238 L .50373 .66647 L 1 .332 0 r
F
.50445 .66653 m .50431 .67244 L .50362 .67238 L F
.52211 .55381 m .52627 .56595 L .5188 .55938 L .354 .306 0 r
F
.51136 .54777 m .52211 .55381 L .5188 .55938 L .266 .268 0 r
F
.49919 .65981 m .49838 .66522 L .49923 .65948 L .931 .368 0 r
F
.49919 .65981 m .49859 .6656 L .49838 .66522 L F
.50926 .64639 m .51208 .64971 L .51489 .64536 L .194 0 0 r
F
.50926 .64639 m .50723 .65116 L .51208 .64971 L F
.50373 .66647 m .5029 .67234 L .50298 .66642 L 1 .314 0 r
F
.50373 .66647 m .50362 .67238 L .5029 .67234 L F
.50298 .66642 m .50214 .67229 L .50223 .66637 L 1 .31 0 r
F
.50298 .66642 m .5029 .67234 L .50214 .67229 L F
.52211 .55381 m .53247 .56076 L .52627 .56595 L .354 .306 0 r
F
.56522 .57171 m .55646 .586 L .55006 .57699 L .56 .545 0 r
F
.56522 .57171 m .57396 .58206 L .55646 .586 L F
.50223 .66637 m .50138 .67224 L .5015 .66632 L 1 .318 0 r
F
.50223 .66637 m .50214 .67229 L .50138 .67224 L F
.4804 .69316 m .48782 .69664 L .48896 .69227 L .429 0 0 r
F
.4804 .69316 m .47873 .69691 L .48782 .69664 L F
.49514 .4788 m .47704 .47208 L .49749 .46659 L .783 .862 0 r
F
.49514 .4788 m .48063 .48426 L .47704 .47208 L F
.50188 .65294 m .50204 .65744 L .50399 .6522 L 0 0 0 r
F
.50188 .65294 m .50049 .65837 L .50204 .65744 L F
.50618 .67303 m .50557 .67863 L .50592 .67279 L .922 .362 0 r
F
.50618 .67303 m .50567 .67882 L .50557 .67863 L F
.5015 .66632 m .50063 .67217 L .50078 .66626 L 1 .341 0 r
F
.5015 .66632 m .50138 .67224 L .50063 .67217 L F
.42245 .49998 m .40966 .51222 L .37775 .50267 L .805 .903 0 r
F
.50078 .66626 m .49988 .67208 L .50011 .66617 L 1 .381 0 r
F
.50078 .66626 m .50063 .67217 L .49988 .67208 L F
.53794 .63938 m .55134 .63906 L .55566 .63786 L .059 0 0 r
F
.53794 .63938 m .53471 .6419 L .55134 .63906 L F
.49923 .65948 m .49838 .66522 L .49842 .66469 L .732 .325 0 r
F
.49923 .65948 m .49842 .66469 L .49962 .65902 L F
.50011 .66617 m .49917 .67194 L .4995 .66604 L 1 .441 0 r
F
.50011 .66617 m .49988 .67208 L .49917 .67194 L F
.38779 .69963 m .38534 .69733 L .42148 .69858 L .102 .313 0 r
F
.38534 .69733 m .42048 .69858 L .42148 .69858 L .078 .302 0 r
F
.38779 .69963 m .42148 .69858 L .42256 .69858 L .102 .313 0 r
F
.45979 .70318 m .44225 .70999 L .44654 .70126 L 1 .901 0 r
F
.42148 .69858 m .4494 .70128 L .44727 .6995 L 0 .253 0 r
F
.44727 .6995 m .46388 .7025 L .46565 .70017 L .231 0 0 r
F
.46388 .7025 m .46431 .70247 L .46565 .70017 L F
.46425 .70257 m .4672 .70245 L .46565 .70017 L F
.44784 .69782 m .46565 .70017 L .46588 .69729 L .194 0 0 r
F
.44784 .69782 m .44727 .6995 L .46565 .70017 L F
.46588 .69729 m .47867 .70067 L .47873 .69691 L .367 0 0 r
F
.46588 .69729 m .46565 .70017 L .47867 .70067 L F
.47187 .70325 m .47662 .70588 L .46944 .70476 L 1 .841 0 r
F
.46565 .70017 m .47468 .70287 L .47867 .70067 L .414 0 0 r
F
.47468 .70287 m .47503 .70298 L .47534 .70278 L F
.47468 .70287 m .47534 .70278 L .47867 .70067 L F
.47873 .69691 m .47867 .70067 L .48785 .70104 L .512 0 0 r
F
.47263 .70279 m .47187 .70325 L .47195 .70276 L 1 .841 0 r
F
.47187 .70325 m .46944 .70476 L .47001 .70351 L F
.46565 .70017 m .46713 .70236 L .47468 .70287 L .414 0 0 r
F
.46713 .70236 m .4672 .70245 L .47263 .70279 L F
.46713 .70236 m .47263 .70279 L .47468 .70287 L F
.47283 .69731 m .47055 .70232 L .4672 .70245 L 1 .951 0 r
F
.46388 .7025 m .46425 .70257 L .46431 .70247 L .231 0 0 r
F
.46167 .70233 m .46425 .70257 L .46086 .7027 L 1 .951 0 r
F
.44727 .6995 m .44978 .70126 L .46167 .70233 L .231 0 0 r
F
.46388 .7025 m .46167 .70233 L .46425 .70257 L F
.44727 .6995 m .46167 .70233 L .46388 .7025 L F
.46086 .7027 m .46004 .70275 L .46035 .70223 L 1 .951 0 r
F
.4498 .70128 m .45979 .70318 L .44852 .70127 L 1 1 0 r
F
.4494 .70128 m .44944 .70128 L .44943 .70128 L 0 .253 0 r
F
.4494 .70128 m .44943 .70128 L .44727 .6995 L F
.42256 .69858 m .42148 .69858 L .42268 .69858 L .102 .313 0 r
F
.42268 .69858 m .42148 .69858 L .44727 .6995 L .029 0 0 r
F
.44668 .70096 m .44661 .70099 L .42869 .69785 L .97 .928 0 r
F
.42148 .69858 m .42464 .69873 L .44713 .70104 L 0 .253 0 r
F
.42148 .69858 m .44713 .70104 L .44715 .70104 L F
.42148 .69858 m .44716 .70104 L .4494 .70128 L F
.42874 .69936 m .42269 .70805 L .42785 .69928 L .97 .928 0 r
F
.44659 .70099 m .44331 .70196 L .42874 .69936 L F
.44331 .70196 m .42269 .70805 L .42874 .69936 L F
.44713 .70104 m .44664 .701 L .44716 .70104 L 0 .248 0 r
F
.44659 .70099 m .44225 .70999 L .42269 .70805 L .97 .928 0 r
F
.44667 .701 m .44225 .70999 L .44659 .70099 L F
.44664 .701 m .42908 .69941 L .44667 .701 L 0 .248 0 r
F
.44664 .701 m .44667 .701 L .44716 .70104 L F
.44668 .70096 m .44667 .701 L .44659 .70099 L .97 .928 0 r
F
.42464 .69873 m .42874 .69936 L .44713 .70104 L 0 .248 0 r
F
.42874 .69936 m .42908 .69941 L .44713 .70104 L F
.44661 .70099 m .44659 .70099 L .42799 .69905 L .97 .928 0 r
F
.44659 .70099 m .42785 .69928 L .42799 .69905 L F
.44661 .70099 m .42799 .69905 L .42799 .69905 L F
.44618 .70091 m .42799 .69905 L .42869 .69785 L F
.44661 .70099 m .42799 .69905 L .44618 .70091 L F
.38893 .69512 m .39837 .69603 L .42464 .69873 L .07 .296 0 r
F
.39837 .69603 m .39945 .69614 L .40554 .69676 L F
.39837 .69603 m .40554 .69676 L .42464 .69873 L F
.40374 .69346 m .39433 .69511 L .36873 .68721 L .681 .795 0 r
F
.39433 .69511 m .39373 .69522 L .39291 .69495 L F
.39433 .69511 m .39291 .69495 L .36873 .68721 L F
.3382 .69004 m .35631 .69104 L .38893 .69512 L .167 .327 0 r
F
.35631 .69104 m .35784 .69113 L .36223 .69169 L F
.35631 .69104 m .36223 .69169 L .38893 .69512 L F
.36873 .68721 m .35127 .68964 L .31893 .67826 L .602 .693 0 r
F
.35127 .68964 m .3496 .68988 L .34795 .68925 L F
.35127 .68964 m .34795 .68925 L .31893 .67826 L F
.26568 .68282 m .29635 .6836 L .3382 .69004 L .235 .347 0 r
F
.29635 .6836 m .29851 .68366 L .30278 .68434 L F
.29635 .6836 m .30278 .68434 L .3382 .69004 L F
.31893 .67826 m .28655 .68191 L .24686 .66521 L .55 .606 0 r
F
.31893 .67826 m .31369 .6852 L .29851 .68366 L F
.29635 .6836 m .29586 .68327 L .29851 .68366 L .235 .347 0 r
F
.26568 .68282 m .27044 .67956 L .29635 .6836 L F
.27044 .67956 m .27093 .67922 L .28655 .68191 L F
.27044 .67956 m .28655 .68191 L .29635 .6836 L F
.31893 .67826 m .29851 .68366 L .28655 .68191 L .55 .606 0 r
F
.28655 .68191 m .28161 .68106 L .24686 .66521 L F
.28409 .68219 m .23863 .67695 L .24686 .66521 L F
.27093 .67922 m .28033 .67277 L .29635 .6836 L .235 .347 0 r
F
.26384 .69319 m .3382 .69004 L .33474 .69559 L .243 .351 0 r
F
.26384 .69319 m .26568 .68282 L .3382 .69004 L F
.29851 .68366 m .30553 .69601 L .28409 .68219 L .55 .606 0 r
F
.29851 .68366 m .30416 .68423 L .3382 .69004 L .235 .347 0 r
F
.30119 .68373 m .34189 .68854 L .3382 .69004 L F
.31369 .6852 m .31323 .68581 L .29851 .68366 L .55 .606 0 r
F
.31323 .68581 m .30553 .69601 L .29851 .68366 L F
.28655 .68191 m .29851 .68366 L .28409 .68219 L F
.3496 .68988 m .34556 .68917 L .31893 .67826 L .602 .693 0 r
F
.3382 .69004 m .34158 .68866 L .35631 .69104 L .167 .327 0 r
F
.34158 .68866 m .34189 .68854 L .3496 .68988 L F
.34158 .68866 m .3496 .68988 L .35631 .69104 L F
.36873 .68721 m .36528 .69188 L .35784 .69113 L .602 .693 0 r
F
.36873 .68721 m .35784 .69113 L .3496 .68988 L F
.39373 .69522 m .38997 .69456 L .36873 .68721 L .681 .795 0 r
F
.35784 .69113 m .36117 .69147 L .38893 .69512 L .167 .327 0 r
F
.35917 .6912 m .39106 .69475 L .38893 .69512 L F
.38893 .69512 m .39094 .69477 L .39837 .69603 L .07 .296 0 r
F
.39094 .69477 m .39106 .69475 L .39373 .69522 L F
.39094 .69477 m .39373 .69522 L .39837 .69603 L F
.40374 .69346 m .40177 .69637 L .39945 .69614 L .681 .795 0 r
F
.40374 .69346 m .39945 .69614 L .39373 .69522 L F
.42869 .69785 m .42495 .6987 L .40374 .69346 L .804 .886 0 r
F
.42464 .69873 m .4255 .6988 L .42817 .69927 L 0 .248 0 r
F
.41469 .6977 m .42482 .69873 L .42464 .69873 L .07 .296 0 r
F
.42482 .69873 m .42552 .6988 L .4255 .6988 L F
.42482 .69873 m .4255 .6988 L .42464 .69873 L F
.42495 .6987 m .42482 .69873 L .40286 .69476 L .804 .886 0 r
F
.42482 .69873 m .40177 .69637 L .40286 .69476 L F
.40108 .69629 m .42552 .6988 L .41469 .6977 L .07 .296 0 r
F
.39945 .69614 m .40439 .69664 L .42464 .69873 L F
.42048 .69858 m .42464 .69873 L .42148 .69858 L .078 .302 0 r
F
.38595 .69735 m .38893 .69512 L .42464 .69873 L F
.42482 .69873 m .39572 .70531 L .40177 .69637 L .804 .886 0 r
F
.42495 .6987 m .40286 .69476 L .40374 .69346 L F
.42817 .69927 m .42552 .6988 L .42874 .69936 L 0 .248 0 r
F
.4255 .6988 m .42552 .6988 L .42817 .69927 L F
.42799 .69905 m .42789 .69921 L .42552 .6988 L .804 .886 0 r
F
.42552 .6988 m .42563 .69881 L .42789 .69921 L 0 .248 0 r
F
.42552 .6988 m .42789 .69921 L .42874 .69936 L F
.42552 .6988 m .42269 .70805 L .42482 .69873 L .804 .886 0 r
F
.42789 .69921 m .42269 .70805 L .42552 .6988 L F
.42482 .69873 m .42269 .70805 L .39572 .70531 L F
.42869 .69785 m .42799 .69905 L .42552 .6988 L F
.42563 .69881 m .43225 .69931 L .42876 .69936 L 0 .248 0 r
F
.42789 .69921 m .42876 .69936 L .42874 .69936 L F
.42563 .69881 m .42876 .69936 L .42789 .69921 L F
.42495 .6987 m .42552 .6988 L .42482 .69873 L .804 .886 0 r
F
.42869 .69785 m .42552 .6988 L .42495 .6987 L F
.40108 .69629 m .42563 .69881 L .42552 .6988 L .07 .296 0 r
F
.39945 .69614 m .39881 .69341 L .43225 .69931 L F
.39837 .69603 m .39838 .69596 L .39945 .69614 L F
.39838 .69596 m .39881 .69341 L .39945 .69614 L F
.39945 .69614 m .39572 .70531 L .3925 .69543 L .681 .795 0 r
F
.40177 .69637 m .40168 .6965 L .39945 .69614 L F
.40168 .6965 m .39572 .70531 L .39945 .69614 L F
.39106 .69475 m .39881 .69341 L .39837 .69603 L .07 .296 0 r
F
.39373 .69522 m .39945 .69614 L .3925 .69543 L .681 .795 0 r
F
.3925 .69543 m .37071 .69321 L .36873 .68721 L F
.37071 .69321 m .36475 .6926 L .36503 .69222 L F
.37071 .69321 m .36503 .69222 L .36873 .68721 L F
.35917 .6912 m .35062 .68498 L .39881 .69341 L .167 .327 0 r
F
.35784 .69113 m .35761 .69093 L .35917 .6912 L F
.35761 .69093 m .35062 .68498 L .35917 .6912 L F
.35631 .69104 m .35615 .69087 L .35784 .69113 L F
.35615 .69087 m .35062 .68498 L .35784 .69113 L F
.34786 .69012 m .32144 .68722 L .31893 .67826 L .602 .693 0 r
F
.34189 .68854 m .35062 .68498 L .35631 .69104 L .167 .327 0 r
F
.33474 .69559 m .38893 .69512 L .38534 .69733 L .175 .333 0 r
F
.33474 .69559 m .3382 .69004 L .38893 .69512 L F
.35784 .69113 m .3582 .70146 L .34786 .69012 L .602 .693 0 r
F
.36528 .69188 m .36503 .69222 L .35784 .69113 L F
.36503 .69222 m .3582 .70146 L .35784 .69113 L F
.3496 .68988 m .35784 .69113 L .34786 .69012 L F
.32144 .68722 m .31287 .68629 L .31323 .68581 L F
.32144 .68722 m .31323 .68581 L .31893 .67826 L F
.30119 .68373 m .28033 .67277 L .35062 .68498 L .235 .347 0 r
F
.29851 .68366 m .29759 .6831 L .30119 .68373 L F
.29759 .6831 m .28033 .67277 L .30119 .68373 L F
.29586 .68327 m .28033 .67277 L .29851 .68366 L F
.28655 .68191 m .28409 .68219 L .28161 .68106 L .55 .606 0 r
F
.28409 .68219 m .23074 .68821 L .23863 .67695 L F
.28409 .68219 m .30553 .69601 L .23074 .68821 L F
.29851 .68366 m .30119 .68373 L .30416 .68423 L .235 .347 0 r
F
.30119 .68373 m .35062 .68498 L .34189 .68854 L F
.3496 .68988 m .34786 .69012 L .34556 .68917 L .602 .693 0 r
F
.34786 .69012 m .30553 .69601 L .31287 .68629 L F
.34786 .69012 m .3582 .70146 L .30553 .69601 L F
.35784 .69113 m .35917 .6912 L .36117 .69147 L .167 .327 0 r
F
.39373 .69522 m .3925 .69543 L .38997 .69456 L .681 .795 0 r
F
.35917 .6912 m .39881 .69341 L .39106 .69475 L .167 .327 0 r
F
.38536 .69731 m .38893 .69512 L .38595 .69735 L .078 .302 0 r
F
.3925 .69543 m .3582 .70146 L .36475 .6926 L .681 .795 0 r
F
.38534 .69733 m .38536 .69731 L .38595 .69735 L .078 .302 0 r
F
.3925 .69543 m .39572 .70531 L .3582 .70146 L .681 .795 0 r
F
.39945 .69614 m .40108 .69629 L .40439 .69664 L .07 .296 0 r
F
.40108 .69629 m .43225 .69931 L .42563 .69881 L F
.42908 .69941 m .42957 .69949 L .44716 .70104 L 0 .248 0 r
F
.44852 .70127 m .44654 .70126 L .44667 .701 L 1 .901 0 r
F
.45979 .70318 m .44654 .70126 L .44852 .70127 L F
.42957 .69949 m .45562 .70349 L .44716 .70104 L 0 .248 0 r
F
.42874 .69936 m .43225 .69931 L .45562 .70349 L F
.44715 .70104 m .44713 .70104 L .44716 .70104 L 0 .253 0 r
F
.4494 .70128 m .44716 .70104 L .44668 .70096 L 1 1 0 r
F
.44944 .70128 m .44945 .70128 L .44945 .70128 L 0 .253 0 r
F
.4494 .70128 m .44716 .70104 L .44987 .70132 L F
.44978 .70126 m .44981 .70128 L .46425 .70257 L .231 0 0 r
F
.44981 .70128 m .45979 .70318 L .4498 .70128 L 1 1 0 r
F
.46035 .70223 m .45979 .70318 L .44981 .70128 L F
.44981 .70128 m .44987 .70132 L .45916 .70213 L .231 0 0 r
F
.44981 .70128 m .45916 .70213 L .46425 .70257 L F
.44944 .70128 m .44945 .70128 L .44727 .6995 L 0 .253 0 r
F
.44981 .70128 m .44981 .70128 L .4498 .70128 L 1 1 0 r
F
.44945 .70128 m .44985 .70131 L .44727 .6995 L 0 .253 0 r
F
.46089 .7013 m .44981 .70128 L .44668 .70096 L 1 1 0 r
F
.44981 .70128 m .4494 .70128 L .44791 .70111 L F
.44981 .70128 m .44791 .70111 L .44668 .70096 L F
.4494 .70128 m .44852 .70127 L .44716 .70104 L F
.44716 .70104 m .44667 .701 L .44668 .70096 L 1 .901 0 r
F
.44852 .70127 m .44667 .701 L .44716 .70104 L F
.44716 .70104 m .45562 .70349 L .44987 .70132 L 0 .248 0 r
F
.46078 .70227 m .45916 .70213 L .46035 .70223 L .231 0 0 r
F
.46089 .7013 m .46035 .70223 L .44981 .70128 L 1 1 0 r
F
.46035 .70223 m .44987 .70132 L .45408 .70176 L .231 0 0 r
F
.45916 .70213 m .44987 .70132 L .46035 .70223 L F
.46106 .70229 m .46035 .70223 L .46449 .69519 L 1 .951 0 r
F
.46086 .7027 m .46035 .70223 L .46106 .70229 L F
.47283 .69731 m .46167 .70233 L .46449 .69519 L F
.46167 .70233 m .46086 .7027 L .46106 .70229 L F
.46167 .70233 m .46106 .70229 L .46449 .69519 L F
.4672 .70245 m .47038 .7027 L .47263 .70279 L .414 0 0 r
F
.4672 .70245 m .46944 .70476 L .46086 .7027 L 1 .951 0 r
F
.47055 .70232 m .47038 .7027 L .4672 .70245 L F
.47038 .7027 m .46944 .70476 L .4672 .70245 L F
.47263 .70279 m .47503 .70298 L .47187 .70325 L 1 .841 0 r
F
.47187 .70325 m .47001 .70351 L .47038 .7027 L F
.47195 .70276 m .47038 .7027 L .47283 .69731 L F
.47187 .70325 m .47038 .7027 L .47195 .70276 L F
.47771 .70274 m .47662 .70588 L .47187 .70325 L F
.47942 .70248 m .47662 .70588 L .47771 .70274 L 1 .724 0 r
F
.47867 .70067 m .47938 .7024 L .4826 .7025 L .569 .011 0 r
F
.47938 .7024 m .47942 .70248 L .48069 .70249 L F
.47938 .7024 m .48069 .70249 L .4826 .7025 L F
.48069 .70249 m .48205 .70668 L .47662 .70588 L 1 .724 0 r
F
.48309 .70266 m .48205 .70668 L .48084 .70295 L F
.48292 .70265 m .48084 .70295 L .48069 .70249 L F
.48309 .70266 m .48084 .70295 L .48292 .70265 L F
.48638 .70186 m .48621 .70725 L .48205 .70668 L 1 .622 0 r
F
.47867 .70067 m .48245 .70243 L .48785 .70104 L .569 .011 0 r
F
.48245 .70243 m .48451 .70213 L .48785 .70104 L F
.48726 .70173 m .48621 .70725 L .48638 .70186 L 1 .622 0 r
F
.48292 .70265 m .4831 .70263 L .48785 .70104 L .569 .011 0 r
F
.4831 .70263 m .48437 .70233 L .48785 .70104 L F
.48563 .70269 m .48205 .70668 L .48309 .70266 L 1 .622 0 r
F
.48893 .70156 m .48621 .70725 L .4872 .702 L 1 .538 0 r
F
.49009 .70156 m .48621 .70725 L .48893 .70156 L F
.49034 .7012 m .4872 .702 L .48899 .70143 L F
.4962 .70203 m .49415 .70811 L .49458 .70185 L 1 .374 0 r
F
.4962 .70203 m .49592 .70824 L .49415 .70811 L F
.49458 .70185 m .49204 .70792 L .49266 .70158 L 1 .418 0 r
F
.49458 .70185 m .49415 .70811 L .49204 .70792 L F
.49266 .70158 m .48946 .70764 L .49034 .7012 L 1 .471 0 r
F
.49266 .70158 m .49204 .70792 L .48946 .70764 L F
.49034 .7012 m .48946 .70764 L .48621 .70725 L 1 .538 0 r
F
.48859 .70156 m .48906 .70552 L .49516 .70624 L .708 .092 0 r
F
.48785 .70104 m .48799 .70156 L .48859 .70156 L F
.48899 .70143 m .4872 .702 L .48726 .70173 L 1 .538 0 r
F
.48785 .70104 m .48859 .70156 L .48995 .70113 L .708 .092 0 r
F
.49034 .7012 m .48726 .70173 L .4899 .70112 L 1 .538 0 r
F
.48799 .70156 m .48906 .70552 L .48859 .70156 L .708 .092 0 r
F
.49034 .7012 m .49009 .70156 L .48893 .70156 L 1 .538 0 r
F
.48896 .69227 m .49417 .69646 L .49495 .69163 L .525 .036 0 r
F
.48896 .69227 m .48782 .69664 L .49417 .69646 L F
.49495 .69163 m .49417 .69646 L .49853 .69634 L .609 .091 0 r
F
.48782 .69664 m .493 .70042 L .49417 .69646 L .627 .07 0 r
F
.49301 .70039 m .49421 .69955 L .49417 .69646 L F
.493 .70042 m .4932 .70027 L .49301 .70039 L F
.4932 .70027 m .49421 .69955 L .49301 .70039 L F
.48782 .69664 m .48785 .70104 L .4891 .70109 L F
.49316 .70037 m .49458 .70185 L .49266 .70158 L 1 .474 0 r
F
.49327 .70035 m .49458 .70185 L .49316 .70037 L F
.49421 .69967 m .49458 .70185 L .4932 .70027 L F
.49417 .69646 m .49641 .69902 L .49853 .69634 L .768 .127 0 r
F
.49541 .69933 m .4962 .70203 L .49458 .70185 L 1 .419 0 r
F
.49618 .69876 m .49467 .69946 L .49539 .69933 L .768 .127 0 r
F
.49641 .69902 m .49539 .69933 L .49647 .69909 L F
.49618 .69876 m .49539 .69933 L .49641 .69902 L F
.49417 .69646 m .49421 .69955 L .49618 .69876 L F
.49421 .69955 m .49421 .69967 L .49618 .69876 L F
.49657 .69586 m .49637 .69916 L .49541 .69933 L 1 .419 0 r
F
.49637 .69916 m .4962 .70203 L .49541 .69933 L F
.49539 .69933 m .4945 .69954 L .49539 .69933 L .768 .127 0 r
F
.49467 .69946 m .4945 .69954 L .49539 .69933 L F
.49657 .69586 m .49541 .69933 L .49512 .69563 L 1 .419 0 r
F
.49541 .69933 m .49514 .70014 L .49514 .69941 L F
.49541 .69933 m .49514 .69941 L .49512 .69563 L F
.49514 .70014 m .49458 .70185 L .49469 .70054 L F
.4945 .69954 m .49421 .69967 L .49478 .69952 L .768 .127 0 r
F
.49519 .6994 m .49478 .69952 L .49559 .69931 L F
.4945 .69954 m .49478 .69952 L .49519 .6994 L F
.49514 .70014 m .49469 .70054 L .49478 .69952 L 1 .419 0 r
F
.49514 .69941 m .49478 .69952 L .49512 .69563 L F
.49514 .70014 m .49478 .69952 L .49514 .69941 L F
.49641 .69902 m .49646 .69907 L .49669 .69877 L .768 .127 0 r
F
.49641 .69902 m .49669 .69877 L .49853 .69634 L F
.49646 .69907 m .49647 .69908 L .49648 .69906 L F
.49646 .69907 m .49648 .69906 L .49853 .69634 L F
.49712 .69865 m .4976 .70215 L .4962 .70203 L 1 .373 0 r
F
.49647 .69908 m .49661 .69899 L .49853 .69634 L .768 .127 0 r
F
.49651 .69913 m .49855 .69755 L .49853 .69634 L F
.49784 .69601 m .49775 .69825 L .49712 .69865 L 1 .373 0 r
F
.49775 .69825 m .4976 .70215 L .49712 .69865 L F
.49495 .69163 m .49853 .69634 L .49906 .69118 L .609 .091 0 r
F
.49906 .69118 m .49853 .69634 L .50144 .69626 L .689 .13 0 r
F
.49853 .69634 m .49919 .69751 L .50128 .69635 L .918 .168 0 r
F
.50139 .69627 m .50128 .69635 L .50143 .69627 L F
.49853 .69634 m .50128 .69635 L .50139 .69627 L F
.49847 .69836 m .49884 .70222 L .4976 .70215 L 1 .336 0 r
F
.49853 .69634 m .50143 .69627 L .50144 .69626 L .918 .168 0 r
F
.49894 .69802 m .49884 .70222 L .49847 .69836 L 1 .336 0 r
F
.49932 .69776 m .49884 .70222 L .49894 .69802 L 1 .305 0 r
F
.49979 .69742 m .49972 .69777 L .49932 .69776 L F
.49972 .69777 m .49884 .70222 L .49932 .69776 L F
.50144 .69626 m .50158 .69666 L .50235 .69624 L 1 .204 0 r
F
.50185 .69651 m .50097 .70228 L .501 .69697 L 1 .261 0 r
F
.50271 .69623 m .5019 .70228 L .5019 .6965 L .934 .244 0 r
F
.50235 .69624 m .50237 .69632 L .50258 .69623 L 1 .204 0 r
F
.50258 .69623 m .5019 .6965 L .5019 .69623 L .934 .244 0 r
F
.50271 .69623 m .5019 .6965 L .50258 .69623 L F
.50271 .69623 m .50274 .70227 L .5019 .70228 L F
.50345 .69623 m .50274 .70227 L .50271 .69623 L .871 .228 0 r
F
.50345 .69623 m .5035 .70225 L .50274 .70227 L F
.50258 .69623 m .5034 .70182 L .50331 .69622 L 1 .204 0 r
F
.50237 .69632 m .5034 .70182 L .50258 .69623 L F
.50185 .69651 m .5019 .70228 L .50097 .70228 L 1 .261 0 r
F
.5019 .69623 m .5019 .6965 L .50185 .69651 L F
.5019 .6965 m .5019 .70228 L .50185 .69651 L F
.50158 .69666 m .5034 .70182 L .50237 .69633 L 1 .204 0 r
F
.50185 .69651 m .50237 .69633 L .50235 .69624 L F
.50158 .69666 m .50237 .69633 L .50185 .69651 L F
.50158 .69666 m .50153 .70169 L .5034 .70182 L F
.50144 .69626 m .50145 .69659 L .50158 .69666 L F
.50145 .69659 m .50153 .70169 L .50158 .69666 L F
.50187 .69642 m .50185 .69651 L .5015 .69662 L 1 .261 0 r
F
.50145 .69659 m .5015 .69662 L .501 .69677 L F
.50187 .69642 m .5015 .69662 L .50145 .69659 L F
.50185 .69651 m .501 .69697 L .501 .69677 L F
.49979 .69742 m .49996 .70226 L .49884 .70222 L 1 .305 0 r
F
.49919 .69751 m .50083 .69685 L .50144 .69626 L .918 .168 0 r
F
.50004 .69618 m .50002 .69729 L .49979 .69742 L 1 .305 0 r
F
.50002 .69729 m .49996 .70226 L .49979 .69742 L F
.50083 .69685 m .501 .69677 L .50105 .69672 L .918 .168 0 r
F
.50083 .69685 m .50105 .69672 L .50144 .69626 L F
.501 .69677 m .50145 .69659 L .50145 .69659 L F
.501 .69677 m .50145 .69659 L .50144 .69626 L F
.5009 .69682 m .50097 .70228 L .49996 .70226 L 1 .281 0 r
F
.50101 .69621 m .501 .69677 L .5009 .69682 L F
.501 .69677 m .50097 .70228 L .5009 .69682 L F
.50101 .69621 m .5009 .69682 L .50004 .69618 L F
.5009 .69682 m .49996 .70226 L .50002 .69729 L F
.5009 .69682 m .50002 .69729 L .50004 .69618 L F
.5009 .69681 m .50153 .70169 L .50145 .69659 L .918 .168 0 r
F
.49919 .69751 m .49929 .6977 L .5009 .69681 L F
.49929 .6977 m .50153 .70169 L .5009 .69681 L F
.49932 .69776 m .49861 .70153 L .50153 .70169 L F
.49932 .69775 m .49932 .69775 L .49932 .69776 L F
.49932 .69775 m .49861 .70153 L .49932 .69776 L F
.49853 .69634 m .49855 .69773 L .49932 .69775 L F
.49862 .69773 m .49894 .69802 L .49847 .69836 L 1 .336 0 r
F
.49895 .69774 m .49894 .69802 L .49862 .69773 L F
.49855 .69774 m .4976 .70215 L .49775 .69825 L F
.49855 .69773 m .49855 .69774 L .49862 .69773 L .918 .168 0 r
F
.49863 .69769 m .49862 .69773 L .49855 .69774 L 1 .336 0 r
F
.49862 .69773 m .4976 .70215 L .49855 .69774 L F
.49862 .69773 m .49861 .70153 L .49932 .69775 L .918 .168 0 r
F
.49855 .69774 m .49861 .70153 L .49862 .69773 L F
.49899 .69612 m .49895 .69774 L .49862 .69773 L 1 .336 0 r
F
.50004 .69618 m .49979 .69742 L .49899 .69612 L 1 .305 0 r
F
.49979 .69742 m .49894 .69802 L .49899 .69612 L F
.50144 .69626 m .50143 .69627 L .50144 .69626 L .918 .168 0 r
F
.5019 .69623 m .50187 .69642 L .50101 .69621 L 1 .261 0 r
F
.50187 .69642 m .501 .69677 L .50101 .69621 L F
.49899 .69612 m .49863 .69769 L .49784 .69601 L 1 .336 0 r
F
.49863 .69769 m .49775 .69825 L .49784 .69601 L F
.49647 .69908 m .49651 .69913 L .49661 .69899 L .768 .127 0 r
F
.49712 .69865 m .49702 .69902 L .49698 .69876 L 1 .373 0 r
F
.49702 .69902 m .4962 .70203 L .49637 .69916 L F
.49702 .69902 m .49637 .69916 L .49657 .69586 L F
.49651 .69913 m .49861 .70153 L .49855 .69755 L .768 .127 0 r
F
.49784 .69601 m .49712 .69865 L .49657 .69586 L 1 .373 0 r
F
.49712 .69865 m .49698 .69876 L .49657 .69586 L F
.4945 .69954 m .49559 .69931 L .49647 .69909 L .768 .127 0 r
F
.49512 .69563 m .49336 .69989 L .49345 .69531 L 1 .474 0 r
F
.49336 .69989 m .4932 .70027 L .49322 .69994 L F
.49336 .69989 m .49322 .69994 L .49345 .69531 L F
.4948 .69932 m .49478 .69952 L .49421 .69967 L F
.49478 .69952 m .49458 .70185 L .49421 .69967 L F
.49647 .69909 m .49424 .70131 L .49861 .70153 L .768 .127 0 r
F
.49421 .69967 m .49424 .70131 L .49647 .69909 L F
.493 .70042 m .49266 .70158 L .49279 .70057 L 1 .474 0 r
F
.4932 .70027 m .49316 .70037 L .493 .70042 L F
.49316 .70037 m .49266 .70158 L .493 .70042 L F
.49138 .70069 m .4891 .70109 L .48987 .70112 L .627 .07 0 r
F
.48782 .69664 m .4891 .70109 L .49298 .7004 L F
.47873 .69691 m .48785 .70104 L .48782 .69664 L .512 0 0 r
F
.49146 .69484 m .49037 .70102 L .48746 .70066 L 1 .622 0 r
F
.49037 .70102 m .49034 .7012 L .48995 .70113 L F
.49045 .701 m .48987 .70112 L .48995 .70113 L .627 .07 0 r
F
.49045 .701 m .48995 .70113 L .49037 .70102 L F
.49037 .70102 m .48995 .70113 L .48746 .70066 L 1 .622 0 r
F
.49037 .70102 m .48995 .70113 L .49004 .70113 L .627 .07 0 r
F
.49138 .70069 m .48987 .70112 L .49045 .701 L F
.49045 .701 m .49266 .70158 L .49034 .7012 L 1 .541 0 r
F
.49345 .69531 m .4928 .70047 L .49045 .701 L F
.4928 .70047 m .49266 .70158 L .49045 .701 L F
.49345 .69531 m .49045 .701 L .49146 .69484 L F
.49045 .701 m .49034 .7012 L .49037 .70102 L F
.49045 .701 m .49037 .70102 L .49146 .69484 L F
.49298 .7004 m .49138 .70069 L .4904 .70115 L .627 .07 0 r
F
.49138 .70069 m .49004 .70113 L .4904 .70115 L F
.49298 .7004 m .4904 .70115 L .493 .70042 L F
.4932 .70027 m .49279 .70057 L .49345 .69531 L 1 .474 0 r
F
.493 .70042 m .4904 .70115 L .49424 .70131 L .627 .07 0 r
F
.4932 .70027 m .49327 .70035 L .49316 .70037 L 1 .474 0 r
F
.49512 .69563 m .4948 .69932 L .4932 .70027 L F
.493 .70042 m .49424 .70131 L .49421 .69955 L .627 .07 0 r
F
.48995 .70113 m .49516 .70624 L .49424 .70131 L .708 .092 0 r
F
.48859 .70156 m .49516 .70624 L .48995 .70113 L F
.48294 .70266 m .48026 .70454 L .48906 .70552 L .569 .011 0 r
F
.4826 .7025 m .48242 .70266 L .48294 .70266 L F
.48242 .70266 m .48026 .70454 L .48294 .70266 L F
.48638 .70186 m .48563 .70269 L .4831 .70263 L 1 .622 0 r
F
.48563 .70269 m .48309 .70266 L .4831 .70263 L F
.48387 .70251 m .48799 .70156 L .48785 .70104 L .569 .011 0 r
F
.48746 .70066 m .48638 .70186 L .4838 .6999 L 1 .622 0 r
F
.48245 .70243 m .48292 .70265 L .48451 .70213 L .569 .011 0 r
F
.48638 .70186 m .4831 .70263 L .4838 .6999 L 1 .622 0 r
F
.4831 .70263 m .48387 .70251 L .48437 .70233 L .569 .011 0 r
F
.48387 .70251 m .48808 .7019 L .48799 .70156 L F
.4899 .70112 m .48726 .70173 L .48746 .70066 L 1 .538 0 r
F
.48746 .70066 m .48726 .70173 L .48638 .70186 L 1 .622 0 r
F
.48069 .70249 m .47662 .70588 L .47942 .70248 L 1 .724 0 r
F
.47942 .70248 m .48026 .70454 L .4826 .7025 L .569 .011 0 r
F
.4838 .6999 m .48309 .70266 L .48069 .70249 L 1 .724 0 r
F
.48292 .70265 m .48906 .70552 L .48808 .7019 L .569 .011 0 r
F
.48098 .70225 m .48069 .70249 L .47942 .70248 L 1 .724 0 r
F
.47539 .70308 m .4677 .70319 L .48026 .70454 L .414 0 0 r
F
.47468 .70287 m .47339 .70293 L .47539 .70308 L F
.47339 .70293 m .4677 .70319 L .47539 .70308 L F
.46425 .70257 m .46078 .70227 L .4677 .70319 L .231 0 0 r
F
.46078 .70227 m .45408 .70176 L .4677 .70319 L F
.46225 .70207 m .4672 .70245 L .46425 .70257 L 1 .951 0 r
F
.46225 .70207 m .46425 .70257 L .46167 .70233 L F
.47283 .69731 m .4672 .70245 L .46225 .70207 L F
.4672 .70245 m .46728 .70257 L .47038 .7027 L .414 0 0 r
F
.47503 .70298 m .47562 .70292 L .47867 .70067 L F
.4754 .70309 m .47942 .70248 L .47867 .70067 L F
.47907 .69882 m .47771 .70274 L .47503 .70298 L 1 .841 0 r
F
.47907 .69882 m .47503 .70298 L .47263 .70279 L F
.46728 .70257 m .4677 .70319 L .47468 .70287 L .414 0 0 r
F
.47907 .69882 m .47263 .70279 L .47283 .69731 L 1 .841 0 r
F
.47263 .70279 m .47195 .70276 L .47283 .69731 L F
.47503 .70298 m .4754 .70309 L .47562 .70292 L .414 0 0 r
F
.4754 .70309 m .48026 .70454 L .47942 .70248 L F
.4838 .6999 m .48098 .70225 L .47907 .69882 L 1 .724 0 r
F
.48098 .70225 m .47771 .70274 L .47907 .69882 L F
.46086 .7027 m .45979 .70318 L .46004 .70275 L 1 .951 0 r
F
.46425 .70257 m .4677 .70319 L .4672 .70245 L .231 0 0 r
F
.46086 .7027 m .46944 .70476 L .45979 .70318 L 1 .951 0 r
F
.46449 .69519 m .46089 .7013 L .44668 .70096 L 1 1 0 r
F
.44945 .70128 m .44987 .70132 L .44985 .70131 L 0 .253 0 r
F
.50592 .67279 m .50525 .67851 L .50549 .67263 L 1 .508 0 r
F
.50592 .67279 m .50557 .67863 L .50525 .67851 L F
.50488 .67947 m .50492 .68479 L .50548 .67909 L .263 .021 0 r
F
.50488 .67947 m .50407 .68506 L .50492 .68479 L F
.4995 .66604 m .49851 .67174 L .49898 .66586 L 1 .511 0 r
F
.4995 .66604 m .49917 .67194 L .49851 .67174 L F
.47669 .75744 m .47652 .76659 L .46987 .75948 L .244 .195 0 r
F
.47669 .75744 m .48155 .76433 L .47652 .76659 L F
.4828 .53131 m .50076 .54268 L .49082 .53853 L .169 .275 0 r
F
.47059 .52896 m .4828 .53131 L .49082 .53853 L .095 .266 0 r
F
.50549 .67263 m .50478 .67842 L .50495 .67252 L 1 .423 0 r
F
.50549 .67263 m .50525 .67851 L .50478 .67842 L F
.3166 .50989 m .23907 .52509 L .24648 .49688 L .623 .718 0 r
F
.50017 .686 m .50179 .69086 L .50257 .68545 L .5 .081 0 r
F
.50017 .686 m .49906 .69118 L .50179 .69086 L F
.49898 .66586 m .49792 .67146 L .49859 .6656 L 1 .53 0 r
F
.49898 .66586 m .49851 .67174 L .49792 .67146 L F
.50495 .67252 m .5042 .67836 L .50431 .67244 L 1 .35 0 r
F
.50495 .67252 m .50478 .67842 L .5042 .67836 L F
.50431 .67244 m .50354 .67831 L .50362 .67238 L 1 .315 0 r
F
.50431 .67244 m .5042 .67836 L .50354 .67831 L F
.49962 .65902 m .49881 .66394 L .50049 .65837 L 0 0 0 r
F
.49962 .65902 m .49842 .66469 L .49881 .66394 L F
.50362 .67238 m .50282 .67828 L .5029 .67234 L 1 .302 0 r
F
.50362 .67238 m .50354 .67831 L .50282 .67828 L F
.50548 .67909 m .50528 .6846 L .50567 .67882 L .068 0 0 r
F
.50548 .67909 m .50492 .68479 L .50528 .6846 L F
.5029 .67234 m .50206 .67824 L .50214 .67229 L 1 .302 0 r
F
.5029 .67234 m .50282 .67828 L .50206 .67824 L F
.50399 .6522 m .50452 .65615 L .50723 .65116 L 0 0 0 r
F
.50399 .6522 m .50204 .65744 L .50452 .65615 L F
.4664 .49115 m .43849 .48898 L .45701 .47959 L .923 1 0 r
F
.48063 .48426 m .4664 .49115 L .45701 .47959 L .863 .968 0 r
F
.49859 .6656 m .49742 .67105 L .49838 .66522 L 1 .45 0 r
F
.49859 .6656 m .49792 .67146 L .49742 .67105 L F
.50214 .67229 m .50127 .67819 L .50138 .67224 L 1 .313 0 r
F
.50214 .67229 m .50206 .67824 L .50127 .67819 L F
.50138 .67224 m .50046 .67812 L .50063 .67217 L 1 .337 0 r
F
.50138 .67224 m .50127 .67819 L .50046 .67812 L F
.47252 .7503 m .46987 .75948 L .46415 .75201 L .374 .239 0 r
F
.47252 .7503 m .47669 .75744 L .46987 .75948 L F
.51489 .64536 m .51915 .64767 L .52304 .64392 L .129 0 0 r
F
.51489 .64536 m .51208 .64971 L .51915 .64767 L F
.48063 .48426 m .45701 .47959 L .47704 .47208 L .863 .968 0 r
F
.58645 .26271 m .58501 .21344 L .63116 .22617 L .648 .757 0 r
F
.58645 .26271 m .55399 .25598 L .58501 .21344 L F
.50063 .67217 m .49965 .67803 L .49988 .67208 L 1 .375 0 r
F
.50063 .67217 m .50046 .67812 L .49965 .67803 L F
.45647 .7362 m .4468 .74598 L .4424 .73726 L .58 .446 0 r
F
.45647 .7362 m .45962 .74423 L .4468 .74598 L F
.50567 .67882 m .50528 .6846 L .50531 .68447 L 0 0 0 r
F
.50567 .67882 m .50531 .68447 L .50557 .67863 L F
.49988 .67208 m .49883 .67789 L .49917 .67194 L 1 .43 0 r
F
.49988 .67208 m .49965 .67803 L .49883 .67789 L F
.50257 .68545 m .50353 .69064 L .50407 .68506 L .514 .103 0 r
F
.50257 .68545 m .50179 .69086 L .50353 .69064 L F
.76579 .56822 m .69779 .59814 L .69346 .57785 L .537 .596 0 r
F
.76579 .56822 m .76896 .59455 L .69779 .59814 L F
.49917 .67194 m .49801 .67768 L .49851 .67174 L 1 .498 0 r
F
.49917 .67194 m .49883 .67789 L .49801 .67768 L F
.49767 .66688 m .49692 .66966 L .49703 .66852 L .769 .38 0 r
F
.49838 .66522 m .49766 .66811 L .49842 .66469 L .952 .39 0 r
F
.49766 .66811 m .49766 .66795 L .49842 .66469 L F
.49842 .66469 m .49707 .67047 L .49692 .66966 L .858 .382 0 r
F
.49842 .66469 m .49692 .66966 L .49881 .66394 L F
.49881 .66394 m .49767 .6674 L .49767 .66688 L .769 .38 0 r
F
.49767 .6674 m .49692 .66966 L .49767 .66688 L F
.49766 .66811 m .49707 .67047 L .49766 .66795 L .952 .39 0 r
F
.49838 .66522 m .49742 .67105 L .49707 .67047 L F
.50557 .67863 m .50508 .68439 L .50525 .67851 L 1 .49 0 r
F
.50557 .67863 m .50531 .68447 L .50508 .68439 L F
.50049 .65837 m .49969 .66288 L .50204 .65744 L 0 0 0 r
F
.50049 .65837 m .49881 .66394 L .49969 .66288 L F
.50525 .67851 m .50467 .68433 L .50478 .67842 L 1 .375 0 r
F
.50525 .67851 m .50508 .68439 L .50467 .68433 L F
.49851 .67174 m .4972 .67739 L .49792 .67146 L 1 .553 0 r
F
.49851 .67174 m .49801 .67768 L .4972 .67739 L F
.50478 .67842 m .50412 .68429 L .5042 .67836 L 1 .313 0 r
F
.50478 .67842 m .50467 .68433 L .50412 .68429 L F
.5042 .67836 m .50348 .68426 L .50354 .67831 L 1 .291 0 r
F
.5042 .67836 m .50412 .68429 L .50348 .68426 L F
.50407 .68506 m .50455 .69049 L .50492 .68479 L .498 .112 0 r
F
.50407 .68506 m .50353 .69064 L .50455 .69049 L F
.30112 .71372 m .23606 .7321 L .22757 .71077 L .513 .555 0 r
F
.30112 .71372 m .30518 .73082 L .23606 .7321 L F
.50354 .67831 m .50276 .68424 L .50282 .67828 L 1 .286 0 r
F
.50354 .67831 m .50348 .68426 L .50276 .68424 L F
.50282 .67828 m .50198 .68421 L .50206 .67824 L 1 .29 0 r
F
.50282 .67828 m .50276 .68424 L .50198 .68421 L F
.50206 .67824 m .50116 .68417 L .50127 .67819 L 1 .304 0 r
F
.50206 .67824 m .50198 .68421 L .50116 .68417 L F
.55566 .63786 m .57498 .63507 L .58065 .63573 L 0 0 0 r
F
.55566 .63786 m .55134 .63906 L .57498 .63507 L F
.50127 .67819 m .5003 .68411 L .50046 .67812 L 1 .327 0 r
F
.50127 .67819 m .50116 .68417 L .5003 .68411 L F
.4401 .72828 m .42345 .7387 L .4201 .72867 L .653 .605 0 r
F
.4401 .72828 m .4424 .73726 L .42345 .7387 L F
.49792 .67146 m .4964 .67698 L .49742 .67105 L 1 .559 0 r
F
.49792 .67146 m .4972 .67739 L .4964 .67698 L F
.50046 .67812 m .49941 .68402 L .49965 .67803 L 1 .362 0 r
F
.50046 .67812 m .5003 .68411 L .49941 .68402 L F
.50723 .65116 m .5083 .65434 L .51208 .64971 L 0 0 0 r
F
.50723 .65116 m .50452 .65615 L .5083 .65434 L F
.50492 .68479 m .50504 .69039 L .50528 .6846 L .426 .097 0 r
F
.50492 .68479 m .50455 .69049 L .50504 .69039 L F
.49965 .67803 m .49847 .68388 L .49883 .67789 L 1 .412 0 r
F
.49965 .67803 m .49941 .68402 L .49847 .68388 L F
.46923 .74295 m .46415 .75201 L .45962 .74423 L .479 .3 0 r
F
.46923 .74295 m .47252 .7503 L .46415 .75201 L F
.55402 .56209 m .55006 .57699 L .54193 .56853 L .5 .476 0 r
F
.55402 .56209 m .56522 .57171 L .55006 .57699 L F
.49883 .67789 m .4975 .68369 L .49801 .67768 L 1 .474 0 r
F
.49883 .67789 m .49847 .68388 L .4975 .68369 L F
.50528 .6846 m .50515 .69032 L .50531 .68447 L .002 0 0 r
F
.50528 .6846 m .50504 .69039 L .50515 .69032 L F
.49742 .67105 m .49563 .67639 L .49707 .67047 L 1 .513 0 r
F
.49742 .67105 m .4964 .67698 L .49563 .67639 L F
.50531 .68447 m .50498 .69028 L .50508 .68439 L 1 .433 0 r
F
.50531 .68447 m .50515 .69032 L .50498 .69028 L F
.49906 .69118 m .50144 .69626 L .50179 .69086 L .689 .13 0 r
F
.49801 .67768 m .49647 .6834 L .4972 .67739 L 1 .541 0 r
F
.49801 .67768 m .4975 .68369 L .49647 .6834 L F
.50508 .68439 m .50461 .69026 L .50467 .68433 L 1 .297 0 r
F
.50508 .68439 m .50498 .69028 L .50461 .69026 L F
.50204 .65744 m .50123 .6614 L .50452 .65615 L 0 0 0 r
F
.50204 .65744 m .49969 .66288 L .50123 .6614 L F
.50467 .68433 m .50408 .69024 L .50412 .68429 L 1 .269 0 r
F
.50467 .68433 m .50461 .69026 L .50408 .69024 L F
.52304 .64392 m .52937 .6448 L .53471 .6419 L .029 0 0 r
F
.52304 .64392 m .51915 .64767 L .52937 .6448 L F
.50412 .68429 m .50345 .69023 L .50348 .68426 L 1 .263 0 r
F
.50412 .68429 m .50408 .69024 L .50345 .69023 L F
.50348 .68426 m .50272 .69022 L .50276 .68424 L 1 .267 0 r
F
.50348 .68426 m .50345 .69023 L .50272 .69022 L F
.50276 .68424 m .50193 .69021 L .50198 .68421 L 1 .276 0 r
F
.50276 .68424 m .50272 .69022 L .50193 .69021 L F
.50198 .68421 m .50107 .69018 L .50116 .68417 L 1 .291 0 r
F
.50198 .68421 m .50193 .69021 L .50107 .69018 L F
.50116 .68417 m .50016 .69013 L .5003 .68411 L 1 .314 0 r
F
.50116 .68417 m .50107 .69018 L .50016 .69013 L F
.49664 .53486 m .51136 .54777 L .50076 .54268 L .245 .291 0 r
F
.4828 .53131 m .49664 .53486 L .50076 .54268 L .169 .275 0 r
F
.49881 .66394 m .49703 .66852 L .49969 .66288 L .769 .38 0 r
F
.4972 .67739 m .49536 .683 L .4964 .67698 L 1 .596 0 r
F
.4972 .67739 m .49647 .6834 L .49536 .683 L F
.50179 .69086 m .50327 .69609 L .50353 .69064 L .756 .157 0 r
F
.50331 .69602 m .50345 .69623 L .50318 .69623 L .959 .247 0 r
F
.50353 .69064 m .50331 .69602 L .50345 .69599 L .81 .178 0 r
F
.50431 .69554 m .50365 .69589 L .50423 .69582 L F
.50348 .69598 m .50409 .69622 L .50345 .69623 L .919 .235 0 r
F
.50365 .69589 m .50348 .69598 L .5039 .69589 L .81 .178 0 r
F
.50348 .69598 m .50355 .69597 L .5039 .69589 L F
.50365 .69589 m .5039 .69589 L .50423 .69582 L F
.50353 .69064 m .50345 .69599 L .50431 .69554 L F
.50353 .69064 m .50437 .6959 L .50455 .69049 L F
.50461 .69591 m .50461 .69621 L .50412 .6959 L .884 .225 0 r
F
.50437 .6959 m .50441 .69619 L .50442 .69574 L .81 .178 0 r
F
.50437 .6959 m .50442 .69574 L .50455 .69049 L F
.50461 .69026 m .50461 .69521 L .50412 .6959 L .884 .225 0 r
F
.50464 .69572 m .50497 .69619 L .50461 .69621 L .843 .213 0 r
F
.50494 .69584 m .50492 .69586 L .50494 .69587 L .864 .197 0 r
F
.50455 .69049 m .50442 .69574 L .50461 .69578 L F
.5049 .69525 m .50461 .69578 L .50494 .69584 L F
.50455 .69049 m .50461 .69578 L .5049 .69525 L F
.50455 .69049 m .50494 .69587 L .50504 .69039 L F
.50497 .69563 m .50497 .69588 L .50494 .69587 L .843 .213 0 r
F
.50497 .69588 m .50497 .69619 L .50464 .69572 L F
.50494 .69587 m .50496 .69618 L .50497 .69564 L .864 .197 0 r
F
.50494 .69587 m .50497 .69564 L .50504 .69039 L F
.50498 .69028 m .50497 .69563 L .50464 .69572 L .843 .213 0 r
F
.50497 .69563 m .50494 .69587 L .50464 .69572 L F
.50498 .69028 m .50464 .69572 L .50461 .69026 L F
.50464 .69572 m .50461 .69621 L .50461 .69578 L F
.50464 .69572 m .50461 .69578 L .50461 .69026 L F
.50494 .69587 m .50441 .69619 L .50496 .69618 L .864 .197 0 r
F
.50492 .69586 m .50441 .69619 L .50494 .69587 L F
.50442 .69574 m .50461 .69591 L .50437 .6959 L .884 .225 0 r
F
.50461 .69578 m .50461 .69591 L .50442 .69574 L F
.50442 .69574 m .50441 .69619 L .50494 .69584 L .864 .197 0 r
F
.50461 .69521 m .50461 .69578 L .50442 .69574 L .884 .225 0 r
F
.50434 .69574 m .50423 .69582 L .50435 .69579 L .81 .178 0 r
F
.50431 .69554 m .50423 .69582 L .50434 .69574 L F
.50461 .69521 m .50437 .6959 L .50412 .6959 L .884 .225 0 r
F
.50408 .69024 m .50409 .69592 L .50348 .69598 L .919 .235 0 r
F
.50409 .69592 m .50409 .69622 L .50348 .69598 L F
.50348 .69598 m .50345 .69599 L .50355 .69597 L .81 .178 0 r
F
.50412 .6959 m .50461 .69621 L .50409 .69622 L .884 .225 0 r
F
.50461 .69026 m .50412 .6959 L .50408 .69024 L F
.50412 .6959 m .50409 .69622 L .50409 .69592 L F
.50412 .6959 m .50409 .69592 L .50408 .69024 L F
.50351 .69569 m .50348 .69598 L .50345 .6958 L .919 .235 0 r
F
.50348 .69598 m .50345 .69623 L .50345 .69599 L F
.50348 .69598 m .50345 .69599 L .50345 .6958 L F
.50345 .6958 m .50345 .69599 L .50331 .69602 L .959 .247 0 r
F
.50345 .69599 m .50345 .69623 L .50331 .69602 L F
.50435 .69579 m .50331 .69622 L .50441 .69619 L .81 .178 0 r
F
.50331 .69602 m .50331 .69622 L .50435 .69579 L F
.50327 .69609 m .50328 .69612 L .50328 .69607 L .756 .157 0 r
F
.50327 .69609 m .50328 .69607 L .50353 .69064 L F
.50328 .69612 m .50331 .69606 L .50353 .69064 L F
.50179 .69086 m .50144 .69626 L .50249 .69624 L F
.50272 .69619 m .50281 .69618 L .50271 .69623 L .959 .247 0 r
F
.50179 .69086 m .50249 .69624 L .50272 .69619 L .756 .157 0 r
F
.50324 .69599 m .50272 .69619 L .50327 .69609 L F
.50179 .69086 m .50272 .69619 L .50324 .69599 L F
.50345 .69023 m .50272 .69619 L .50272 .69022 L .959 .247 0 r
F
.50272 .69619 m .50271 .69623 L .50271 .6962 L F
.50272 .69619 m .50271 .6962 L .50272 .69022 L F
.50345 .6958 m .50318 .69623 L .50271 .69623 L F
.50327 .69609 m .50249 .69624 L .50331 .69622 L .756 .157 0 r
F
.50345 .69023 m .50345 .6958 L .50281 .69618 L .959 .247 0 r
F
.50345 .69023 m .50281 .69618 L .50272 .69619 L F
.50408 .69024 m .50351 .69569 L .50345 .69023 L .919 .235 0 r
F
.50351 .69569 m .50345 .6958 L .50345 .69023 L F
.50328 .69612 m .50331 .69622 L .50331 .69606 L .756 .157 0 r
F
.5003 .68411 m .49919 .69005 L .49941 .68402 L 1 .346 0 r
F
.5003 .68411 m .50016 .69013 L .49919 .69005 L F
.53529 .4617 m .52926 .44637 L .55465 .44667 L .612 .599 0 r
F
.53529 .4617 m .51726 .46316 L .52926 .44637 L F
.49941 .68402 m .49814 .68993 L .49847 .68388 L 1 .389 0 r
F
.49941 .68402 m .49919 .69005 L .49814 .68993 L F
.45406 .52008 m .4828 .53131 L .47059 .52896 L .214 .31 0 r
F
.44032 .52057 m .45406 .52008 L .47059 .52896 L .177 .308 0 r
F
.49707 .67047 m .49489 .67555 L .49692 .66966 L 1 .466 0 r
F
.49707 .67047 m .49563 .67639 L .49489 .67555 L F
.49847 .68388 m .49701 .68975 L .4975 .68369 L 1 .443 0 r
F
.49847 .68388 m .49814 .68993 L .49701 .68975 L F
.63219 .56876 m .60605 .58945 L .5982 .57655 L .562 .621 0 r
F
.63219 .56876 m .64244 .58463 L .60605 .58945 L F
.39779 .51513 m .41114 .5105 L .44032 .52057 L .267 .344 0 r
F
.35116 .50512 m .41114 .5105 L .39779 .51513 L .341 .376 0 r
F
.4964 .67698 m .49417 .68242 L .49563 .67639 L 1 .63 0 r
F
.4964 .67698 m .49536 .683 L .49417 .68242 L F
.4975 .68369 m .49576 .68948 L .49647 .6834 L 1 .507 0 r
F
.4975 .68369 m .49701 .68975 L .49576 .68948 L F
.50504 .69039 m .50511 .69618 L .50515 .69032 L .996 .23 0 r
F
.50504 .69039 m .50498 .69524 L .50509 .69433 L F
.50498 .69524 m .50497 .69565 L .505 .69537 L F
.50498 .69524 m .505 .69537 L .50509 .69433 L F
.505 .69537 m .50511 .69618 L .50497 .69619 L .744 .189 0 r
F
.50509 .69433 m .50496 .69618 L .50511 .69618 L .996 .23 0 r
F
.505 .69537 m .50497 .69619 L .50497 .69564 L .744 .189 0 r
F
.50497 .69565 m .50496 .69618 L .50509 .69433 L .996 .23 0 r
F
.50515 .69032 m .50511 .69618 L .505 .69537 L .744 .189 0 r
F
.50515 .69032 m .505 .69537 L .50498 .69028 L F
.505 .69537 m .50497 .69564 L .50498 .69028 L F
.35395 .71582 m .30518 .73082 L .30112 .71372 L .549 .616 0 r
F
.35395 .71582 m .35581 .72988 L .30518 .73082 L F
.46696 .73542 m .45962 .74423 L .45647 .7362 L .599 .376 0 r
F
.46696 .73542 m .46923 .74295 L .45962 .74423 L F
.50272 .69022 m .5019 .69623 L .50193 .69021 L 1 .26 0 r
F
.50272 .69022 m .50271 .69623 L .5019 .69623 L F
.50193 .69021 m .50101 .69621 L .50107 .69018 L 1 .276 0 r
F
.50193 .69021 m .5019 .69623 L .50101 .69621 L F
.51208 .64971 m .51391 .6518 L .51915 .64767 L 0 0 0 r
F
.51208 .64971 m .5083 .65434 L .51391 .6518 L F
.50107 .69018 m .50004 .69618 L .50016 .69013 L 1 .298 0 r
F
.50107 .69018 m .50101 .69621 L .50004 .69618 L F
.69457 .32796 m .66231 .37975 L .63897 .35849 L .576 .639 0 r
F
.69457 .32796 m .72608 .35697 L .66231 .37975 L F
.49647 .6834 m .49436 .68911 L .49536 .683 L 1 .577 0 r
F
.49647 .6834 m .49576 .68948 L .49436 .68911 L F
.50016 .69013 m .49899 .69612 L .49919 .69005 L 1 .326 0 r
F
.50016 .69013 m .50004 .69618 L .49899 .69612 L F
.48192 .75594 m .48155 .76433 L .47669 .75744 L .235 .161 0 r
F
.48192 .75594 m .48548 .76265 L .48155 .76433 L F
.58631 .56426 m .57396 .58206 L .56522 .57171 L .544 .569 0 r
F
.58631 .56426 m .5982 .57655 L .57396 .58206 L F
.49919 .69005 m .49784 .69601 L .49814 .68993 L 1 .363 0 r
F
.49919 .69005 m .49899 .69612 L .49784 .69601 L F
.54088 .55344 m .54193 .56853 L .53247 .56076 L .444 .414 0 r
F
.54088 .55344 m .55402 .56209 L .54193 .56853 L F
.45486 .72799 m .4424 .73726 L .4401 .72828 L .707 .545 0 r
F
.45486 .72799 m .45647 .7362 L .4424 .73726 L F
.49814 .68993 m .49657 .69586 L .49701 .68975 L 1 .409 0 r
F
.49814 .68993 m .49784 .69601 L .49657 .69586 L F
.49692 .66966 m .4942 .67439 L .49703 .66852 L .97 .45 0 r
F
.49692 .66966 m .49489 .67555 L .4942 .67439 L F
.50452 .65615 m .50373 .65932 L .5083 .65434 L 0 0 0 r
F
.50452 .65615 m .50142 .6611 L .50373 .65932 L F
.5083 .65434 m .50391 .65912 L .50755 .6564 L F
.50391 .65912 m .50373 .65932 L .50755 .6564 L F
.5083 .65434 m .50755 .6564 L .51391 .6518 L F
.50755 .6564 m .5032 .6571 L .51268 .65257 L .62 .449 0 r
F
.51391 .6518 m .50773 .65627 L .51325 .6523 L 0 0 0 r
F
.50773 .65627 m .50755 .6564 L .51325 .6523 L F
.51915 .64767 m .52211 .64823 L .52937 .6448 L F
.51915 .64767 m .51391 .6518 L .52211 .64823 L F
.51391 .6518 m .51325 .6523 L .52211 .64823 L F
.51325 .6523 m .50759 .6508 L .52108 .64666 L .589 .454 0 r
F
.51325 .6523 m .52108 .64666 L .52164 .64648 L F
.50755 .6564 m .51268 .65257 L .51325 .6523 L .62 .449 0 r
F
.50373 .65932 m .50035 .66154 L .50698 .65681 L .646 .433 0 r
F
.50373 .65932 m .50698 .65681 L .50755 .6564 L F
.50142 .6611 m .50123 .6614 L .50373 .65932 L 0 0 0 r
F
.47888 .74904 m .47669 .75744 L .47252 .7503 L .371 .202 0 r
F
.47888 .74904 m .48192 .75594 L .47669 .75744 L F
.49969 .66288 m .49703 .66852 L .49753 .66692 L .707 .389 0 r
F
.49969 .66288 m .49753 .66692 L .50123 .6614 L F
.49563 .67639 m .49284 .68161 L .49489 .67555 L 1 .647 0 r
F
.49563 .67639 m .49417 .68242 L .49284 .68161 L F
.58065 .63573 m .60864 .62943 L .61588 .63273 L .2 .35 0 r
F
.58065 .63573 m .57498 .63507 L .60864 .62943 L F
.49536 .683 m .49275 .68857 L .49417 .68242 L 1 .648 0 r
F
.49536 .683 m .49436 .68911 L .49275 .68857 L F
.49701 .68975 m .49512 .69563 L .49576 .68948 L 1 .465 0 r
F
.49701 .68975 m .49657 .69586 L .49512 .69563 L F
.51144 .53974 m .52211 .55381 L .51136 .54777 L .318 .319 0 r
F
.49664 .53486 m .51144 .53974 L .51136 .54777 L .245 .291 0 r
F
.41114 .5105 m .45406 .52008 L .44032 .52057 L .278 .343 0 r
F
.49576 .68948 m .49345 .69531 L .49436 .68911 L 1 .53 0 r
F
.49576 .68948 m .49512 .69563 L .49345 .69531 L F
.50409 .69622 m .5035 .70225 L .50345 .69623 L .801 .211 0 r
F
.47649 .742 m .47252 .7503 L .46923 .74295 L .481 .251 0 r
F
.47649 .742 m .47888 .74904 L .47252 .7503 L F
.50409 .69622 m .50415 .70222 L .5035 .70225 L .801 .211 0 r
F
.50461 .69621 m .50415 .70222 L .50409 .69622 L .71 .19 0 r
F
.50461 .69621 m .50468 .70218 L .50415 .70222 L F
.50331 .69622 m .50451 .70192 L .50441 .69619 L 1 .247 0 r
F
.50331 .69622 m .5034 .70182 L .50451 .70192 L F
.50497 .69619 m .50468 .70218 L .50461 .69621 L .563 .156 0 r
F
.50497 .69619 m .50505 .70213 L .50468 .70218 L F
.50511 .69618 m .50505 .70213 L .50497 .69619 L .214 .037 0 r
F
.50441 .69619 m .50506 .702 L .50496 .69618 L 1 .316 0 r
F
.50441 .69619 m .50451 .70192 L .50506 .702 L F
.50511 .69618 m .5052 .70207 L .50505 .70213 L .214 .037 0 r
F
.50496 .69618 m .5052 .70207 L .50511 .69618 L 1 .408 0 r
F
.50496 .69618 m .50506 .702 L .5052 .70207 L F
.57248 .32517 m .57931 .3649 L .55387 .35323 L .534 .573 0 r
F
.57248 .32517 m .60852 .33996 L .57931 .3649 L F
.42245 .49998 m .37775 .50267 L .3953 .4875 L .805 .903 0 r
F
.43849 .48898 m .42245 .49998 L .3953 .4875 L .808 .924 0 r
F
.39211 .71732 m .35581 .72988 L .35395 .71582 L .6 .679 0 r
F
.39211 .71732 m .3929 .72918 L .35581 .72988 L F
.52644 .54595 m .53247 .56076 L .52211 .55381 L .384 .361 0 r
F
.52644 .54595 m .54088 .55344 L .53247 .56076 L F
.45322 .30931 m .49787 .3394 L .4705 .33753 L .479 .505 0 r
F
.41803 .31371 m .45322 .30931 L .4705 .33753 L .467 .49 0 r
F
.53471 .6419 m .54403 .64077 L .55134 .63906 L 0 0 0 r
F
.53471 .6419 m .52937 .6448 L .54403 .64077 L F
.49417 .68242 m .49086 .68782 L .49284 .68161 L 1 .723 0 r
F
.49417 .68242 m .49275 .68857 L .49086 .68782 L F
.51144 .53974 m .52644 .54595 L .52211 .55381 L .318 .319 0 r
F
.49436 .68911 m .49146 .69484 L .49275 .68857 L 1 .606 0 r
F
.49436 .68911 m .49345 .69531 L .49146 .69484 L F
.49489 .67555 m .49133 .68047 L .4942 .67439 L 1 .666 0 r
F
.49489 .67555 m .49284 .68161 L .49133 .68047 L F
.49703 .66852 m .49358 .67275 L .49753 .66692 L .917 .458 0 r
F
.49703 .66852 m .4942 .67439 L .49358 .67275 L F
.37046 .29612 m .28524 .29009 L .3199 .26143 L .737 .83 0 r
F
.40217 .27856 m .37046 .29612 L .3199 .26143 L .739 .842 0 r
F
.46582 .72777 m .45647 .7362 L .45486 .72799 L .747 .467 0 r
F
.46582 .72777 m .46696 .73542 L .45647 .7362 L F
.47483 .73484 m .46923 .74295 L .46696 .73542 L .608 .315 0 r
F
.47483 .73484 m .47649 .742 L .46923 .74295 L F
.5019 .70228 m .50097 .70838 L .50097 .70228 L .93 .246 0 r
F
.5019 .70228 m .50194 .70836 L .50097 .70838 L F
.50274 .70227 m .50194 .70836 L .5019 .70228 L .863 .229 0 r
F
.50097 .70228 m .49991 .70838 L .49996 .70226 L .999 .264 0 r
F
.50097 .70228 m .50097 .70838 L .49991 .70838 L F
.50274 .70227 m .50281 .70833 L .50194 .70836 L .863 .229 0 r
F
.5035 .70225 m .50281 .70833 L .50274 .70227 L .792 .212 0 r
F
.49996 .70226 m .49874 .70836 L .49884 .70222 L 1 .284 0 r
F
.49996 .70226 m .49991 .70838 L .49874 .70836 L F
.5035 .70225 m .50359 .70829 L .50281 .70833 L .792 .212 0 r
F
.50415 .70222 m .50359 .70829 L .5035 .70225 L .705 .192 0 r
F
.49884 .70222 m .49742 .70831 L .4976 .70215 L 1 .309 0 r
F
.49884 .70222 m .49874 .70836 L .49742 .70831 L F
.50415 .70222 m .50427 .70824 L .50359 .70829 L .705 .192 0 r
F
.50468 .70218 m .50427 .70824 L .50415 .70222 L .591 .166 0 r
F
.50468 .70218 m .50483 .70818 L .50427 .70824 L F
.50505 .70213 m .50483 .70818 L .50468 .70218 L .431 .12 0 r
F
.4976 .70215 m .49592 .70824 L .4962 .70203 L 1 .338 0 r
F
.4976 .70215 m .49742 .70831 L .49592 .70824 L F
.50505 .70213 m .50523 .70809 L .50483 .70818 L .431 .12 0 r
F
.5052 .70207 m .50523 .70809 L .50505 .70213 L .045 0 0 r
F
.49275 .68857 m .48903 .69418 L .49086 .68782 L 1 .695 0 r
F
.49275 .68857 m .49146 .69484 L .48903 .69418 L F
.41981 .71839 m .3929 .72918 L .39211 .71732 L .672 .719 0 r
F
.41981 .71839 m .4201 .72867 L .3929 .72918 L F
.5052 .70207 m .50542 .70799 L .50523 .70809 L .045 0 0 r
F
.50506 .702 m .50542 .70799 L .5052 .70207 L .909 .321 0 r
F
.50123 .6614 m .49753 .66692 L .49856 .66468 L .671 .41 0 r
F
.50123 .6614 m .49856 .66468 L .50373 .65932 L F
.50506 .702 m .50532 .70786 L .50542 .70799 L .909 .321 0 r
F
.50451 .70192 m .50532 .70786 L .50506 .702 L 1 .375 0 r
F
.49284 .68161 m .48856 .68676 L .49133 .68047 L 1 .807 0 r
F
.49284 .68161 m .49086 .68782 L .48856 .68676 L F
.50451 .70192 m .50484 .70768 L .50532 .70786 L 1 .375 0 r
F
.5034 .70182 m .50484 .70768 L .50451 .70192 L 1 .31 0 r
F
.5034 .70182 m .50383 .70746 L .50484 .70768 L F
.50153 .70169 m .50383 .70746 L .5034 .70182 L 1 .249 0 r
F
.33543 .2913 m .41803 .31371 L .38871 .32208 L .491 .526 0 r
F
.3057 .31058 m .33543 .2913 L .38871 .32208 L .49 .525 0 r
F
.50153 .70169 m .50208 .70717 L .50383 .70746 L 1 .249 0 r
F
.49861 .70153 m .50208 .70717 L .50153 .70169 L 1 .199 0 r
F
.48599 .75483 m .48548 .76265 L .48192 .75594 L .237 .136 0 r
F
.48377 .74812 m .48192 .75594 L .47888 .74904 L .373 .177 0 r
F
.48377 .74812 m .48599 .75483 L .48192 .75594 L F
.49146 .69484 m .48746 .70066 L .48903 .69418 L 1 .622 0 r
F
.48599 .75483 m .4886 .76142 L .48548 .76265 L .237 .136 0 r
F
.49991 .70838 m .4987 .71453 L .49874 .70836 L .983 .264 0 r
F
.49991 .70838 m .49992 .71452 L .4987 .71453 L F
.50097 .70838 m .49992 .71452 L .49991 .70838 L .924 .247 0 r
F
.50097 .70838 m .50102 .7145 L .49992 .71452 L F
.50194 .70836 m .50102 .7145 L .50097 .70838 L .864 .232 0 r
F
.50194 .70836 m .50201 .71447 L .50102 .7145 L F
.50281 .70833 m .50201 .71447 L .50194 .70836 L .8 .216 0 r
F
.49874 .70836 m .49733 .71452 L .49742 .70831 L 1 .283 0 r
F
.49874 .70836 m .4987 .71453 L .49733 .71452 L F
.48201 .7413 m .47888 .74904 L .47649 .742 L .483 .218 0 r
F
.48201 .7413 m .48377 .74812 L .47888 .74904 L F
.50281 .70833 m .50291 .71443 L .50201 .71447 L .8 .216 0 r
F
.50359 .70829 m .50291 .71443 L .50281 .70833 L .726 .199 0 r
F
.49742 .70831 m .49574 .71448 L .49592 .70824 L 1 .305 0 r
F
.49742 .70831 m .49733 .71452 L .49574 .71448 L F
.4942 .67439 m .48958 .67887 L .49358 .67275 L 1 .698 0 r
F
.4942 .67439 m .49133 .68047 L .48958 .67887 L F
.49861 .70153 m .49932 .70677 L .50208 .70717 L 1 .199 0 r
F
.49424 .70131 m .49932 .70677 L .49861 .70153 L .902 .153 0 r
F
.44003 .71914 m .4201 .72867 L .41981 .71839 L .762 .712 0 r
F
.44003 .71914 m .4401 .72828 L .4201 .72867 L F
.50359 .70829 m .50373 .71437 L .50291 .71443 L .726 .199 0 r
F
.50427 .70824 m .50373 .71437 L .50359 .70829 L .635 .178 0 r
F
.47401 .7276 m .46696 .73542 L .46582 .72777 L .768 .394 0 r
F
.47401 .7276 m .47483 .73484 L .46696 .73542 L F
.50427 .70824 m .50444 .7143 L .50373 .71437 L .635 .178 0 r
F
.50483 .70818 m .50444 .7143 L .50427 .70824 L .52 .15 0 r
F
.49592 .70824 m .49388 .71442 L .49415 .70811 L 1 .332 0 r
F
.49592 .70824 m .49574 .71448 L .49388 .71442 L F
.49086 .68782 m .48601 .69324 L .48856 .68676 L 1 .8 0 r
F
.49086 .68782 m .48903 .69418 L .48601 .69324 L F
.50483 .70818 m .50504 .7142 L .50444 .7143 L .52 .15 0 r
F
.50523 .70809 m .50504 .7142 L .50483 .70818 L .369 .1 0 r
F
.49415 .70811 m .49163 .71431 L .49204 .70792 L 1 .365 0 r
F
.49415 .70811 m .49388 .71442 L .49163 .71431 L F
.49424 .70131 m .49516 .70624 L .49932 .70677 L .902 .153 0 r
F
.50523 .70809 m .50549 .71409 L .50504 .7142 L .369 .1 0 r
F
.50542 .70799 m .50549 .71409 L .50523 .70809 L .033 0 0 r
F
.4808 .73441 m .47649 .742 L .47483 .73484 L .612 .271 0 r
F
.4808 .73441 m .48201 .7413 L .47649 .742 L F
.50542 .70799 m .50575 .71394 L .50549 .71409 L .033 0 0 r
F
.50532 .70786 m .50575 .71394 L .50542 .70799 L 0 0 0 r
F
.49204 .70792 m .48885 .71415 L .48946 .70764 L 1 .406 0 r
F
.49204 .70792 m .49163 .71431 L .48885 .71415 L F
.47103 .52104 m .49664 .53486 L .4828 .53131 L .26 .318 0 r
F
.45406 .52008 m .47103 .52104 L .4828 .53131 L .214 .31 0 r
F
.45488 .71968 m .4401 .72828 L .44003 .71914 L .852 .656 0 r
F
.45488 .71968 m .45486 .72799 L .4401 .72828 L F
.50532 .70786 m .50575 .71375 L .50575 .71394 L 0 0 0 r
F
.50484 .70768 m .50575 .71375 L .50532 .70786 L 1 .322 0 r
F
.51726 .46316 m .50124 .44889 L .52926 .44637 L .66 .703 0 r
F
.51726 .46316 m .49749 .46659 L .50124 .44889 L F
.48903 .69418 m .4838 .6999 L .48601 .69324 L 1 .721 0 r
F
.48903 .69418 m .48746 .70066 L .4838 .6999 L F
.4987 .71453 m .49732 .72075 L .49733 .71452 L .942 .259 0 r
F
.4987 .71453 m .49873 .72073 L .49732 .72075 L F
.49992 .71452 m .49873 .72073 L .4987 .71453 L .898 .245 0 r
F
.49992 .71452 m .49998 .7207 L .49873 .72073 L F
.50102 .7145 m .49998 .7207 L .49992 .71452 L .853 .232 0 r
F
.49733 .71452 m .49569 .72076 L .49574 .71448 L .985 .275 0 r
F
.49733 .71452 m .49732 .72075 L .49569 .72076 L F
.50102 .7145 m .5011 .72065 L .49998 .7207 L .853 .232 0 r
F
.50201 .71447 m .5011 .72065 L .50102 .7145 L .803 .219 0 r
F
.49753 .66692 m .49306 .67045 L .49856 .66468 L .872 .478 0 r
F
.49753 .66692 m .49358 .67275 L .49306 .67045 L F
.49574 .71448 m .49377 .72076 L .49388 .71442 L 1 .293 0 r
F
.49574 .71448 m .49569 .72076 L .49377 .72076 L F
.57608 .44943 m .58329 .42469 L .61319 .43125 L .554 .546 0 r
F
.57608 .44943 m .55465 .44667 L .58329 .42469 L F
.50484 .70768 m .5054 .7135 L .50575 .71375 L 1 .322 0 r
F
.50383 .70746 m .5054 .7135 L .50484 .70768 L 1 .319 0 r
F
.50201 .71447 m .50212 .7206 L .5011 .72065 L .803 .219 0 r
F
.50291 .71443 m .50212 .7206 L .50201 .71447 L .745 .205 0 r
F
.49133 .68047 m .4857 .68527 L .48958 .67887 L 1 .902 0 r
F
.49133 .68047 m .48856 .68676 L .4857 .68527 L F
.48019 .72746 m .47483 .73484 L .47401 .7276 L .775 .336 0 r
F
.48019 .72746 m .4808 .73441 L .47483 .73484 L F
.57084 .55298 m .56522 .57171 L .55402 .56209 L .499 .509 0 r
F
.57084 .55298 m .58631 .56426 L .56522 .57171 L F
.48946 .70764 m .48534 .71391 L .48621 .70725 L 1 .458 0 r
F
.48946 .70764 m .48885 .71415 L .48534 .71391 L F
.50291 .71443 m .50306 .72054 L .50212 .7206 L .745 .205 0 r
F
.50373 .71437 m .50306 .72054 L .50291 .71443 L .675 .189 0 r
F
.49388 .71442 m .49144 .72074 L .49163 .71431 L 1 .317 0 r
F
.49388 .71442 m .49377 .72076 L .49144 .72074 L F
.46585 .72006 m .45486 .72799 L .45488 .71968 L .92 .572 0 r
F
.46585 .72006 m .46582 .72777 L .45486 .72799 L F
.50373 .71437 m .5039 .72047 L .50306 .72054 L .675 .189 0 r
F
.50444 .7143 m .5039 .72047 L .50373 .71437 L .588 .169 0 r
F
.61588 .63273 m .65685 .62139 L .66561 .62852 L .281 .373 0 r
F
.61588 .63273 m .60864 .62943 L .65685 .62139 L F
.49163 .71431 m .48855 .7207 L .48885 .71415 L 1 .346 0 r
F
.49163 .71431 m .49144 .72074 L .48855 .7207 L F
.50444 .7143 m .50466 .72038 L .5039 .72047 L .588 .169 0 r
F
.50504 .7142 m .50466 .72038 L .50444 .7143 L .482 .141 0 r
F
.50383 .70746 m .50456 .71317 L .5054 .7135 L 1 .319 0 r
F
.50208 .70717 m .50456 .71317 L .50383 .70746 L 1 .272 0 r
F
.50504 .7142 m .50532 .72027 L .50466 .72038 L .482 .141 0 r
F
.50549 .71409 m .50532 .72027 L .50504 .7142 L .345 .094 0 r
F
.47403 .72032 m .46582 .72777 L .46585 .72006 L .957 .486 0 r
F
.47403 .72032 m .47401 .7276 L .46582 .72777 L F
.48885 .71415 m .4849 .72062 L .48534 .71391 L 1 .385 0 r
F
.48885 .71415 m .48855 .7207 L .4849 .72062 L F
.48756 .74743 m .48599 .75483 L .48377 .74812 L .382 .161 0 r
F
.48627 .74078 m .48377 .74812 L .48201 .7413 L .489 .197 0 r
F
.48627 .74078 m .48756 .74743 L .48377 .74812 L F
.48537 .73409 m .48201 .7413 L .4808 .73441 L .616 .241 0 r
F
.48537 .73409 m .48627 .74078 L .48201 .7413 L F
.50549 .71409 m .50584 .72013 L .50532 .72027 L .345 .094 0 r
F
.50575 .71394 m .50584 .72013 L .50549 .71409 L .081 .002 0 r
F
.48621 .70725 m .48083 .71356 L .48205 .70668 L 1 .525 0 r
F
.48621 .70725 m .48534 .71391 L .48083 .71356 L F
.4892 .75401 m .4886 .76142 L .48599 .75483 L .253 .12 0 r
F
.48756 .74743 m .4892 .75401 L .48599 .75483 L .382 .161 0 r
F
.48491 .72736 m .4808 .73441 L .48019 .72746 L .774 .295 0 r
F
.48491 .72736 m .48537 .73409 L .4808 .73441 L F
.4802 .7205 m .47401 .7276 L .47403 .72032 L .967 .414 0 r
F
.4802 .7205 m .48019 .72746 L .47401 .7276 L F
.48856 .68676 m .48215 .69194 L .4857 .68527 L 1 .921 0 r
F
.48856 .68676 m .48601 .69324 L .48215 .69194 L F
.50208 .70717 m .50306 .71272 L .50456 .71317 L 1 .272 0 r
F
.49932 .70677 m .50306 .71272 L .50208 .70717 L 1 .219 0 r
F
.49569 .72076 m .49383 .72712 L .49377 .72076 L .889 .259 0 r
F
.49569 .72076 m .49577 .72706 L .49383 .72712 L F
.49732 .72075 m .49577 .72706 L .49569 .72076 L .868 .247 0 r
F
.49377 .72076 m .49148 .72719 L .49144 .72074 L .909 .274 0 r
F
.49377 .72076 m .49383 .72712 L .49148 .72719 L F
.53292 .31489 m .55387 .35323 L .5262 .34464 L .513 .547 0 r
F
.53292 .31489 m .57248 .32517 L .55387 .35323 L F
.68046 .55763 m .64244 .58463 L .63219 .56876 L .539 .599 0 r
F
.68046 .55763 m .69346 .57785 L .64244 .58463 L F
.49732 .72075 m .49741 .727 L .49577 .72706 L .868 .247 0 r
F
.49873 .72073 m .49741 .727 L .49732 .72075 L .846 .237 0 r
F
.50575 .71394 m .5062 .71994 L .50584 .72013 L .081 .002 0 r
F
.5054 .7135 m .50617 .71938 L .5062 .71945 L .83 .276 0 r
F
.50575 .71375 m .50634 .7197 L .5062 .71994 L 0 0 0 r
F
.50608 .71798 m .5062 .71945 L .50634 .7197 L .83 .276 0 r
F
.5054 .7135 m .5062 .71945 L .50608 .71798 L F
.50575 .71375 m .50596 .7166 L .50575 .71394 L 0 0 0 r
F
.50596 .7166 m .5062 .71994 L .5059 .71587 L F
.50596 .7166 m .5059 .71587 L .50575 .71394 L F
.49144 .72074 m .48858 .72727 L .48855 .7207 L .929 .294 0 r
F
.49144 .72074 m .49148 .72719 L .48858 .72727 L F
.55134 .63906 m .56505 .63506 L .57498 .63507 L .199 .346 0 r
F
.55134 .63906 m .54403 .64077 L .56505 .63506 L F
.49873 .72073 m .49883 .72695 L .49741 .727 L .846 .237 0 r
F
.49998 .7207 m .49883 .72695 L .49873 .72073 L .82 .228 0 r
F
.48534 .71391 m .4802 .7205 L .48083 .71356 L 1 .437 0 r
F
.48534 .71391 m .4849 .72062 L .4802 .7205 L F
.48855 .7207 m .48491 .72736 L .4849 .72062 L .947 .322 0 r
F
.48855 .7207 m .48858 .72727 L .48491 .72736 L F
.49998 .7207 m .5001 .72689 L .49883 .72695 L .82 .228 0 r
F
.5011 .72065 m .5001 .72689 L .49998 .7207 L .789 .219 0 r
F
.4849 .72062 m .48019 .72746 L .4802 .7205 L .961 .36 0 r
F
.4849 .72062 m .48491 .72736 L .48019 .72746 L F
.5011 .72065 m .50124 .72683 L .5001 .72689 L .789 .219 0 r
F
.50212 .7206 m .50124 .72683 L .5011 .72065 L .75 .208 0 r
F
.49231 .30958 m .5262 .34464 L .49787 .3394 L .495 .524 0 r
F
.45322 .30931 m .49231 .30958 L .49787 .3394 L .479 .505 0 r
F
.50212 .7206 m .50228 .72676 L .50124 .72683 L .75 .208 0 r
F
.50306 .72054 m .50228 .72676 L .50212 .7206 L .701 .196 0 r
F
.50373 .65932 m .49856 .66468 L .50035 .66154 L .646 .433 0 r
F
.4892 .75401 m .49112 .76051 L .4886 .76142 L .253 .12 0 r
F
.3953 .4875 m .37775 .50267 L .33229 .48892 L .711 .827 0 r
F
.5054 .7135 m .50634 .7197 L .50575 .71375 L .83 .276 0 r
F
.48858 .72727 m .48537 .73409 L .48491 .72736 L .771 .267 0 r
F
.50306 .72054 m .50324 .72669 L .50228 .72676 L .701 .196 0 r
F
.5039 .72047 m .50324 .72669 L .50306 .72054 L .638 .182 0 r
F
.43849 .48898 m .3953 .4875 L .41768 .47405 L .808 .924 0 r
F
.45701 .47959 m .43849 .48898 L .41768 .47405 L .791 .917 0 r
F
.48083 .71356 m .4802 .7205 L .47403 .72032 L 1 .506 0 r
F
.48601 .69324 m .47907 .69882 L .48215 .69194 L 1 .838 0 r
F
.48601 .69324 m .4838 .6999 L .47907 .69882 L F
.5039 .72047 m .50412 .7266 L .50324 .72669 L .638 .182 0 r
F
.50466 .72038 m .50412 .7266 L .5039 .72047 L .56 .163 0 r
F
.48894 .73384 m .48627 .74078 L .48537 .73409 L .621 .222 0 r
F
.48858 .72727 m .48894 .73384 L .48537 .73409 L .771 .267 0 r
F
.49148 .72719 m .48894 .73384 L .48858 .72727 L .768 .249 0 r
F
.49358 .67275 m .48747 .67663 L .49306 .67045 L 1 .743 0 r
F
.49358 .67275 m .48958 .67887 L .48747 .67663 L F
.49932 .70677 m .50063 .71212 L .50306 .71272 L 1 .219 0 r
F
.49516 .70624 m .50063 .71212 L .49932 .70677 L .941 .168 0 r
F
.50466 .72038 m .50493 .7265 L .50412 .7266 L .56 .163 0 r
F
.50532 .72027 m .50493 .7265 L .50466 .72038 L .466 .138 0 r
F
.49148 .72719 m .49177 .73365 L .48894 .73384 L .768 .249 0 r
F
.49383 .72712 m .49177 .73365 L .49148 .72719 L .766 .237 0 r
F
.48083 .71356 m .47403 .72032 L .47492 .71307 L 1 .506 0 r
F
.48205 .70668 m .48083 .71356 L .47492 .71307 L 1 .61 0 r
F
.48961 .7404 m .48756 .74743 L .48627 .74078 L .5 .185 0 r
F
.48894 .73384 m .48961 .7404 L .48627 .74078 L .621 .222 0 r
F
.47492 .71307 m .47403 .72032 L .46585 .72006 L 1 .592 0 r
F
.50456 .71317 m .50617 .71938 L .5054 .7135 L .962 .289 0 r
F
.49383 .72712 m .49406 .7335 L .49177 .73365 L .766 .237 0 r
F
.49577 .72706 m .49406 .7335 L .49383 .72712 L .765 .228 0 r
F
.48205 .70668 m .47492 .71307 L .47662 .70588 L 1 .61 0 r
F
.50532 .72027 m .50565 .72637 L .50493 .7265 L .466 .138 0 r
F
.50584 .72013 m .50565 .72637 L .50532 .72027 L .347 .097 0 r
F
.49577 .72706 m .49597 .73338 L .49406 .7335 L .765 .228 0 r
F
.49741 .727 m .49597 .73338 L .49577 .72706 L .763 .222 0 r
F
.49177 .73365 m .48961 .7404 L .48894 .73384 L .63 .211 0 r
F
.49741 .727 m .49759 .73328 L .49597 .73338 L .763 .222 0 r
F
.49883 .72695 m .49759 .73328 L .49741 .727 L .758 .217 0 r
F
.49057 .74692 m .4892 .75401 L .48756 .74743 L .397 .152 0 r
F
.48961 .7404 m .49057 .74692 L .48756 .74743 L .5 .185 0 r
F
.49883 .72695 m .499 .73319 L .49759 .73328 L .758 .217 0 r
F
.5001 .72689 m .499 .73319 L .49883 .72695 L .748 .212 0 r
F
.50584 .72013 m .50626 .7262 L .50565 .72637 L .347 .097 0 r
F
.5062 .71994 m .50626 .7262 L .50584 .72013 L .147 .029 0 r
F
.5001 .72689 m .50026 .73311 L .499 .73319 L .748 .212 0 r
F
.50124 .72683 m .50026 .73311 L .5001 .72689 L .732 .206 0 r
F
.46708 .71236 m .46585 .72006 L .45488 .71968 L 1 .689 0 r
F
.47492 .71307 m .46585 .72006 L .46708 .71236 L 1 .592 0 r
F
.63559 .44049 m .66835 .40437 L .69846 .42063 L .521 .525 0 r
F
.63559 .44049 m .61319 .43125 L .66835 .40437 L F
.50124 .72683 m .50141 .73303 L .50026 .73311 L .732 .206 0 r
F
.50228 .72676 m .50141 .73303 L .50124 .72683 L .705 .199 0 r
F
.49177 .73365 m .49228 .7401 L .48961 .7404 L .63 .211 0 r
F
.49406 .7335 m .49228 .7401 L .49177 .73365 L .641 .205 0 r
F
.50456 .71317 m .50559 .71896 L .50617 .71938 L .962 .289 0 r
F
.50306 .71272 m .50559 .71896 L .50456 .71317 L 1 .265 0 r
F
.50228 .72676 m .50247 .73295 L .50141 .73303 L .705 .199 0 r
F
.50324 .72669 m .50247 .73295 L .50228 .72676 L .667 .19 0 r
F
.5062 .71994 m .50675 .72599 L .50626 .7262 L .147 .029 0 r
F
.50634 .7197 m .50706 .72571 L .50675 .72599 L 0 0 0 r
F
.50617 .71938 m .50712 .72534 L .50712 .72534 L F
.50679 .72384 m .50712 .72534 L .50706 .72571 L F
.50634 .7197 m .50653 .72264 L .5062 .71994 L F
.50617 .71938 m .50669 .72308 L .50634 .7197 L F
.50669 .72308 m .50706 .72571 L .50676 .72323 L F
.50669 .72308 m .50676 .72323 L .50634 .7197 L F
.50647 .72263 m .50687 .72484 L .50712 .72534 L .787 .24 0 r
F
.50559 .71896 m .50632 .7223 L .50647 .72263 L F
.50653 .72264 m .50675 .72599 L .50639 .72198 L 0 0 0 r
F
.50632 .7223 m .50687 .72484 L .50647 .72263 L .787 .24 0 r
F
.50617 .71938 m .50712 .72534 L .50679 .72384 L 0 0 0 r
F
.50653 .72264 m .50639 .72198 L .5062 .71994 L F
.49228 .7401 m .49057 .74692 L .48961 .7404 L .515 .179 0 r
F
.49179 .75341 m .49112 .76051 L .4892 .75401 L .281 .113 0 r
F
.49057 .74692 m .49179 .75341 L .4892 .75401 L .397 .152 0 r
F
.47662 .70588 m .47492 .71307 L .46708 .71236 L 1 .712 0 r
F
.49516 .70624 m .49692 .7113 L .50063 .71212 L .941 .168 0 r
F
.48906 .70552 m .49692 .7113 L .49516 .70624 L .741 .102 0 r
F
.55399 .25598 m .53158 .2076 L .58501 .21344 L .674 .793 0 r
F
.55399 .25598 m .51703 .25388 L .53158 .2076 L F
.50324 .72669 m .50345 .73286 L .50247 .73295 L .667 .19 0 r
F
.50412 .7266 m .50345 .73286 L .50324 .72669 L .614 .177 0 r
F
.49231 .30958 m .53292 .31489 L .5262 .34464 L .495 .524 0 r
F
.49406 .7335 m .49446 .73988 L .49228 .7401 L .641 .205 0 r
F
.49597 .73338 m .49446 .73988 L .49406 .7335 L .655 .202 0 r
F
.52937 .6448 m .53399 .64318 L .54403 .64077 L 0 0 0 r
F
.52937 .6448 m .52211 .64823 L .53399 .64318 L F
.61607 .55365 m .5982 .57655 L .58631 .56426 L .529 .573 0 r
F
.61607 .55365 m .63219 .56876 L .5982 .57655 L F
.48958 .67887 m .48207 .68319 L .48747 .67663 L 1 .995 0 r
F
.48958 .67887 m .4857 .68527 L .48207 .68319 L F
.50412 .7266 m .50437 .73277 L .50345 .73286 L .614 .177 0 r
F
.50493 .7265 m .50437 .73277 L .50412 .7266 L .545 .161 0 r
F
.49597 .73338 m .49629 .73971 L .49446 .73988 L .655 .202 0 r
F
.49759 .73328 m .49629 .73971 L .49597 .73338 L .669 .2 0 r
F
.45654 .71138 m .45488 .71968 L .44003 .71914 L 1 .776 0 r
F
.46708 .71236 m .45488 .71968 L .45654 .71138 L 1 .689 0 r
F
.50493 .7265 m .50523 .73265 L .50437 .73277 L .545 .161 0 r
F
.50565 .72637 m .50523 .73265 L .50493 .7265 L .464 .139 0 r
F
.49228 .7401 m .49301 .74654 L .49057 .74692 L .515 .179 0 r
F
.49446 .73988 m .49301 .74654 L .49228 .7401 L .536 .177 0 r
F
.49759 .73328 m .49786 .73957 L .49629 .73971 L .669 .2 0 r
F
.499 .73319 m .49786 .73957 L .49759 .73328 L .68 .199 0 r
F
.49301 .74654 m .49179 .75341 L .49057 .74692 L .42 .149 0 r
F
.50306 .71272 m .50444 .71838 L .50559 .71896 L 1 .265 0 r
F
.50063 .71212 m .50444 .71838 L .50306 .71272 L .999 .223 0 r
F
.49179 .75341 m .4932 .75984 L .49112 .76051 L .281 .113 0 r
F
.50565 .72637 m .50602 .73251 L .50523 .73265 L .464 .139 0 r
F
.50626 .7262 m .50602 .73251 L .50565 .72637 L .365 .106 0 r
F
.47662 .70588 m .46708 .71236 L .46944 .70476 L 1 .712 0 r
F
.499 .73319 m .49924 .73945 L .49786 .73957 L .68 .199 0 r
F
.50026 .73311 m .49924 .73945 L .499 .73319 L .685 .198 0 r
F
.50026 .73311 m .50048 .73935 L .49924 .73945 L F
.50141 .73303 m .50048 .73935 L .50026 .73311 L .683 .196 0 r
F
.4857 .68527 m .47711 .6901 L .48207 .68319 L 1 1 0 r
F
.4857 .68527 m .48215 .69194 L .47711 .6901 L F
.49446 .73988 m .49502 .74626 L .49301 .74654 L .536 .177 0 r
F
.49629 .73971 m .49502 .74626 L .49446 .73988 L .561 .178 0 r
F
.50559 .71896 m .50712 .72534 L .50617 .71938 L .787 .24 0 r
F
.50626 .7262 m .50674 .73233 L .50602 .73251 L .365 .106 0 r
F
.50675 .72599 m .50674 .73233 L .50626 .7262 L .218 .056 0 r
F
.50141 .73303 m .50162 .73925 L .50048 .73935 L .683 .196 0 r
F
.50247 .73295 m .50162 .73925 L .50141 .73303 L .669 .192 0 r
F
.49749 .46659 m .47219 .45441 L .50124 .44889 L .709 .802 0 r
F
.49749 .46659 m .47704 .47208 L .47219 .45441 L F
.49856 .66468 m .49267 .66722 L .50035 .66154 L .822 .503 0 r
F
.49856 .66468 m .49306 .67045 L .49267 .66722 L F
.49041 .52372 m .51144 .53974 L .49664 .53486 L .31 .337 0 r
F
.47103 .52104 m .49041 .52372 L .49664 .53486 L .26 .318 0 r
F
.48215 .69194 m .47907 .69882 L .47283 .69731 L 1 .964 0 r
F
.50247 .73295 m .50269 .73916 L .50162 .73925 L .669 .192 0 r
F
.50345 .73286 m .50269 .73916 L .50247 .73295 L .641 .185 0 r
F
.48215 .69194 m .47283 .69731 L .47711 .6901 L 1 .964 0 r
F
.55252 .54304 m .55402 .56209 L .54088 .55344 L .455 .455 0 r
F
.55252 .54304 m .57084 .55298 L .55402 .56209 L F
.49391 .75296 m .4932 .75984 L .49179 .75341 L .32 .115 0 r
F
.49301 .74654 m .49391 .75296 L .49179 .75341 L .42 .149 0 r
F
.49502 .74626 m .49391 .75296 L .49301 .74654 L .448 .151 0 r
F
.49629 .73971 m .49673 .74604 L .49502 .74626 L .561 .178 0 r
F
.49786 .73957 m .49673 .74604 L .49629 .73971 L .587 .181 0 r
F
.46944 .70476 m .46708 .71236 L .45654 .71138 L 1 .818 0 r
F
.50345 .73286 m .50369 .73907 L .50269 .73916 L .641 .185 0 r
F
.50437 .73277 m .50369 .73907 L .50345 .73286 L .599 .175 0 r
F
.48906 .70552 m .49143 .71017 L .49692 .7113 L .741 .102 0 r
F
.48026 .70454 m .49143 .71017 L .48906 .70552 L .597 .016 0 r
F
.50675 .72599 m .50737 .7321 L .50674 .73233 L .218 .056 0 r
F
.50706 .72571 m .50737 .7321 L .50675 .72599 L .001 0 0 r
F
.44225 .70999 m .44003 .71914 L .41981 .71839 L .873 .821 0 r
F
.45654 .71138 m .44003 .71914 L .44225 .70999 L 1 .776 0 r
F
.50437 .73277 m .50465 .73896 L .50369 .73907 L .599 .175 0 r
F
.50523 .73265 m .50465 .73896 L .50437 .73277 L .542 .161 0 r
F
.49786 .73957 m .49821 .74586 L .49673 .74604 L .587 .181 0 r
F
.49924 .73945 m .49821 .74586 L .49786 .73957 L .612 .184 0 r
F
.50523 .73265 m .50556 .73884 L .50465 .73896 L .542 .161 0 r
F
.50602 .73251 m .50556 .73884 L .50523 .73265 L .472 .143 0 r
F
.50063 .71212 m .5025 .7176 L .50444 .71838 L .999 .223 0 r
F
.49692 .7113 m .5025 .7176 L .50063 .71212 L .865 .169 0 r
F
.50444 .71838 m .50687 .72484 L .50559 .71896 L .859 .237 0 r
F
.45701 .47959 m .41768 .47405 L .44379 .46288 L .791 .917 0 r
F
.47704 .47208 m .45701 .47959 L .44379 .46288 L .755 .876 0 r
F
.49924 .73945 m .49954 .74572 L .49821 .74586 L .612 .184 0 r
F
.50048 .73935 m .49954 .74572 L .49924 .73945 L .631 .186 0 r
F
.49502 .74626 m .49571 .75262 L .49391 .75296 L .448 .151 0 r
F
.49673 .74604 m .49571 .75262 L .49502 .74626 L .481 .156 0 r
F
.50706 .72571 m .50788 .73179 L .50737 .7321 L .001 0 0 r
F
.50712 .72534 m .50788 .73179 L .50706 .72571 L 0 0 0 r
F
.50602 .73251 m .50643 .73869 L .50556 .73884 L .472 .143 0 r
F
.50674 .73233 m .50643 .73869 L .50602 .73251 L .392 .117 0 r
F
.50048 .73935 m .50074 .7456 L .49954 .74572 L .631 .186 0 r
F
.50162 .73925 m .50074 .7456 L .50048 .73935 L .641 .187 0 r
F
.49391 .75296 m .49497 .75934 L .4932 .75984 L .32 .115 0 r
F
.49571 .75262 m .49497 .75934 L .49391 .75296 L .364 .122 0 r
F
.50162 .73925 m .50187 .74549 L .50074 .7456 L .641 .187 0 r
F
.50269 .73916 m .50187 .74549 L .50162 .73925 L .64 .186 0 r
F
.49673 .74604 m .49726 .75236 L .49571 .75262 L .481 .156 0 r
F
.49821 .74586 m .49726 .75236 L .49673 .74604 L .517 .163 0 r
F
.50674 .73233 m .50727 .7385 L .50643 .73869 L .392 .117 0 r
F
.50737 .7321 m .50727 .7385 L .50674 .73233 L .285 .082 0 r
F
.50269 .73916 m .50293 .74539 L .50187 .74549 L .64 .186 0 r
F
.50369 .73907 m .50293 .74539 L .50269 .73916 L .624 .181 0 r
F
.43004 .50737 m .47103 .52104 L .45406 .52008 L .299 .347 0 r
F
.41114 .5105 m .43004 .50737 L .45406 .52008 L .278 .343 0 r
F
.47704 .47208 m .44379 .46288 L .47219 .45441 L .755 .876 0 r
F
.50369 .73907 m .50395 .74529 L .50293 .74539 L .624 .181 0 r
F
.50465 .73896 m .50395 .74529 L .50369 .73907 L .593 .174 0 r
F
.50712 .72534 m .50822 .73138 L .50788 .73179 L 0 0 0 r
F
.50687 .72484 m .50822 .73138 L .50712 .72534 L F
.49821 .74586 m .49863 .75216 L .49726 .75236 L .517 .163 0 r
F
.49954 .74572 m .49863 .75216 L .49821 .74586 L .553 .169 0 r
F
.46944 .70476 m .45654 .71138 L .45979 .70318 L 1 .818 0 r
F
.50465 .73896 m .50494 .74518 L .50395 .74529 L .593 .174 0 r
F
.50556 .73884 m .50494 .74518 L .50465 .73896 L .547 .164 0 r
F
.50737 .7321 m .50805 .73825 L .50727 .7385 L .285 .082 0 r
F
.50788 .73179 m .50805 .73825 L .50737 .7321 L .141 .038 0 r
F
.49306 .67045 m .48487 .67347 L .49267 .66722 L 1 .78 0 r
F
.49306 .67045 m .48747 .67663 L .48487 .67347 L F
.42269 .70805 m .41981 .71839 L .39211 .71732 L .744 .808 0 r
F
.44225 .70999 m .41981 .71839 L .42269 .70805 L .873 .821 0 r
F
.50444 .71838 m .50616 .72416 L .50687 .72484 L .859 .237 0 r
F
.5025 .7176 m .50616 .72416 L .50444 .71838 L .848 .203 0 r
F
.49571 .75262 m .4965 .75897 L .49497 .75934 L .364 .122 0 r
F
.49726 .75236 m .4965 .75897 L .49571 .75262 L .411 .133 0 r
F
.49954 .74572 m .49988 .752 L .49863 .75216 L .553 .169 0 r
F
.50074 .7456 m .49988 .752 L .49954 .74572 L .584 .175 0 r
F
.50556 .73884 m .50591 .74506 L .50494 .74518 L .547 .164 0 r
F
.50643 .73869 m .50591 .74506 L .50556 .73884 L .49 .149 0 r
F
.48026 .70454 m .48346 .70862 L .49143 .71017 L .597 .016 0 r
F
.4677 .70319 m .48346 .70862 L .48026 .70454 L .428 0 0 r
F
.45979 .70318 m .45654 .71138 L .44225 .70999 L 1 .901 0 r
F
.50074 .7456 m .50104 .75187 L .49988 .752 L .584 .175 0 r
F
.50187 .74549 m .50104 .75187 L .50074 .7456 L .607 .179 0 r
F
.49692 .7113 m .49945 .71653 L .5025 .7176 L .865 .169 0 r
F
.49143 .71017 m .49945 .71653 L .49692 .7113 L .73 .097 0 r
F
.50643 .73869 m .50687 .7449 L .50591 .74506 L .49 .149 0 r
F
.50727 .7385 m .50687 .7449 L .50643 .73869 L .424 .13 0 r
F
.50755 .6564 m .50035 .66154 L .5032 .6571 L .62 .449 0 r
F
.49726 .75236 m .49787 .75869 L .4965 .75897 L .411 .133 0 r
F
.49863 .75216 m .49787 .75869 L .49726 .75236 L .457 .145 0 r
F
.50788 .73179 m .50877 .73793 L .50805 .73825 L .141 .038 0 r
F
.50822 .73138 m .50877 .73793 L .50788 .73179 L 0 0 0 r
F
.50187 .74549 m .50214 .75176 L .50104 .75187 L .607 .179 0 r
F
.50293 .74539 m .50214 .75176 L .50187 .74549 L .618 .181 0 r
F
.5112 .52827 m .52644 .54595 L .51144 .53974 L .361 .367 0 r
F
.49041 .52372 m .5112 .52827 L .51144 .53974 L .31 .337 0 r
F
.53228 .53474 m .54088 .55344 L .52644 .54595 L .409 .406 0 r
F
.53228 .53474 m .55252 .54304 L .54088 .55344 L F
.50687 .72484 m .50834 .73083 L .50822 .73138 L 0 0 0 r
F
.50616 .72416 m .50834 .73083 L .50687 .72484 L F
.50293 .74539 m .5032 .75165 L .50214 .75176 L .618 .181 0 r
F
.50395 .74529 m .5032 .75165 L .50293 .74539 L .614 .18 0 r
F
.50727 .7385 m .50781 .74471 L .50687 .7449 L .424 .13 0 r
F
.50805 .73825 m .50781 .74471 L .50727 .7385 L .347 .106 0 r
F
.47711 .6901 m .47283 .69731 L .46449 .69519 L 1 1 0 r
F
.49863 .75216 m .49911 .75847 L .49787 .75869 L .457 .145 0 r
F
.49988 .752 m .49911 .75847 L .49863 .75216 L .503 .156 0 r
F
.50395 .74529 m .50423 .75155 L .5032 .75165 L .614 .18 0 r
F
.50494 .74518 m .50423 .75155 L .50395 .74529 L .594 .175 0 r
F
.48747 .67663 m .47733 .68026 L .48487 .67347 L 1 1 0 r
F
.48747 .67663 m .48207 .68319 L .47733 .68026 L F
.35116 .50512 m .3688 .49601 L .41114 .5105 L .341 .376 0 r
F
.28375 .49073 m .3688 .49601 L .35116 .50512 L .391 .409 0 r
F
.50494 .74518 m .50525 .75143 L .50423 .75155 L .594 .175 0 r
F
.50591 .74506 m .50525 .75143 L .50494 .74518 L .56 .168 0 r
F
.66561 .62852 m .72654 .60981 L .73611 .62255 L .334 .384 0 r
F
.66561 .62852 m .65685 .62139 L .72654 .60981 L F
.49988 .752 m .50027 .7583 L .49911 .75847 L .503 .156 0 r
F
.50104 .75187 m .50027 .7583 L .49988 .752 L .546 .165 0 r
F
.40217 .27856 m .3199 .26143 L .36478 .23742 L .739 .842 0 r
F
.43866 .26526 m .40217 .27856 L .36478 .23742 L .733 .846 0 r
F
.50805 .73825 m .50876 .74447 L .50781 .74471 L .347 .106 0 r
F
.50877 .73793 m .50876 .74447 L .50805 .73825 L .251 .078 0 r
F
.50822 .73138 m .50942 .73751 L .50877 .73793 L 0 0 0 r
F
.50834 .73083 m .50942 .73751 L .50822 .73138 L F
.50591 .74506 m .50627 .75131 L .50525 .75143 L .56 .168 0 r
F
.50687 .7449 m .50627 .75131 L .50591 .74506 L .515 .157 0 r
F
.5025 .7176 m .50484 .72324 L .50616 .72416 L .848 .203 0 r
F
.49945 .71653 m .50484 .72324 L .5025 .7176 L .786 .147 0 r
F
.47711 .6901 m .46449 .69519 L .47043 .68752 L 1 1 0 r
F
.48207 .68319 m .47711 .6901 L .47043 .68752 L F
.50104 .75187 m .50137 .75816 L .50027 .7583 L .546 .165 0 r
F
.50214 .75176 m .50137 .75816 L .50104 .75187 L .58 .173 0 r
F
.5112 .52827 m .53228 .53474 L .52644 .54595 L .361 .367 0 r
F
.48207 .68319 m .47043 .68752 L .47733 .68026 L 1 1 0 r
F
.57498 .63507 m .5953 .62694 L .60864 .62943 L .281 .376 0 r
F
.57498 .63507 m .56505 .63506 L .5953 .62694 L F
.50687 .7449 m .5073 .75116 L .50627 .75131 L .515 .157 0 r
F
.50781 .74471 m .5073 .75116 L .50687 .7449 L .461 .144 0 r
F
.50214 .75176 m .50243 .75804 L .50137 .75816 L .58 .173 0 r
F
.5032 .75165 m .50243 .75804 L .50214 .75176 L .603 .177 0 r
F
.50877 .73793 m .50971 .74415 L .50876 .74447 L .251 .078 0 r
F
.50942 .73751 m .50971 .74415 L .50877 .73793 L .142 .05 0 r
F
.39572 .70531 m .39211 .71732 L .35395 .71582 L .645 .744 0 r
F
.42269 .70805 m .39211 .71732 L .39572 .70531 L .744 .808 0 r
F
.5032 .75165 m .50348 .75793 L .50243 .75804 L .603 .177 0 r
F
.50423 .75155 m .50348 .75793 L .5032 .75165 L .611 .179 0 r
F
.50616 .72416 m .50816 .73008 L .50834 .73083 L 0 0 0 r
F
.50484 .72324 m .50816 .73008 L .50616 .72416 L .676 .144 0 r
F
.50781 .74471 m .50836 .75097 L .5073 .75116 L .461 .144 0 r
F
.50876 .74447 m .50836 .75097 L .50781 .74471 L .404 .128 0 r
F
.50423 .75155 m .50451 .75782 L .50348 .75793 L .611 .179 0 r
F
.50525 .75143 m .50451 .75782 L .50423 .75155 L .603 .178 0 r
F
.50834 .73083 m .50995 .73693 L .50942 .73751 L 0 0 0 r
F
.50816 .73008 m .50995 .73693 L .50834 .73083 L F
.50525 .75143 m .50556 .75771 L .50451 .75782 L .603 .178 0 r
F
.50627 .75131 m .50556 .75771 L .50525 .75143 L .581 .173 0 r
F
.49143 .71017 m .49488 .71505 L .49945 .71653 L .73 .097 0 r
F
.48346 .70862 m .49488 .71505 L .49143 .71017 L .587 .006 0 r
F
.52211 .64823 m .52164 .64648 L .53399 .64318 L .437 .413 0 r
F
.52211 .64823 m .51325 .6523 L .52164 .64648 L F
.50876 .74447 m .50947 .75074 L .50836 .75097 L .404 .128 0 r
F
.50971 .74415 m .50947 .75074 L .50876 .74447 L .34 .111 0 r
F
.4677 .70319 m .472 .70648 L .48346 .70862 L .428 0 0 r
F
.44987 .70132 m .472 .70648 L .4677 .70319 L .238 0 0 r
F
.50627 .75131 m .50662 .75759 L .50556 .75771 L .581 .173 0 r
F
.5073 .75116 m .50662 .75759 L .50627 .75131 L .546 .166 0 r
F
.50942 .73751 m .51066 .74372 L .50971 .74415 L .142 .05 0 r
F
.50995 .73693 m .51066 .74372 L .50942 .73751 L .033 .028 0 r
F
.3688 .49601 m .43004 .50737 L .41114 .5105 L .346 .377 0 r
F
.5073 .75116 m .50773 .75745 L .50662 .75759 L .546 .166 0 r
F
.50836 .75097 m .50773 .75745 L .5073 .75116 L .504 .157 0 r
F
.50971 .74415 m .51064 .75043 L .50947 .75074 L .34 .111 0 r
F
.51066 .74372 m .51064 .75043 L .50971 .74415 L .271 .095 0 r
F
.50035 .66154 m .49246 .66267 L .5032 .6571 L .762 .527 0 r
F
.50035 .66154 m .49267 .66722 L .49246 .66267 L F
.50836 .75097 m .5089 .75728 L .50773 .75745 L .504 .157 0 r
F
.50947 .75074 m .5089 .75728 L .50836 .75097 L .459 .147 0 r
F
.49945 .71653 m .50265 .72197 L .50484 .72324 L .786 .147 0 r
F
.49488 .71505 m .50265 .72197 L .49945 .71653 L .677 .07 0 r
F
.54403 .64077 m .55118 .63601 L .56505 .63506 L .325 .388 0 r
F
.54403 .64077 m .53399 .64318 L .55118 .63601 L F
.65191 .30265 m .63897 .35849 L .60852 .33996 L .559 .616 0 r
F
.65191 .30265 m .69457 .32796 L .63897 .35849 L F
.50484 .72324 m .50756 .72906 L .50816 .73008 L .676 .144 0 r
F
.50265 .72197 m .50756 .72906 L .50484 .72324 L .637 .093 0 r
F
.50816 .73008 m .51035 .73614 L .50995 .73693 L 0 0 0 r
F
.50756 .72906 m .51035 .73614 L .50816 .73008 L F
.50947 .75074 m .51015 .75706 L .5089 .75728 L .459 .147 0 r
F
.51064 .75043 m .51015 .75706 L .50947 .75074 L .414 .138 0 r
F
.50995 .73693 m .51163 .74314 L .51066 .74372 L .033 .028 0 r
F
.51035 .73614 m .51163 .74314 L .50995 .73693 L 0 .02 0 r
F
.51066 .74372 m .51191 .75002 L .51064 .75043 L .271 .095 0 r
F
.51163 .74314 m .51191 .75002 L .51066 .74372 L .204 .085 0 r
F
.51064 .75043 m .51154 .75677 L .51015 .75706 L .414 .138 0 r
F
.51191 .75002 m .51154 .75677 L .51064 .75043 L .37 .13 0 r
F
.59468 .53989 m .58631 .56426 L .57084 .55298 L .496 .525 0 r
F
.59468 .53989 m .61607 .55365 L .58631 .56426 L F
.46449 .69519 m .44668 .70096 L .45317 .69221 L 1 1 0 r
F
.47043 .68752 m .46449 .69519 L .45317 .69221 L F
.51703 .25388 m .47436 .20962 L .53158 .2076 L .699 .82 0 r
F
.51703 .25388 m .47777 .25693 L .47436 .20962 L F
.3582 .70146 m .35395 .71582 L .30112 .71372 L .579 .661 0 r
F
.39572 .70531 m .35395 .71582 L .3582 .70146 L .645 .744 0 r
F
.75015 .5415 m .69346 .57785 L .68046 .55763 L .523 .575 0 r
F
.75015 .5415 m .76579 .56822 L .69346 .57785 L F
.55465 .44667 m .54727 .42164 L .58329 .42469 L .59 .611 0 r
F
.55465 .44667 m .52926 .44637 L .54727 .42164 L F
.51163 .74314 m .51331 .74946 L .51191 .75002 L .204 .085 0 r
F
.51263 .74235 m .51331 .74946 L .51163 .74314 L .148 .084 0 r
F
.51035 .73614 m .51263 .74235 L .51163 .74314 L 0 .02 0 r
F
.49267 .66722 m .48155 .66903 L .49246 .66267 L .903 .783 0 r
F
.49267 .66722 m .48487 .67347 L .48155 .66903 L F
.48346 .70862 m .48815 .71301 L .49488 .71505 L .587 .006 0 r
F
.472 .70648 m .48815 .71301 L .48346 .70862 L .405 0 0 r
F
.51191 .75002 m .5131 .75639 L .51154 .75677 L .37 .13 0 r
F
.51331 .74946 m .5131 .75639 L .51191 .75002 L .329 .127 0 r
F
.51054 .73507 m .51263 .74235 L .51035 .73614 L 0 .03 0 r
F
.50756 .72906 m .51054 .73507 L .51035 .73614 L 0 0 0 r
F
.3953 .4875 m .33229 .48892 L .35625 .46936 L .711 .827 0 r
F
.41768 .47405 m .3953 .4875 L .35625 .46936 L .713 .836 0 r
F
.50637 .72765 m .51054 .73507 L .50756 .72906 L 0 0 0 r
F
.50265 .72197 m .50637 .72765 L .50756 .72906 L .637 .093 0 r
F
.47043 .68752 m .45317 .69221 L .46141 .68389 L 1 1 0 r
F
.47733 .68026 m .47043 .68752 L .46141 .68389 L F
.44987 .70132 m .45562 .70349 L .472 .70648 L .238 0 0 r
F
.49925 .72021 m .50637 .72765 L .50265 .72197 L .536 .019 0 r
F
.49488 .71505 m .49925 .72021 L .50265 .72197 L .677 .07 0 r
F
.48815 .71301 m .49925 .72021 L .49488 .71505 L .521 0 0 r
F
.48487 .67347 m .47103 .67613 L .48155 .66903 L 1 1 0 r
F
.48487 .67347 m .47733 .68026 L .47103 .67613 L F
.51331 .74946 m .51491 .75589 L .5131 .75639 L .329 .127 0 r
F
.5149 .74871 m .51491 .75589 L .51331 .74946 L .296 .131 0 r
F
.51263 .74235 m .5149 .74871 L .51331 .74946 L .148 .084 0 r
F
.47733 .68026 m .46141 .68389 L .47103 .67613 L 1 1 0 r
F
.45317 .69221 m .44668 .70096 L .42869 .69785 L F
.3764 .27614 m .45322 .30931 L .41803 .31371 L .496 .533 0 r
F
.33543 .2913 m .3764 .27614 L .41803 .31371 L .491 .526 0 r
F
.43866 .26526 m .36478 .23742 L .41742 .21974 L .733 .846 0 r
F
.47777 .25693 m .43866 .26526 L .41742 .21974 L .719 .838 0 r
F
.45372 .50627 m .49041 .52372 L .47103 .52104 L .327 .359 0 r
F
.43004 .50737 m .45372 .50627 L .47103 .52104 L .299 .347 0 r
F
.51366 .74128 m .5149 .74871 L .51263 .74235 L .112 .096 0 r
F
.51054 .73507 m .51366 .74128 L .51263 .74235 L 0 .03 0 r
F
.51325 .6523 m .5032 .6571 L .50759 .6508 L .589 .454 0 r
F
.5149 .74871 m .51708 .7552 L .51491 .75589 L .296 .131 0 r
F
.51046 .73359 m .51366 .74128 L .51054 .73507 L 0 .062 0 r
F
.50637 .72765 m .51046 .73359 L .51054 .73507 L 0 0 0 r
F
.6588 .5383 m .63219 .56876 L .61607 .55365 L .517 .564 0 r
F
.6588 .5383 m .68046 .55763 L .63219 .56876 L F
.47777 .25693 m .41742 .21974 L .47436 .20962 L .719 .838 0 r
F
.51676 .74768 m .51708 .7552 L .5149 .74871 L .273 .144 0 r
F
.51366 .74128 m .51676 .74768 L .5149 .74871 L .112 .096 0 r
F
.50437 .7257 m .51046 .73359 L .50637 .72765 L 0 .046 0 r
F
.49925 .72021 m .50437 .7257 L .50637 .72765 L .536 .019 0 r
F
.30553 .69601 m .30112 .71372 L .22757 .71077 L .534 .585 0 r
F
.3582 .70146 m .30112 .71372 L .30553 .69601 L .579 .661 0 r
F
.51676 .74768 m .51972 .75425 L .51708 .7552 L .273 .144 0 r
F
.51473 .73979 m .51676 .74768 L .51366 .74128 L .1 .122 0 r
F
.51046 .73359 m .51473 .73979 L .51366 .74128 L 0 .062 0 r
F
.472 .70648 m .47841 .71017 L .48815 .71301 L .405 0 0 r
F
.45562 .70349 m .47841 .71017 L .472 .70648 L .214 0 0 r
F
.49416 .71778 m .50437 .7257 L .499 .72009 L 0 .066 0 r
F
.50437 .7257 m .51 .73154 L .51046 .73359 L 0 .046 0 r
F
.49416 .71778 m .50122 .723 L .50437 .7257 L 0 .066 0 r
F
.50122 .723 m .50942 .73098 L .50437 .7257 L 0 .117 0 r
F
.50942 .73098 m .51 .73154 L .50437 .7257 L F
.499 .72009 m .50437 .7257 L .49925 .72021 L 0 .066 0 r
F
.48815 .71301 m .49416 .71778 L .49925 .72021 L .521 0 0 r
F
.45317 .69221 m .42869 .69785 L .4376 .68802 L 1 1 0 r
F
.46141 .68389 m .45317 .69221 L .4376 .68802 L F
.47841 .71017 m .49416 .71778 L .48815 .71301 L .338 0 0 r
F
.519 .74626 m .51972 .75425 L .51676 .74768 L .263 .167 0 r
F
.51473 .73979 m .519 .74626 L .51676 .74768 L .1 .122 0 r
F
.60864 .62943 m .63922 .61521 L .65685 .62139 L .335 .389 0 r
F
.60864 .62943 m .5953 .62694 L .63922 .61521 L F
.56899 .52802 m .57084 .55298 L .55252 .54304 L .463 .48 0 r
F
.56899 .52802 m .59468 .53989 L .57084 .55298 L F
.51 .73154 m .51473 .73979 L .51046 .73359 L 0 .109 0 r
F
.5032 .6571 m .49252 .65621 L .50759 .6508 L .698 .539 0 r
F
.5032 .6571 m .49246 .66267 L .49252 .65621 L F
.53399 .64318 m .53396 .63819 L .55118 .63601 L .449 .423 0 r
F
.53399 .64318 m .52164 .64648 L .53396 .63819 L F
.519 .74626 m .52305 .75296 L .51972 .75425 L .263 .167 0 r
F
.51589 .73774 m .519 .74626 L .51473 .73979 L .112 .159 0 r
F
.51 .73154 m .51589 .73774 L .51473 .73979 L 0 .109 0 r
F
.35625 .46936 m .33229 .48892 L .26632 .46885 L .649 .759 0 r
F
.48103 .50761 m .5112 .52827 L .49041 .52372 L .36 .378 0 r
F
.45372 .50627 m .48103 .50761 L .49041 .52372 L .327 .359 0 r
F
.4376 .68802 m .42869 .69785 L .40374 .69346 L .841 .943 0 r
F
.46141 .68389 m .4376 .68802 L .44904 .67876 L 1 1 0 r
F
.47103 .67613 m .46141 .68389 L .44904 .67876 L F
.56505 .63506 m .57619 .62572 L .5953 .62694 L .367 .401 0 r
F
.56505 .63506 m .55118 .63601 L .57619 .62572 L F
.49246 .66267 m .47721 .66272 L .49252 .65621 L .789 .743 0 r
F
.49246 .66267 m .48155 .66903 L .47721 .66272 L F
.52926 .44637 m .50714 .42274 L .54727 .42164 L .624 .681 0 r
F
.52926 .44637 m .50124 .44889 L .50714 .42274 L F
.52176 .74429 m .52305 .75296 L .519 .74626 L .266 .198 0 r
F
.51589 .73774 m .52176 .74429 L .519 .74626 L .112 .159 0 r
F
.41768 .47405 m .35625 .46936 L .38757 .45216 L .713 .836 0 r
F
.44379 .46288 m .41768 .47405 L .38757 .45216 L .703 .827 0 r
F
.52176 .74429 m .52734 .75117 L .52305 .75296 L .266 .198 0 r
F
.47103 .67613 m .44904 .67876 L .46246 .67027 L 1 1 0 r
F
.48155 .66903 m .47103 .67613 L .46246 .67027 L .909 .95 0 r
F
.48155 .66903 m .46246 .67027 L .47721 .66272 L F
.48668 .71439 m .50122 .723 L .49416 .71778 L 0 .149 0 r
F
.47841 .71017 m .48668 .71439 L .49416 .71778 L .338 0 0 r
F
.30553 .69601 m .22757 .71077 L .23074 .68821 L .534 .585 0 r
F
.61319 .43125 m .62654 .39175 L .66835 .40437 L .548 .565 0 r
F
.61319 .43125 m .58329 .42469 L .62654 .39175 L F
.54039 .51851 m .55252 .54304 L .53228 .53474 L .429 .44 0 r
F
.54039 .51851 m .56899 .52802 L .55252 .54304 L F
.509 .72869 m .51589 .73774 L .51 .73154 L 0 .164 0 r
F
.50122 .723 m .509 .72869 L .51 .73154 L 0 .117 0 r
F
.60022 .28278 m .60852 .33996 L .57248 .32517 L .542 .594 0 r
F
.60022 .28278 m .65191 .30265 L .60852 .33996 L F
.45562 .70349 m .46436 .7062 L .47841 .71017 L .214 0 0 r
F
.43225 .69931 m .46436 .7062 L .45527 .70343 L 0 .249 0 r
F
.47807 .71008 m .48668 .71439 L .47841 .71017 L 0 .197 0 r
F
.46436 .7062 m .48668 .71439 L .47807 .71008 L F
.48668 .71439 m .49644 .71921 L .50122 .723 L 0 .149 0 r
F
.46436 .7062 m .47576 .70961 L .48668 .71439 L 0 .197 0 r
F
.47576 .70961 m .49463 .71837 L .48668 .71439 L 0 .217 0 r
F
.49463 .71837 m .49644 .71921 L .48668 .71439 L F
.43225 .69931 m .44414 .7006 L .46436 .7062 L 0 .249 0 r
F
.44414 .7006 m .47277 .70876 L .46436 .7062 L 0 .257 0 r
F
.47277 .70876 m .47576 .70961 L .46436 .7062 L F
.45527 .70343 m .46436 .7062 L .45562 .70349 L 0 .249 0 r
F
.39472 .48889 m .45372 .50627 L .43004 .50737 L .358 .383 0 r
F
.3688 .49601 m .39472 .48889 L .43004 .50737 L .346 .377 0 r
F
.51048 .51167 m .53228 .53474 L .5112 .52827 L .394 .406 0 r
F
.48103 .50761 m .51048 .51167 L .5112 .52827 L .36 .378 0 r
F
.51048 .51167 m .54039 .51851 L .53228 .53474 L .394 .406 0 r
F
.51715 .73488 m .52176 .74429 L .51589 .73774 L .142 .202 0 r
F
.509 .72869 m .51715 .73488 L .51589 .73774 L 0 .164 0 r
F
.52164 .64648 m .51421 .64179 L .53396 .63819 L .556 .455 0 r
F
.52164 .64648 m .50759 .6508 L .51421 .64179 L F
.52527 .74156 m .52734 .75117 L .52176 .74429 L .278 .238 0 r
F
.51715 .73488 m .52527 .74156 L .52176 .74429 L .142 .202 0 r
F
.42677 .26674 m .49231 .30958 L .45322 .30931 L .504 .543 0 r
F
.3764 .27614 m .42677 .26674 L .45322 .30931 L .496 .533 0 r
F
.4376 .68802 m .40374 .69346 L .41593 .68206 L .841 .943 0 r
F
.44904 .67876 m .4376 .68802 L .41593 .68206 L .846 .963 0 r
F
.52527 .74156 m .53297 .74868 L .52734 .75117 L .278 .238 0 r
F
.49644 .71921 m .509 .72869 L .50122 .723 L 0 .184 0 r
F
.50124 .44889 m .46538 .42828 L .50714 .42274 L .655 .746 0 r
F
.50124 .44889 m .47219 .45441 L .46538 .42828 L F
.44379 .46288 m .38757 .45216 L .42467 .43823 L .703 .827 0 r
F
.47219 .45441 m .44379 .46288 L .42467 .43823 L .683 .796 0 r
F
.28375 .49073 m .30644 .47483 L .3688 .49601 L .391 .409 0 r
F
.62915 .52077 m .61607 .55365 L .59468 .53989 L .493 .529 0 r
F
.62915 .52077 m .6588 .5383 L .61607 .55365 L F
.47219 .45441 m .42467 .43823 L .46538 .42828 L .683 .796 0 r
F
.50724 .7247 m .51715 .73488 L .509 .72869 L .05 .217 0 r
F
.49644 .71921 m .50724 .7247 L .509 .72869 L 0 .184 0 r
F
.41593 .68206 m .40374 .69346 L .36873 .68721 L .702 .825 0 r
F
.30644 .47483 m .39472 .48889 L .3688 .49601 L .392 .41 0 r
F
.50759 .6508 m .49296 .64695 L .51421 .64179 L .637 .536 0 r
F
.50759 .6508 m .49252 .65621 L .49296 .64695 L F
.44904 .67876 m .41593 .68206 L .4318 .67144 L .846 .963 0 r
F
.46246 .67027 m .44904 .67876 L .4318 .67144 L .816 .928 0 r
F
.55118 .63601 m .55209 .6262 L .57619 .62572 L .451 .424 0 r
F
.55118 .63601 m .53396 .63819 L .55209 .6262 L F
.51856 .73088 m .52527 .74156 L .51715 .73488 L .181 .245 0 r
F
.50724 .7247 m .51856 .73088 L .51715 .73488 L .05 .217 0 r
F
.54275 .26975 m .57248 .32517 L .53292 .31489 L .527 .574 0 r
F
.54275 .26975 m .60022 .28278 L .57248 .32517 L F
.39881 .69341 m .44414 .7006 L .43225 .69931 L .079 .295 0 r
F
.52984 .73773 m .53297 .74868 L .52527 .74156 L .293 .281 0 r
F
.52984 .73773 m .54052 .7452 L .53297 .74868 L F
.65685 .62139 m .70397 .59801 L .72654 .60981 L .37 .395 0 r
F
.65685 .62139 m .63922 .61521 L .70397 .59801 L F
.51856 .73088 m .52984 .73773 L .52527 .74156 L .181 .245 0 r
F
.72153 .51566 m .68046 .55763 L .6588 .5383 L .507 .551 0 r
F
.72153 .51566 m .75015 .5415 L .68046 .55763 L F
.48351 .26438 m .53292 .31489 L .49231 .30958 L .514 .557 0 r
F
.42677 .26674 m .48351 .26438 L .49231 .30958 L .504 .543 0 r
F
.49252 .65621 m .47136 .65368 L .49296 .64695 L .698 .68 0 r
F
.49252 .65621 m .47721 .66272 L .47136 .65368 L F
.46246 .67027 m .4318 .67144 L .4506 .6619 L .816 .928 0 r
F
.47721 .66272 m .46246 .67027 L .4506 .6619 L .76 .829 0 r
F
.47721 .66272 m .4506 .6619 L .47136 .65368 L F
.48932 .71387 m .50724 .7247 L .49644 .71921 L .019 .239 0 r
F
.47576 .70961 m .48932 .71387 L .49644 .71921 L 0 .217 0 r
F
.48351 .26438 m .54275 .26975 L .53292 .31489 L .514 .557 0 r
F
.5953 .62694 m .61299 .61071 L .63922 .61521 L .393 .405 0 r
F
.5953 .62694 m .57619 .62572 L .61299 .61071 L F
.42794 .4846 m .48103 .50761 L .45372 .50627 L .375 .395 0 r
F
.39472 .48889 m .42794 .4846 L .45372 .50627 L .358 .383 0 r
F
.35625 .46936 m .26632 .46885 L .29872 .44244 L .649 .759 0 r
F
.38757 .45216 m .35625 .46936 L .29872 .44244 L .651 .763 0 r
F
.59287 .50593 m .59468 .53989 L .56899 .52802 L .469 .495 0 r
F
.59287 .50593 m .62915 .52077 L .59468 .53989 L F
.41593 .68206 m .36873 .68721 L .38532 .67353 L .702 .825 0 r
F
.4318 .67144 m .41593 .68206 L .38532 .67353 L .705 .825 0 r
F
.50439 .71906 m .51856 .73088 L .50724 .7247 L .122 .261 0 r
F
.48932 .71387 m .50439 .71906 L .50724 .7247 L .019 .239 0 r
F
.58329 .42469 m .57489 .38421 L .62654 .39175 L .573 .611 0 r
F
.58329 .42469 m .54727 .42164 L .57489 .38421 L F
.45989 .70284 m .48932 .71387 L .47576 .70961 L .045 .268 0 r
F
.44414 .7006 m .45989 .70284 L .47576 .70961 L 0 .257 0 r
F
.53396 .63819 m .52418 .62872 L .55209 .6262 L .526 .456 0 r
F
.53396 .63819 m .51421 .64179 L .52418 .62872 L F
.53595 .73232 m .54052 .7452 L .52984 .73773 L .309 .319 0 r
F
.53595 .73232 m .55083 .7403 L .54052 .7452 L F
.5202 .72522 m .52984 .73773 L .51856 .73088 L .22 .283 0 r
F
.50439 .71906 m .5202 .72522 L .51856 .73088 L .122 .261 0 r
F
.5202 .72522 m .53595 .73232 L .52984 .73773 L .22 .283 0 r
F
.38532 .67353 m .36873 .68721 L .31893 .67826 L .615 .708 0 r
F
.46681 .48385 m .51048 .51167 L .48103 .50761 L .396 .413 0 r
F
.42794 .4846 m .46681 .48385 L .48103 .50761 L .375 .395 0 r
F
.41489 .69261 m .45989 .70284 L .44414 .7006 L .102 .298 0 r
F
.39881 .69341 m .41489 .69261 L .44414 .7006 L .079 .295 0 r
F
.35062 .68498 m .41489 .69261 L .39881 .69341 L .17 .325 0 r
F
.552 .49454 m .56899 .52802 L .54039 .51851 L .444 .463 0 r
F
.552 .49454 m .59287 .50593 L .56899 .52802 L F
.4318 .67144 m .38532 .67353 L .40736 .6609 L .705 .825 0 r
F
.4506 .6619 m .4318 .67144 L .40736 .6609 L .69 .788 0 r
F
.47879 .70627 m .50439 .71906 L .48932 .71387 L .111 .281 0 r
F
.45989 .70284 m .47879 .70627 L .48932 .71387 L .045 .268 0 r
F
.51421 .64179 m .49398 .63349 L .52418 .62872 L .585 .522 0 r
F
.51421 .64179 m .49296 .64695 L .49398 .63349 L F
.50905 .48711 m .54039 .51851 L .51048 .51167 L .42 .435 0 r
F
.46681 .48385 m .50905 .48711 L .51048 .51167 L .396 .413 0 r
F
.50905 .48711 m .552 .49454 L .54039 .51851 L .42 .435 0 r
F
.34178 .46143 m .42794 .4846 L .39472 .48889 L .399 .416 0 r
F
.30644 .47483 m .34178 .46143 L .39472 .48889 L .392 .41 0 r
F
.4506 .6619 m .40736 .6609 L .43381 .64977 L .69 .788 0 r
F
.47136 .65368 m .4506 .6619 L .43381 .64977 L .663 .714 0 r
F
.57619 .62572 m .57912 .60857 L .61299 .61071 L .449 .425 0 r
F
.57619 .62572 m .55209 .6262 L .57912 .60857 L F
.38757 .45216 m .29872 .44244 L .34271 .41925 L .651 .763 0 r
F
.42467 .43823 m .38757 .45216 L .34271 .41925 L .646 .754 0 r
F
.49296 .64695 m .46325 .64054 L .49398 .63349 L .628 .616 0 r
F
.49296 .64695 m .47136 .65368 L .46325 .64054 L F
.68044 .49215 m .6588 .5383 L .62915 .52077 L .491 .526 0 r
F
.68044 .49215 m .72153 .51566 L .6588 .5383 L F
.49993 .71101 m .5202 .72522 L .50439 .71906 L .183 .295 0 r
F
.47879 .70627 m .49993 .71101 L .50439 .71906 L .111 .281 0 r
F
.47136 .65368 m .43381 .64977 L .46325 .64054 L .663 .714 0 r
F
.54433 .7246 m .55083 .7403 L .53595 .73232 L .322 .346 0 r
F
.54433 .7246 m .56518 .73332 L .55083 .7403 L F
.54727 .42164 m .5165 .38292 L .57489 .38421 L .596 .657 0 r
F
.54727 .42164 m .50714 .42274 L .5165 .38292 L F
.52218 .71713 m .53595 .73232 L .5202 .72522 L .254 .314 0 r
F
.49993 .71101 m .52218 .71713 L .5202 .72522 L .183 .295 0 r
F
.52218 .71713 m .54433 .7246 L .53595 .73232 L .254 .314 0 r
F
.43666 .69312 m .47879 .70627 L .45989 .70284 L .138 .303 0 r
F
.41489 .69261 m .43666 .69312 L .45989 .70284 L .102 .298 0 r
F
.38532 .67353 m .31893 .67826 L .34129 .66115 L .615 .708 0 r
F
.40736 .6609 m .38532 .67353 L .34129 .66115 L .619 .702 0 r
F
.63922 .61521 m .66823 .58831 L .70397 .59801 L .408 .409 0 r
F
.63922 .61521 m .61299 .61071 L .66823 .58831 L F
.42467 .43823 m .34271 .41925 L .39607 .40084 L .646 .754 0 r
F
.46538 .42828 m .42467 .43823 L .39607 .40084 L .634 .732 0 r
F
.50714 .42274 m .45541 .38848 L .5165 .38292 L .617 .699 0 r
F
.50714 .42274 m .46538 .42828 L .45541 .38848 L F
.34129 .66115 m .31893 .67826 L .24686 .66521 L .56 .614 0 r
F
.37215 .68105 m .43666 .69312 L .41489 .69261 L .184 .325 0 r
F
.35062 .68498 m .37215 .68105 L .41489 .69261 L .17 .325 0 r
F
.28033 .67277 m .37215 .68105 L .35062 .68498 L .234 .344 0 r
F
.55209 .6262 m .5393 .60937 L .57912 .60857 L .5 .456 0 r
F
.55209 .6262 m .52418 .62872 L .5393 .60937 L F
.46538 .42828 m .39607 .40084 L .45541 .38848 L .634 .732 0 r
F
.46318 .69527 m .49993 .71101 L .47879 .70627 L .182 .311 0 r
F
.43666 .69312 m .46318 .69527 L .47879 .70627 L .138 .303 0 r
F
.3887 .45197 m .46681 .48385 L .42794 .4846 L .409 .426 0 r
F
.34178 .46143 m .3887 .45197 L .42794 .4846 L .399 .416 0 r
F
.40736 .6609 m .34129 .66115 L .37192 .64543 L .619 .702 0 r
F
.43381 .64977 m .40736 .6609 L .37192 .64543 L .613 .673 0 r
F
.62867 .47248 m .62915 .52077 L .59287 .50593 L .473 .501 0 r
F
.62867 .47248 m .68044 .49215 L .62915 .52077 L F
.55612 .7134 m .56518 .73332 L .54433 .7246 L .332 .362 0 r
F
.55612 .7134 m .58555 .72323 L .56518 .73332 L F
.49308 .69932 m .52218 .71713 L .49993 .71101 L .231 .321 0 r
F
.46318 .69527 m .49308 .69932 L .49993 .71101 L .182 .311 0 r
F
.52418 .62872 m .49587 .6135 L .5393 .60937 L .543 .503 0 r
F
.52418 .62872 m .49398 .63349 L .49587 .6135 L F
.52468 .70537 m .54433 .7246 L .52218 .71713 L .282 .337 0 r
F
.52468 .70537 m .55612 .7134 L .54433 .7246 L F
.49308 .69932 m .52468 .70537 L .52218 .71713 L .231 .321 0 r
F
.43381 .64977 m .37192 .64543 L .4094 .63185 L .613 .673 0 r
F
.46325 .64054 m .43381 .64977 L .4094 .63185 L .598 .624 0 r
F
.40226 .67889 m .46318 .69527 L .43666 .69312 L .206 .327 0 r
F
.37215 .68105 m .40226 .67889 L .43666 .69312 L .184 .325 0 r
F
.49398 .63349 m .4516 .62105 L .49587 .6135 L .575 .563 0 r
F
.49398 .63349 m .46325 .64054 L .4516 .62105 L F
.46325 .64054 m .4094 .63185 L .4516 .62105 L .598 .624 0 r
F
.61299 .61071 m .62036 .5819 L .66823 .58831 L .446 .428 0 r
F
.61299 .61071 m .57912 .60857 L .62036 .5819 L F
.4448 .44774 m .50905 .48711 L .46681 .48385 L .422 .44 0 r
F
.3887 .45197 m .4448 .44774 L .46681 .48385 L .409 .426 0 r
F
.5693 .458 m .59287 .50593 L .552 .49454 L .455 .478 0 r
F
.5693 .458 m .62867 .47248 L .59287 .50593 L F
.34129 .66115 m .24686 .66521 L .27647 .64278 L .56 .614 0 r
F
.37192 .64543 m .34129 .66115 L .27647 .64278 L .564 .609 0 r
F
.50647 .44965 m .552 .49454 L .50905 .48711 L .438 .457 0 r
F
.4448 .44774 m .50647 .44965 L .50905 .48711 L .422 .44 0 r
F
.50647 .44965 m .5693 .458 L .552 .49454 L .438 .457 0 r
F
.30857 .66399 m .40226 .67889 L .37215 .68105 L .241 .343 0 r
F
.28033 .67277 m .30857 .66399 L .37215 .68105 L .234 .344 0 r
F
.43972 .67905 m .49308 .69932 L .46318 .69527 L .235 .332 0 r
F
.40226 .67889 m .43972 .67905 L .46318 .69527 L .206 .327 0 r
F
.57321 .6968 m .58555 .72323 L .55612 .7134 L .339 .371 0 r
F
.57321 .6968 m .61521 .70837 L .58555 .72323 L F
.57912 .60857 m .56277 .57984 L .62036 .5819 L .481 .453 0 r
F
.57912 .60857 m .5393 .60937 L .56277 .57984 L F
.48251 .68199 m .52468 .70537 L .49308 .69932 L .268 .34 0 r
F
.43972 .67905 m .48251 .68199 L .49308 .69932 L .235 .332 0 r
F
.37192 .64543 m .27647 .64278 L .31904 .62215 L .564 .609 0 r
F
.4094 .63185 m .37192 .64543 L .31904 .62215 L .561 .59 0 r
F
.52799 .68792 m .55612 .7134 L .52468 .70537 L .303 .353 0 r
F
.52799 .68792 m .57321 .6968 L .55612 .7134 L F
.48251 .68199 m .52799 .68792 L .52468 .70537 L .268 .34 0 r
F
.35019 .65752 m .43972 .67905 L .40226 .67889 L .255 .344 0 r
F
.30857 .66399 m .35019 .65752 L .40226 .67889 L .241 .343 0 r
F
.5393 .60937 m .49917 .58286 L .56277 .57984 L .511 .486 0 r
F
.5393 .60937 m .49587 .6135 L .49917 .58286 L F
.4094 .63185 m .31904 .62215 L .3727 .60458 L .561 .59 0 r
F
.4516 .62105 m .4094 .63185 L .3727 .60458 L .551 .56 0 r
F
.49587 .6135 m .4342 .59121 L .49917 .58286 L .535 .523 0 r
F
.49587 .6135 m .4516 .62105 L .4342 .59121 L F
.4516 .62105 m .3727 .60458 L .4342 .59121 L .551 .56 0 r
F
.40363 .6544 m .48251 .68199 L .43972 .67905 L .273 .348 0 r
F
.35019 .65752 m .40363 .6544 L .43972 .67905 L .255 .344 0 r
F
.59897 .67139 m .61521 .70837 L .57321 .6968 L .344 .377 0 r
F
.59897 .67139 m .65985 .6858 L .61521 .70837 L F
.46588 .65543 m .52799 .68792 L .48251 .68199 L .295 .354 0 r
F
.40363 .6544 m .46588 .65543 L .48251 .68199 L .273 .348 0 r
F
.53266 .6611 m .57321 .6968 L .52799 .68792 L .319 .364 0 r
F
.53266 .6611 m .59897 .67139 L .57321 .6968 L F
.46588 .65543 m .53266 .6611 L .52799 .68792 L .295 .354 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
/ooo0Ye0Jooo002bool5WD1Yool00;7oo`NM@6Soo`00/?oo2Ye0I_oo002`ool<WD1Tool00:ooo`jM
@6?oo`00[_oo4Ie0HOoo002]oolCWD1Pool00:gooa:M@0:UH5ooo`00[?oo4Ye01:EPG_oo002[oolB
WD06YF1Mool00:[ooa6M@0VUH5coo`00ZOoo4Ie02jEPFooo002Yool2W@0>WD0=YF1Jool00:Soo`BM
00bM@0nUH5Woo`00Yooo1id029e04ZEPF?oo002Vool9W@06WD0DYF1Gool00:Koo`^M00>M@1>UH0>]
P5Koo`00YOoo3Id04jEP1Zf0EOoo002Tool=W@03YD0?YF09[H1Dool00:?oo`fM00FU@0bUH0b]P5?o
o`00X_oo39d02:E02JEP3Zf0Dooo0028ool@]X08[T02ool2W<09W@0:YD06YF0A[H1Bool008?oo`Jn
X0nfP0n^@0BM00fU@0>UH1B]P57oo`00OOoo3;jP3kJ03ji01JH03JE05jf0D?oo001goolB_Z0>]X0?
[T0;YP06YD03[F0F[H1@ool007Coo`Bn`16nX0jfP0j^@12V00J]H1:]P0B]`4ooo`00LOoo1kk04KjP
3[J03Ji04:H00ifP1JeP3Zf01jg0Cooo001^ool;_/0@_Z0=]X0>[T0?YP06WJ03[F0;[H0:[L1?ool0
06_oo`jn`12nX0ffP0f^@0nV00RMX0>]H0N]P0j]`4koo`00J?oo4[k03kjP3KJ03:i03jH02ifP0ZeP
0jf04Jg0C_oo001Wool2_Z0A_/0?_Z0<]X0<[T0?YP0>WJ0D[L1>ool006Goo`FnX16n`0jnX0bfP0b^
@0fV016MX1B]`4goo`00Hooo2;jP4;k03[jP3;J02ji03JH049fP19eP4Zg0COoo001Qool;_Z0@_/0=
_Z0;]X0;[T0=YP0?WJ07WF0A[L1=ool005ooo`jnX0nn`0fnX0^nh0ZfP0fV00jMX0ZMH12]`4goo`00
GOoo4KjP3kk02;jP1<LP2kkP2[J01JhP1jH03IfP3IeP2Jg01[GPCOoo001KoolD_Z0>_/04_Z08ab0:
_^0:]X0;[R0=WJ0@WF02[L0<]N1=ool005[ooaJnX0Zn`164@0R4H0ZfP0Z^80bMX1>MH0feh4goo`00
FOoo6;jP1Kk01Ga048A048AP00>fP:hP[R002:hP2ifP4ieP0iD03;GPCOoo001HoolI_Z0;O40?Q40@
Q605Q805[R0:WJ0BWF07U@0;]N1=ool005KooaJnX11l@0n4@124H0V4P0ZMX0>E80fMH0ZE00^eh4go
o`00EOoo5;jP17`P47a03hA03hAP3HB019fP1YDP2IeP3YD02[GPCOoo001DoolB_Z08O20@O40>Q40?
Q60AQ808UB04WF0AU@0:]N1=ool005?ooa2nX0al80ml@0j4@0j4H1:4P0><`0JE81FE00Veh4goo`00
DOoo3kjP47`P3ga03HA03XAP4HB02hc059D02KGPCOoo001Aool3_V0;_Z0BO20?O40=Q40=Q60@Q80=
S<0=U@07S<08]P1=ool0053oo`NnH0JnX1El80il@0f4@0f4H124P0j<`0JE00f<`0Rf04goo`00Cooo
2[iP0kjP5g`P3Wa038A038AP48B08Xc01kH0C_oo001?ool;_V0JO20>O40;Q40<Q60?Q80BS<03S>0>
S<07]P1>ool004koo`^nH1al80el@0^4@0b4H0n4P16<`0F<h0f<`0Nf04koo`00COoo2[iP7g`P1ga0
1W?P2g`01G`P1XAP3XB04Hc028cP2hc01[H0Cooo001=ool:_V0PO20=Ln0:O00:O20>Q80AS<0:S>0:
Q:06]P1?ool004coo`ZnH1el80Ic`0]ch0Yl00Yl80B4H0Z4P12<`0f<h0R4X0Jf04ooo`00Booo2[iP
6W`P2g?02g?P2G`02W`P28AP1HB03hc048cP1hBP1KI0D?oo001:ool5]T05_V0IO20>Ll0;Ln08O00:
O20<Q60?S<0CS>04Q:06]T1@ool004[oo`Vf@1Ql815c`0Ych0Ql00Yl80b4H0><P0^<`1F<h0>4X0Ff
@57oo`00B_oo2[I05G`P57?02W?P1g`02W`P2hAP1Xb028c058cP19D000>4X;I0]T000kI0DOoo001:
ool>]T0@O20FLl09Ln07O00:O20:Q60:S804S<0CS>07U@04]T1Bool004Wooa>f@0]l81Qc`0U[H0Ic
X0Yl80V4H0f<P1><h0ZE00>f@5;oo`00BOoo5;I00lIP1W`P4g?03f]P1g>P27_02XAP38b00hc03hcP
3ID000>f@?ooool0DOoo0019oolD]T06aV02O20BLl04Hd0>Jf06Lj08Nl03O006Q60<S806S<0;S>0@
U@1Cool004WooaBf@0_6H003c/1c`7?000Yc`0QS@0a[H0IcX0Qk`0El00>4H0b<P0V<`0N<h1>E05;o
o`00B?oo5;I03lIP0]l000=ch7?0Ll0017?02f=02f]P1G>P1g_027`038b038c00hcP5YD0DOoo0018
ool7[P0=]T0?aV05eZ02Ln0>Hd0:Jf05Lj07Nl08O003Q408S80>S<0IU@1@ool004Soo`f^00Nf@0k6
H0[FX003ob1S@6=000IS@0EB`0ABh0EJh0AS80Mk`0Ml00N4@0B<P0j<`1NE00BE@4ooo`00B?oo4jh0
3lIP2]JP1>jP0f]P2E;00e;P15[P1F<P1F]P27`02HA03Xc05YD029E0C_oo0018oolC[P07_R07aV0;
eZ07kZ000e;Pob1Bh007D/03D^04F^04Hb05Jf03Nj04O009Q403S:0:S<0EU@0;UD1>ool004Sooa>^
00fn80_FX0S^X0;nP0?o8003D^0ZH2YP008ZH08bH08jH0=:H0AS80E[H0IkX0V4@0F<X0N<`1BE00nE
@4goo`00B?oo4jh03KhP1LhP1]JP1njP1Oj01?l00_j000DZP2YP<V0bH3YP00=:H0=BX0E[H0IkX0:3
h0J4@0R<X0><`1>E01:E@4goo`00B?oo4jh03KhP2/hP2>jP1Oj01?hP0_fP0ogP00?m807P4N000dYP
0U:P16;P1W^P1H?P0hA02XbP4YD05YE0C?oo0018oolC[P0=_R0:cR07gP05oX05oR02oJ02o@02oB00
1?b0o00Ah17P0RX000=BX6;PH^000V;P0W<P0g^P1h?P2XbP0iCP3iD00ie05IE0C?oo0018oolC[P0=
_R0:cR07gP05kL04oF03oJ02o@02o6000o_Pnf2MP008WH0@WD04S:06U>0;U@07WD0EUD1;ool004Wo
oa6]`0jn80[>80ON00G]`0CmH1:MP12M@0^Dh0RE00VM@1FE@4_oo`00BOoo4Zg03[G02Kg01mh01Ng0
1JG04If03ie049CP00>E09e0WD002ie049E01IePB_oo0019oolB[L0>]L09_L07aH000mDPYL2U`007
YL0@WH0@WD0?U>04S80;WD0;UD0:WF1:ool004Wooa:]`0je`0Vm`0C5P0fU`12MP0nM@0nDh0R<P0VM
@0FE@0nMH4[oo`00B_oo4Zg03KG02;g04jG03if03Ye03YCP3Hb01Ye05IePBOoo001:oolB[L0=]L05
_L04YP0BYL0?WH0>WD0=U>0AS804YH0DWF19ool004[ooa:]`0fe`0:]@0RV016U`0jMP0jM@0fDh12<
P0F48003YH2MH9eP01:MH4Woo`00B_oo4Zg03:EP3:H04:G03Yf03Ie039CP48b02H@P59ePB?oo001:
oolKYF0@YP0@YL0=WH0=WD0;U>0?S80=Q20BWF18ool004_ooaNUH1>V012U`0fMP0bM@0^Dh0f<P1:4
812MH4Soo`00C?oo5:EP5ZH03jG039f039e02YCP3Hb04H@P17_P1IeP2YfPB?oo001=oolAYF0IYP0>
YL0<YN0<WF09U>05S407S80@Q208Nn0>WJ18ool004goo`nUH1bV00VU`0F^@0^Uh0^MH0VDh0Z<@124
80akh0fMX4Soo`00C_oo3:EP7jH01:G02Ji02jGP2YeP2ICP2Ha01H?P2X@P47_P39fPB?oo001?ool9
YF0QYP0=[T0:YN0:WF09U>08S409Pn05Q20DNn0;WJ18ool0053oo`FUH2:V00>fP0b^@0ZUh0VMH0VD
h0N<@0f3h1=kh0EcX0ZMX4Soo`00D?oo19dP8:H01kJ03:i02JGP29eP2ICP1Xa038?P1G^037_P2W>P
2YfPB?oo001Aool2WB0OYP0:]X0;[T08YN08WF08U>06S40;Pn09Nh06Nn0?Lj09WJ19ool005;ooafV
015[H15[P0J]P0NL`0J<00AkP0F3h0ekP1EcX0RU`4Woo`00DOoo6ZH01V=046]P4F^027>P0Yc01X`0
57^01F]P57>P1jG0B_oo001@oolGYP0;Hd0?Jf0AJh0ALj04Nh05Jd06Nh0:Jf0CLj07YL1:ool004oo
oa>V015S@0m[H11[P15cX0Ec`0E[@0m[H1=cP0JU`4_oo`00C_oo4ZH056=03V]P46^047>P2W?00U/P
1f]P1f<P4g>01ZG0Booo001<oolAYP0HHd0>Jf0?Jh0@Lj0>Ll0<Hb0BLh06YL1<ool004coo`BUh0ZV
01aS@0i[H0i[P0mcX1=c`0QS819cP0JU`4coo`00Booo2:GP1:H086=03F]P3V^03g>P4W?017`016<P
4W>01ZGPCOoo001:ool<YN0RHd0=Jf0=Jh0>Lj0BLl07O0000e/PJf1[H00AJf06YN1=ool004Woo`^U
h2ES@0a[H0e[P0icX15c`0]l011[H0JUh4koo`00BOoo2ZGP9f=035/P36=03G>P4G?03W`03F]P1ZGP
Cooo0018ool9YN0PHd0;F`0;Fb0;Hd06Jf07Lj0@Ll0BO009Jf06YN1@ool004Ooo`VUh1eS@11K00]K
80YS@0a[H11c`1El00I[H0JUh57oo`00A_oo3JGP5V=05E/02U/P2V=036]P0g>P37?05G`00g`P0f]P
1ZGPD_oo0016ool5WJ0<YN0@Hd05D`0DF`09Fb09Hd0<Jf06Lj08Ll0DO007O206YN1Cool004Koo`ZM
X0^Uh0US@0]C019K00UK80QS@0][H0YcX0Ac`1=l00]l80>Uh5Coo`00A_oo3ifP1ZGP1KIP16=01E/0
2E<045/025/P26=02f]P3G>P4W`03g`PEOoo0015oolEWJ09]V04F`000kIPF`1K0004F`07D`08@Z07
B/07D/07F`0:Jf0=Lj04Nn0=O00CO21Cool004GooaFMX0N^8003Hd2fH;IP00JfH0;>h0IK00I2`0M2
X0I:`0IB`0MK00ES80E[H0acX0Mkh0Ul01Ml857oo`00AOoo5IfP3ZhP2LkP2T;01T:P1D[01U;01U/0
2F<P37>P2g_P17`05g`P0hAPD?oo0015oolDWJ0?[R05_V07c^02id08@/04@Z05B/05D/06F`09Hb03
Jh08Lj0>Nn0FO207Q61?ool004CooaFMX0n^80ZnH0KW@003B/3W@2:000@RP08RH0@ZH0<bH0A2P0IK
00QS80M[P0AcX0ekh1Il80Z4H4koo`00AOoo2IeP2ifP3jhP2[iP1=JP0nM000<ZP>M0od001?m000Co
02:08V0RH0<ZH08bH0A2P0E:X0QS80U[P0ekh1El80j4H4goo`00AOoo4ieP4:hP2[iP2=JP1Om01?l0
0oj000@200X02P0J80A2P0A:X0=Jh0AS80U[P0Ac`0Qkh1El8164H4coo`00AOoo59eP3ZG02kiP2=JP
1OJ01?hP0oj00_g000?m07P06R000bXP14ZP1U[P2F^01g?017_P57`P5HAPBooo0015oolDWF0>YL0:
]N09eZ05mX04oR02oH03oL001?d0o63k`05P0bXP0cY01U[P0f/P1F^02W?04g`P6HAPB_oo0015oolD
WF0>YL0:]N08aP05mX05oR02oH03o>001O`Pnj3k@?[Pn`000PW00cY00e:00e[P1V/P2g?04G`P18B0
6HAPBOoo0015oolDWF0>YL0:]N08aP05gL04kD03oH02o>02o2001O^Pnd3jh?ZPnT000PW000<Yh3Y0
DX0015:01V/P0g>P1g?047`P28B058AP1HB0B?oo0015oolDWF0>YL0:]N08aP05gL04kD03o:02o002
nh001o/0n/3jP?90jP39`04P008Yh0ABP0=Rh0=[80IcX0=c`0ml80b4P0n4H0V4P4Soo`00AOoo59eP
3ZG02[GP1lH01]g01>e00obP0_`00_^000Ok0?[0nX3b@>X0bL2A@0024H03@R06H^08Lj0=O20AQ80:
Q60>Q817ool004KooaBE80jMH0ZUH0NeH0Fm00C<P0?Ch0;KH0;Jh00:dX3B@=8PdP39`<6PRD000160
<J02@R02FV03H^03Ld05Lj03O009O20DQ805Q60BQ817ool004Oooa>E80jMH0ZUH0NeH0Fm00C<P0?C
h0;KH0;Jh009dX3B@=8PdP39`;60VF0H8010008aX0AJH0Ic@0=cX0Il00Al82n4P4Koo`00Aooo4iDP
3YeP2ZEP1kEP1Kd01J_00j]00Z[000bZH:X0ZN2Y`:VP/J2aP9UP620081T08F02DP02FV000f[0Ld1c
@004Ld09O00GQ805S<0FQ816ool004Sooa>E80fMH0ZUH0RL`0FTH0B[`0>[@0:Z`00;ZV2Z08V0RH2A
P9V0XH2IH5308:0H`002BJ02DP03J/03Ld03Nl06O003S80AQ80;S<0FQ815ool004Sooa>E80fMH0^D
h0NL`0FTH0B[`0>:X0::@0:9h00;RJ29P960VH2QP9UPL@0XP1S0@D19X003JV03J/06Nl03O006S80;
Q80AS<0EQ815ool004Wooa:E81VDh0JL`0J;`0B;80::X0::@0:9h004JF1a@750RD02VF001740B>11
04500V7P0fYP0g]P1W_02Hb01HB01XcP4Hc02XB02hc0A?oo0019oolCS<0HU>07S206Rl03Rb03LR02
LL0036V0JF1a@750NB29@9UPNB1Hh440HF1QX09Qh0=j`0=kH0J<@0R<P0b<h2F<`4Coo`00B_oo4hc0
4iCP1HaP1h`P1H_017:P0g8P00ea`6V0DB1A85T0LB29@9UPNB1a86TPHF1QX003NV02N/04Tn06S404
S804U@0<S>08S<08S@0DS<14ool004_ooa><`0fDh0^<H0N<80Ek80AbX09b809AP005DD1A8430F>21
@00BPn0ANh06S>0@S@0DS<14ool004cooa><`0JDh0N4P0^<H0><80AkX0Ek80=R80V<8163h15kP0ic
H0V=01B<`4Coo`00COoo4Xc03XB02XaP1G^P4h`P48?P47^03W=P1V]01Hd058c0A?oo001>ool<S<0D
Q805S605Nn05S60BS20?Pn0?Nh0>Lf0<Jd000hd0S<2<`00BS<14ool004ooo`J<`1Z4P0Akh0^<H16<
80j3h0mkP0ecH15[@1:<h4Coo`00D?oo78B00g`03haP4H`P3H?P3W^037=P4F]01E/P48cPA?oo001B
oolGQ8000g`0S62<H00CS60@S20<Pn0=Nh0<Lf0?Jd0:Fb0?S>14ool005?ooa:4P09l00F<X1><H12<
80^3h0akP0acH0e[@11K80b<h4Goo`00E?oo3XB00W`P2HbP4haP3h`P1H?P1X`02g^P2W=P36]05E/P
2hcPAOoo001Fool9Q802O20>S:0AS60>S20;S00:Nj0:Lf0:Hb0CFb07D`0:S>15ool005Ooo`F4P09l
81:<X16<H0N<80JDP0Z<00YkX0QcH0US80MC00UK80mC00R<h4Koo`00F?oo0g`P5XbP48aP3IB02X`0
27^P27=P1f<P95<01hcPA_oo001Iool5U<0ES:0:S605W>0<U809S007Nj07Lf05Hb0;D`09@^0;D`0:
B^06S>17ool005Ooo`VD`1B<X0F<H0ZLh0^DP0R<00N3X0IcH0EK80I30152h1A:h0F<h4Soo`00EOoo
3IC04hbP3YcP2YB02I@P1X>P1G=P15/P1D<01S;03c[054[P1HcPB?oo001CoolAU<0?S:04WF0=W>05
U804Y>08U206Pj03Lf04Fb03@`000c;08X0RP0098X0>>/0CB^05S>19ool0057ooaFD`0Z<X0RMH0bL
h0VTh0ND80F3X0=cH08b`003003W`>O000?W`08P00TBH0lb`1=2h0F<h4[oo`00Cooo6IC01HbP3IeP
29cP0jfP2:CP1Y@P18^P0W=P00<00?oPon000_oP1NO01kkP0`Y03bZP54;P1HcPBooo001>ool5S>0G
U<0AWF04W>07[J07Y>05Y403Rj02Jd06on05gl07_^0:YR07:Z0D@/06S>1<ool004coo`^<h16D`0FM
P0nMH0^]X0>Th0>eH0BT@0>CX003Jd3oX?oP00Coh0KO`0Jn`0^V80NMH1=2`0N<h4goo`00Booo3hcP
39C02If02ieP1;I02JfP1[EP0ZA00[A00Y>P00CoH?nPoh3oP0?oh0G?@0Nn`0FUh0FV80jMH0a2`0N<
h4ooo`00BOoo5HcP1YC08D;00lJP1KEP0kA000BKP?d0o<3lh0;oP0?Nh0G?@0>f@0Bn`0VUh0nMH0V<
h092`0R<h53oo`00B?oo5XcP2CZP7d;04T[00[hP0lm01[I02ZGP1IE02IeP3hcP00CoohcPS>2<h5;o
o`00A_oo4XcP4CZP7T;04D[01e;P0kI00jF01jGP2IE01IeP4hcPDooo0016ool6S<0:S>06>/0@>Z0L
@/0@B/0=D^02YH04YN0=UD0DS>1Dool004Goo`b<`0:<h0dj`0hjX1Y2`11:`1=Bh0^E@0F<`0n<h5Ko
o`00AOoo2hc04c[03SZP64;03d[04U;P1U/019E02Xc02XcPF?oo0014ool9S<0J>/0<>Z0G@/0>B/0A
D^0;F`0=S<05S>1Jool004Coo`f<`1Tj`0`ZP0XbP0XjX0i:`11Bh15K00^<`5coo`00@ooo4Hc043[0
52Z02C:02SZP1T:P1d[03e;P5U/01Hc0G_oo0012oolGS<08WH000c[0:X0ZP00G:X07<X0:>Z0;@Z0?
D^0FF`03S<1Qool004;oo`^<X0^<`0jMP1LZP0HbP0TjX0]2X0M:`0MBh1EK00:<`6Coo`00@_oo5HbP
4If02:i00RZ021901AYP1B9P2CZP2T:P3D[055/000><P?ooool0IOoo0012oolES:08UD08WH0<[T06
c`044T046V058V07:V0:@Z0<B/04D^0?F`000hb0ooooo`1Wool004;ooaF<X0nE@0b^@0S?00GoH0@J
H0DRH0HZH0@jP0E2X0]:`0QBh0YK06coo`00@_oo5HbP3iE02jGP2Ll00_mP00=K8?mPof001?lP0`80
0`XP1BYP23Z02d[035;P1E/0K_oo0011oolFS:0?UD0;YN08_V05of05ob03oX000ofP0P0:80022R00
11XP:V0ZH2YP1cZ01DZP1D[045;PL?oo0012oolDQ60@UD0;YN08_V05gX05oR03oX02oJ001?cP0H01
X06P0aXP1cZ02DZP3e;PL_oo0012oolEQ60>S>0;YN09_V05gX05oR03oH02o:02o0001?]P0J01X07P
0QXP1BY02DZP3U;PM?oo0012oolEQ60?S>0:WF08[L06gX04oR03oH03o:001_`0nf3kH?/0n/01X081
h0DZ@0A2P0A:X0eBh7Koo`00@ooo58AP3hcP2YeP2:g01/FP1=dP0nb00o?P00Oc@?;Pl^3bP>Y0hP3I
h0020F026P02:T07@X0<D^1hool004?ooaB4H0n<h0ZMH0R]`0K5X0CM80?/P0?ch00;ld3bh?;PlX3Z
@>80fN2iX03P0F09X0026P06@X03D/08D^1jool004?ooaB4H0n<h0ZMH0R]`0K5X0Fd@0>kX0;3800:
`Z32@<90`R31h<70`J2aP8U004022J03>T03@X06D/04D^1lool004?ooaEl80n4P0Z<`0RM00FT`0Fd
@0>kX0;3800<`Z32@<90`R31h<70`J2aP8U00000`0500RWP0cY02E;0O_oo0015oolDO20>Q80;S<07
W@05Y<05]403^j02VX02VR0019WPVL2QX:600ZV000F9@2100200`26000<Yh0A:P0AB`83oo`00A_oo
4g`P3hB02Xc01id01X`019>00i/00YZ00YXP00BIh9W0XJ2QP0:YP003RD1H`00P008I@0038H1:84XP
009:80A:P8;oo`00Aooo4g`P3XB02g`P1hA01X`00i>00i/00gX000aiX7V0NF21H8UPVF2QH8U0F<00
81S06D02@N04BR25ool004Sooa9l80ml00]l80N4@0F<00Aj`0=jH09j0005NJ1iP7UPPF29H003VF00
0f40<:0H`002@H02@N28ool004Wooa=c`0il00Yl80QcP0Ek@0Aj`09jH0=IP005FF1Q@64PLB21@002
VF001640<:19044P0T60ROoo001;oolBLl0>O00;Lj07Lh05Nd04HT02FN02FH0035UPHD1Q85SPLB2A
H9UPPD1I04T0@B11@8[oo`00C?oo4g?01g`01f^02W>P1W>01V:P0f900UWP0cU000Pi043PD>1a895P
VF21@5T0SOoo001>oolBLl0>Jh0:Lj07H^05HZ03@N02>H02>D000cT0@>3oo`2Bool004ooo`Uc`0Y[
H0e[P0EcX0IS80IRh0E280=1h08iP9Koo`00D?oo4f]P3F^02f<P0f;P14Z0148P0T7PV?oo001BoolC
Jf06Jh0AHb07BX02@R2Kool005Cooa9[H1=S80IBX0E:P9coo`00E_oo36]P56<P2e:PWooo001Hool6
Jf0EHb07D/05DZ2Qool005[ooaES80iB`:?oo`00G_oo3V<P1U;P2E;0YOoo001Rool7Hb0<D^04D/2W
ool006Gooa9Bh:Woo`00JOoo35;PZooo001]ool6D^2]ool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.47091 .37453 m .50682 .40655 L .46668 .40268 L .531 .565 0 r
F
.44102 .36701 m .46668 .40268 L .42698 .39439 L .55 .581 0 r
F
.44102 .36701 m .47091 .37453 L .46668 .40268 L F
.50118 .3786 m .54636 .40608 L .50682 .40655 L .516 .552 0 r
F
.47091 .37453 m .50118 .3786 L .50682 .40655 L .531 .565 0 r
F
.41246 .35604 m .42698 .39439 L .38877 .38166 L .572 .6 0 r
F
.41246 .35604 m .44102 .36701 L .42698 .39439 L F
.53093 .37926 m .58423 .40136 L .54636 .40608 L .506 .542 0 r
F
.50118 .3786 m .53093 .37926 L .54636 .40608 L .516 .552 0 r
F
.5281 .44294 m .49308 .42016 L .52374 .41606 L .667 .782 0 r
F
.5281 .44294 m .48743 .44681 L .49308 .42016 L F
.56831 .43484 m .5281 .44294 L .52374 .41606 L .688 .802 0 r
F
.48743 .44681 m .46293 .42101 L .49308 .42016 L .644 .754 0 r
F
.48743 .44681 m .44732 .44653 L .46293 .42101 L F
.56831 .43484 m .52374 .41606 L .55398 .40865 L .688 .802 0 r
F
.60698 .42248 m .56831 .43484 L .55398 .40865 L .705 .814 0 r
F
.55922 .37664 m .61933 .39253 L .58423 .40136 L .499 .537 0 r
F
.53093 .37926 m .55922 .37664 L .58423 .40136 L .506 .542 0 r
F
.44732 .44653 m .43425 .41871 L .46293 .42101 L .621 .721 0 r
F
.44732 .44653 m .40887 .44218 L .43425 .41871 L F
.60698 .42248 m .55398 .40865 L .58287 .39793 L .705 .814 0 r
F
.64302 .40587 m .60698 .42248 L .58287 .39793 L .717 .818 0 r
F
.4744 .35264 m .50118 .3786 L .47091 .37453 L .498 .512 0 r
F
.45211 .34577 m .47091 .37453 L .44102 .36701 L .522 .533 0 r
F
.45211 .34577 m .4744 .35264 L .47091 .37453 L F
.48238 .50918 m .52307 .53615 L .48135 .53311 L .456 .476 0 r
F
.45097 .50274 m .48135 .53311 L .43973 .52634 L .477 .502 0 r
F
.45097 .50274 m .48238 .50918 L .48135 .53311 L F
.49701 .35686 m .53093 .37926 L .50118 .3786 L .479 .495 0 r
F
.4744 .35264 m .49701 .35686 L .50118 .3786 L .498 .512 0 r
F
.40887 .44218 m .40799 .41344 L .43425 .41871 L .597 .686 0 r
F
.40887 .44218 m .3732 .43392 L .40799 .41344 L F
.43092 .33628 m .44102 .36701 L .41246 .35604 L .55 .557 0 r
F
.43092 .33628 m .45211 .34577 L .44102 .36701 L F
.42059 .49335 m .43973 .52634 L .39927 .5158 L .499 .53 0 r
F
.42059 .49335 m .45097 .50274 L .43973 .52634 L F
.58509 .37089 m .65041 .3798 L .61933 .39253 L .498 .537 0 r
F
.55922 .37664 m .58509 .37089 L .61933 .39253 L .499 .537 0 r
F
.5139 .51269 m .56386 .53555 L .52307 .53615 L .437 .455 0 r
F
.48238 .50918 m .5139 .51269 L .52307 .53615 L .456 .476 0 r
F
.51919 .35847 m .55922 .37664 L .53093 .37926 L .464 .482 0 r
F
.49701 .35686 m .51919 .35847 L .53093 .37926 L .479 .495 0 r
F
.64302 .40587 m .58287 .39793 L .60945 .38396 L .717 .818 0 r
F
.67519 .38506 m .64302 .40587 L .60945 .38396 L .724 .814 0 r
F
.39223 .48102 m .39927 .5158 L .36108 .50144 L .524 .561 0 r
F
.39223 .48102 m .42059 .49335 L .39927 .5158 L F
.54458 .51336 m .6026 .53142 L .56386 .53555 L .422 .439 0 r
F
.5139 .51269 m .54458 .51336 L .56386 .53555 L .437 .455 0 r
F
.52374 .41606 m .49727 .39946 L .52014 .39518 L .691 .812 0 r
F
.52374 .41606 m .49308 .42016 L .49727 .39946 L F
.55398 .40865 m .52374 .41606 L .52014 .39518 L .72 .84 0 r
F
.51731 .57728 m .48443 .55857 L .51636 .55492 L .577 .639 0 r
F
.51731 .57728 m .475 .58044 L .48443 .55857 L F
.5595 .57063 m .51731 .57728 L .51636 .55492 L .597 .678 0 r
F
.49308 .42016 m .47483 .40124 L .49727 .39946 L .659 .773 0 r
F
.49308 .42016 m .46293 .42101 L .47483 .40124 L F
.54016 .35758 m .58509 .37089 L .55922 .37664 L .454 .474 0 r
F
.51919 .35847 m .54016 .35758 L .55922 .37664 L .464 .482 0 r
F
.55398 .40865 m .52014 .39518 L .54267 .38835 L .72 .84 0 r
F
.58287 .39793 m .55398 .40865 L .54267 .38835 L .744 .856 0 r
F
.5595 .57063 m .51636 .55492 L .54819 .54853 L .597 .678 0 r
F
.60053 .56043 m .5595 .57063 L .54819 .54853 L .615 .71 0 r
F
.475 .58044 m .45335 .55955 L .48443 .55857 L .556 .597 0 r
F
.475 .58044 m .43364 .5802 L .45335 .55955 L F
.3732 .43392 m .38517 .40543 L .40799 .41344 L .575 .65 0 r
F
.3732 .43392 m .34155 .42195 L .38517 .40543 L F
.46293 .42101 m .4536 .40063 L .47483 .40124 L .627 .726 0 r
F
.46293 .42101 m .43425 .41871 L .4536 .40063 L F
.36686 .46585 m .36108 .50144 L .32635 .48329 L .551 .594 0 r
F
.36686 .46585 m .39223 .48102 L .36108 .50144 L F
.58287 .39793 m .54267 .38835 L .56406 .379 L .744 .856 0 r
F
.60945 .38396 m .58287 .39793 L .56406 .379 L .761 .858 0 r
F
.60053 .56043 m .54819 .54853 L .57897 .53936 L .615 .71 0 r
F
.63927 .54663 m .60053 .56043 L .57897 .53936 L .629 .733 0 r
F
.47727 .33592 m .49701 .35686 L .4744 .35264 L .455 .446 0 r
F
.46076 .32958 m .4744 .35264 L .45211 .34577 L .486 .472 0 r
F
.46076 .32958 m .47727 .33592 L .4744 .35264 L F
.60757 .36228 m .64911 .36301 L .65041 .3798 L .501 .541 0 r
F
.70221 .36026 m .65755 .36452 L .65175 .34695 L .725 .804 0 r
F
.65755 .36452 m .65628 .3642 L .65175 .34695 L F
.65639 .36463 m .64009 .35918 L .65175 .34695 L F
.65175 .34695 m .64036 .35889 L .62023 .35075 L .769 .834 0 r
F
.64036 .35889 m .64009 .35918 L .63723 .35797 L F
.64036 .35889 m .63723 .35797 L .62023 .35075 L F
.60757 .36228 m .61934 .35501 L .63932 .35998 L .501 .541 0 r
F
.60757 .36228 m .63932 .35998 L .64911 .36301 L F
.5754 .34901 m .60996 .35047 L .60757 .36228 L .454 .476 0 r
F
.58764 .34106 m .59076 .34402 L .58625 .34272 L .83 .868 0 r
F
.58764 .34106 m .58587 .34318 L .58267 .34183 L F
.55157 .33908 m .55901 .33577 L .58063 .34132 L .378 .399 0 r
F
.55901 .33577 m .56011 .33528 L .57769 .34045 L F
.55901 .33577 m .57769 .34045 L .58063 .34132 L F
.61381 .33702 m .58298 .34178 L .58547 .32968 L .83 .868 0 r
F
.58298 .34178 m .58137 .34137 L .58547 .32968 L F
.58137 .34137 m .57769 .34045 L .5779 .34017 L F
.58137 .34137 m .5779 .34017 L .58547 .32968 L F
.55157 .33908 m .58137 .34137 L .5754 .34901 L .378 .399 0 r
F
.58137 .34137 m .58165 .3414 L .5816 .34146 L F
.58137 .34137 m .5816 .34146 L .5754 .34901 L F
.58547 .32968 m .57769 .34045 L .56011 .33528 L .914 .902 0 r
F
.55905 .33485 m .56011 .33528 L .55157 .33908 L .248 .337 0 r
F
.55928 .3349 m .55807 .3345 L .56437 .32429 L .914 .902 0 r
F
.55926 .33493 m .55901 .33484 L .55928 .3349 L F
.55901 .33484 m .55807 .3345 L .55928 .3349 L F
.58547 .32968 m .55926 .33493 L .56437 .32429 L F
.53413 .3317 m .5402 .33009 L .54982 .33252 L .248 .337 0 r
F
.53413 .3317 m .54982 .33252 L .55445 .33404 L F
.53413 .3317 m .55701 .33433 L .55856 .33478 L F
.55856 .33478 m .55701 .33433 L .55802 .33459 L F
.55881 .33481 m .55802 .33459 L .55901 .33484 L F
.55856 .33478 m .55802 .33459 L .55881 .33481 L F
.56437 .32429 m .55918 .33271 L .54386 .32967 L 1 .928 0 r
F
.55918 .33271 m .54685 .33071 L .54386 .32967 L F
.55802 .33459 m .55118 .33265 L .54386 .32967 L F
.55918 .33271 m .55802 .33459 L .54685 .33071 L F
.54062 .32998 m .54271 .32999 L .54704 .3316 L .267 .352 0 r
F
.55118 .33265 m .54343 .33025 L .54386 .32967 L 1 .989 0 r
F
.54386 .32967 m .54351 .33015 L .54271 .32999 L 1 1 0 r
F
.54271 .32999 m .56657 .33008 L .54704 .3316 L .267 .352 0 r
F
.55118 .33265 m .54333 .33038 L .54343 .33025 L 1 .989 0 r
F
.58547 .32968 m .56011 .33528 L .55926 .33493 L .914 .902 0 r
F
.55118 .33265 m .56657 .33008 L .56065 .33504 L .267 .352 0 r
F
.54704 .3316 m .54763 .33155 L .55118 .33265 L F
.54763 .33155 m .56657 .33008 L .55118 .33265 L F
.54264 .32996 m .54271 .32999 L .54261 .32997 L 1 1 0 r
F
.54386 .32967 m .54271 .32999 L .54264 .32996 L F
.54261 .32997 m .54333 .33038 L .54229 .33004 L F
.54351 .33015 m .54333 .33038 L .54261 .32997 L F
.56437 .32429 m .54386 .32967 L .54868 .32036 L 1 .928 0 r
F
.53891 .32771 m .53756 .32753 L .53355 .32559 L 1 1 0 r
F
.52149 .32624 m .52616 .32625 L .54062 .32998 L .032 .275 0 r
F
.54261 .32997 m .54111 .3297 L .53355 .32559 L 1 1 0 r
F
.52616 .32625 m .53048 .32657 L .54062 .32998 L .051 .292 0 r
F
.53048 .32657 m .53259 .32719 L .54062 .32998 L F
.53259 .32719 m .54111 .3297 L .54069 .32993 L F
.53259 .32719 m .54069 .32993 L .54062 .32998 L F
.53355 .32559 m .53277 .32688 L .53075 .32657 L 1 1 0 r
F
.53277 .32688 m .53259 .32719 L .53083 .32659 L F
.53277 .32688 m .53083 .32659 L .53075 .32657 L F
.54111 .3297 m .53259 .32719 L .53355 .32559 L F
.54868 .32036 m .54386 .32967 L .53355 .32559 L 1 .936 0 r
F
.53355 .32559 m .53072 .32658 L .52579 .32263 L 1 1 0 r
F
.53048 .32657 m .53041 .32653 L .53083 .32659 L .051 .292 0 r
F
.53048 .32657 m .53084 .32659 L .54111 .3297 L F
.54386 .32967 m .54261 .32997 L .53756 .32753 L 1 1 0 r
F
.54386 .32967 m .53756 .32753 L .53891 .32771 L F
.53084 .32659 m .54475 .32762 L .5412 .32965 L .051 .292 0 r
F
.53084 .32659 m .5412 .32965 L .54111 .3297 L F
.52616 .32625 m .5271 .32611 L .53048 .32657 L F
.51532 .3256 m .53413 .3317 L .52561 .33252 L .052 .267 0 r
F
.52149 .32624 m .54062 .32998 L .53413 .3317 L .032 .275 0 r
F
.51532 .3256 m .52149 .32624 L .53413 .3317 L .052 .267 0 r
F
.51245 .32222 m .52616 .32625 L .52149 .32624 L .267 0 0 r
F
.51374 .3226 m .51581 .3235 L .52616 .32625 L F
.51245 .32222 m .51581 .3235 L .51374 .3226 L F
.50256 .31817 m .51532 .3256 L .50791 .32416 L 0 .176 0 r
F
.50796 .32048 m .52149 .32624 L .51532 .3256 L 0 .163 0 r
F
.50256 .31817 m .50796 .32048 L .51532 .3256 L 0 .176 0 r
F
.5149 .32399 m .51757 .32675 L .51374 .3248 L 1 .902 0 r
F
.51581 .3235 m .51722 .32417 L .51736 .32418 L .242 0 0 r
F
.50796 .32048 m .51245 .32222 L .52149 .32624 L 0 .163 0 r
F
.51722 .32417 m .51757 .32675 L .5149 .32399 L 1 .902 0 r
F
.5185 .32426 m .51842 .32448 L .51722 .32417 L F
.51842 .32448 m .51757 .32675 L .51722 .32417 L F
.5085 .32148 m .51542 .32369 L .51581 .3235 L .499 0 0 r
F
.51542 .32369 m .51722 .32417 L .51581 .3235 L F
.53072 .32658 m .52721 .32609 L .52579 .32263 L 1 1 0 r
F
.51581 .3235 m .52154 .3245 L .52616 .32625 L .242 0 0 r
F
.52154 .3245 m .52449 .32533 L .52616 .32625 L F
.52449 .32533 m .52721 .32609 L .52709 .32611 L F
.52449 .32533 m .52709 .32611 L .52616 .32625 L F
.52579 .32263 m .52475 .3248 L .52193 .32456 L 1 .978 0 r
F
.52475 .3248 m .52449 .32533 L .522 .32458 L F
.52475 .3248 m .522 .32458 L .52193 .32456 L F
.52154 .3245 m .522 .32458 L .52182 .32458 L .242 0 0 r
F
.52721 .32609 m .52449 .32533 L .52579 .32263 L 1 1 0 r
F
.52413 .32523 m .52908 .32582 L .52721 .32609 L .242 0 0 r
F
.52193 .32456 m .52253 .32944 L .51757 .32675 L 1 .978 0 r
F
.52449 .32533 m .52253 .32944 L .52193 .32456 L F
.52579 .32263 m .5219 .32458 L .5199 .32049 L F
.5219 .32458 m .51757 .32675 L .5185 .32426 L F
.52149 .32449 m .52092 .3245 L .522 .32458 L .242 0 0 r
F
.51581 .3235 m .51736 .32418 L .52149 .32449 L F
.5219 .32458 m .5185 .32426 L .5199 .32049 L 1 .978 0 r
F
.52202 .32459 m .51813 .32451 L .52908 .32582 L .242 0 0 r
F
.522 .32458 m .52199 .32458 L .52202 .32459 L F
.52199 .32458 m .51813 .32451 L .52202 .32459 L F
.52092 .3245 m .51813 .32451 L .522 .32458 L F
.52721 .32609 m .52432 .32569 L .52449 .32533 L 1 1 0 r
F
.51736 .32418 m .51813 .32451 L .52149 .32449 L .242 0 0 r
F
.49885 .31375 m .50796 .32048 L .50256 .31817 L .434 0 0 r
F
.50157 .31577 m .50279 .31671 L .50796 .32048 L F
.49952 .31425 m .50279 .31671 L .50157 .31577 L F
.49885 .31375 m .50279 .31671 L .49952 .31425 L F
.49635 .3105 m .50279 .31671 L .49885 .31375 L .669 .072 0 r
F
.49635 .3105 m .49923 .31394 L .50279 .31671 L F
.49923 .31394 m .50401 .31767 L .50279 .31671 L .731 .098 0 r
F
.50279 .31671 m .50605 .31926 L .50634 .31939 L .529 0 0 r
F
.50401 .31767 m .50605 .31926 L .50279 .31671 L .731 .098 0 r
F
.50667 .31954 m .51245 .32222 L .50796 .32048 L .529 0 0 r
F
.50279 .31671 m .50634 .31939 L .51245 .32222 L F
.50605 .31926 m .51581 .3235 L .51245 .32222 L .544 0 0 r
F
.50605 .31926 m .5085 .32148 L .51581 .3235 L F
.5085 .32148 m .51 .3235 L .51127 .32366 L .499 0 0 r
F
.5085 .32148 m .51127 .32366 L .5115 .32366 L F
.5085 .32148 m .51134 .32354 L .51542 .32369 L F
.51134 .32354 m .51155 .32369 L .51532 .32369 L F
.51134 .32354 m .51532 .32369 L .51542 .32369 L F
.5199 .32049 m .51532 .32369 L .5154 .31895 L 1 .902 0 r
F
.51532 .32369 m .51374 .3248 L .51407 .32364 L F
.51532 .32369 m .51407 .32364 L .5154 .31895 L F
.5154 .31895 m .51407 .32364 L .51073 .32341 L 1 .805 0 r
F
.514 .32388 m .51374 .3248 L .51127 .32366 L F
.51127 .32366 m .51859 .32533 L .5179 .32449 L .407 0 0 r
F
.49959 .32178 m .51546 .33224 L .50411 .33069 L .172 .266 0 r
F
.50791 .32416 m .52561 .33252 L .51546 .33224 L .103 .264 0 r
F
.49959 .32178 m .50791 .32416 L .51546 .33224 L .172 .266 0 r
F
.50791 .32416 m .51532 .3256 L .52561 .33252 L .103 .264 0 r
F
.49647 .31518 m .50791 .32416 L .49959 .32178 L 0 .194 0 r
F
.49647 .31518 m .50256 .31817 L .50791 .32416 L F
.51 .3235 m .51042 .32359 L .51081 .32362 L .407 0 0 r
F
.50339 .31999 m .51 .3235 L .5085 .32148 L .666 .078 0 r
F
.5106 .32356 m .5105 .32369 L .51037 .32362 L 1 .789 0 r
F
.51056 .32361 m .51054 .32369 L .5105 .32369 L F
.51067 .32361 m .50928 .3288 L .51056 .32361 L F
.51757 .32675 m .51171 .33042 L .51374 .3248 L 1 1 0 r
F
.51112 .32364 m .51081 .32362 L .51127 .32366 L .407 0 0 r
F
.51 .3235 m .51081 .32362 L .51112 .32364 L F
.51374 .3248 m .50928 .3288 L .51067 .32361 L 1 .902 0 r
F
.51042 .32359 m .51045 .32359 L .51127 .32366 L .407 0 0 r
F
.51127 .32366 m .51067 .32361 L .51073 .32341 L 1 .902 0 r
F
.51374 .3248 m .51067 .32361 L .51127 .32366 L F
.51045 .32359 m .51859 .32533 L .51127 .32366 L .407 0 0 r
F
.51374 .3248 m .51171 .33042 L .50928 .3288 L 1 .902 0 r
F
.51046 .3236 m .51049 .32543 L .51859 .32533 L .407 0 0 r
F
.51 .3235 m .51005 .32369 L .51046 .3236 L F
.5105 .32369 m .50729 .32764 L .50807 .3237 L 1 .789 0 r
F
.5105 .32369 m .50928 .3288 L .50729 .32764 L F
.51054 .32369 m .50928 .3288 L .5105 .32369 L F
.51005 .32369 m .51049 .32543 L .51046 .3236 L .407 0 0 r
F
.51073 .32341 m .5106 .32356 L .50832 .32241 L 1 .789 0 r
F
.5106 .32356 m .51037 .32362 L .50832 .32241 L F
.50449 .32276 m .50659 .32369 L .51 .3235 L .552 .043 0 r
F
.50659 .32369 m .50661 .3237 L .50681 .32369 L F
.50659 .32369 m .50681 .32369 L .51 .3235 L F
.50505 .32446 m .50563 .32681 L .50421 .32623 L 1 .588 0 r
F
.50511 .32433 m .50513 .32445 L .50505 .32446 L F
.50513 .32445 m .50563 .32681 L .50505 .32446 L F
.50071 .32221 m .50362 .3245 L .50449 .32276 L .675 .111 0 r
F
.50438 .32447 m .50421 .32623 L .50349 .32458 L 1 .505 0 r
F
.50071 .32221 m .50185 .32535 L .50362 .3245 L .675 .111 0 r
F
.50185 .32535 m .50184 .32556 L .50146 .32549 L 1 .38 0 r
F
.49071 .31837 m .49959 .32178 L .50411 .33069 L .247 .274 0 r
F
.50071 .32221 m .50098 .3255 L .50156 .32549 L .675 .111 0 r
F
.50185 .32536 m .50156 .32549 L .5019 .32549 L F
.50071 .32221 m .50156 .32549 L .50185 .32536 L F
.50192 .32533 m .50296 .32583 L .50184 .32556 L 1 .436 0 r
F
.49991 .31889 m .50449 .32276 L .50339 .31999 L .865 .147 0 r
F
.49991 .31889 m .50071 .32221 L .50449 .32276 L F
.5033 .32088 m .50303 .3248 L .50192 .32533 L 1 .436 0 r
F
.50303 .3248 m .50296 .32583 L .50192 .32533 L F
.4982 .32179 m .50098 .3255 L .50071 .32221 L .788 .153 0 r
F
.49071 .31837 m .50411 .33069 L .49201 .32773 L .247 .274 0 r
F
.4982 .32179 m .49841 .32549 L .50098 .3255 L .788 .153 0 r
F
.50206 .32066 m .50185 .32535 L .50083 .32538 L 1 .38 0 r
F
.50185 .32535 m .50146 .32549 L .50083 .32538 L F
.50192 .32533 m .50184 .32556 L .50185 .32535 L 1 .436 0 r
F
.50185 .32535 m .5019 .32549 L .50268 .32504 L .675 .111 0 r
F
.50185 .32535 m .50268 .32504 L .50362 .3245 L F
.5033 .32088 m .50192 .32533 L .50206 .32066 L 1 .436 0 r
F
.50192 .32533 m .50185 .32535 L .50206 .32066 L F
.50362 .3245 m .50349 .32458 L .50346 .32451 L 1 .505 0 r
F
.50438 .32447 m .50349 .32458 L .50362 .3245 L F
.50346 .32451 m .50421 .32623 L .50296 .32583 L F
.50346 .32451 m .50342 .32462 L .50305 .32449 L F
.50342 .32462 m .50296 .32583 L .50303 .3248 L F
.50342 .32462 m .50303 .3248 L .50305 .32449 L F
.50339 .31999 m .50449 .32276 L .51 .3235 L .666 .078 0 r
F
.50832 .32241 m .5078 .32325 L .50635 .32171 L 1 .683 0 r
F
.50752 .32372 m .50729 .32764 L .50563 .32681 L F
.50661 .3237 m .50804 .3237 L .50807 .3237 L .552 .043 0 r
F
.50661 .3237 m .50852 .3237 L .51 .3235 L F
.50832 .32241 m .50807 .3237 L .50752 .32372 L 1 .683 0 r
F
.50807 .3237 m .50729 .32764 L .50752 .32372 L F
.50661 .3237 m .50662 .32371 L .50804 .3237 L .552 .043 0 r
F
.50807 .3237 m .50804 .3237 L .50852 .3237 L F
.50752 .32372 m .50563 .32681 L .50662 .32371 L 1 .683 0 r
F
.50662 .32371 m .50704 .32389 L .50825 .32373 L .552 .043 0 r
F
.50662 .32371 m .50825 .32373 L .50852 .3237 L F
.50662 .32371 m .50563 .32681 L .50604 .32393 L 1 .683 0 r
F
.5078 .32325 m .50752 .32372 L .50662 .32371 L F
.50449 .32276 m .50471 .32444 L .50659 .32369 L .552 .043 0 r
F
.5078 .32325 m .50604 .32393 L .50635 .32171 L 1 .683 0 r
F
.50471 .32444 m .50471 .32447 L .50572 .32405 L .552 .043 0 r
F
.50471 .32444 m .50572 .32405 L .50659 .32369 L F
.50471 .32447 m .50511 .32433 L .50659 .32369 L F
.50503 .32436 m .50438 .32447 L .5047 .32122 L 1 .588 0 r
F
.50505 .32446 m .50471 .32447 L .50503 .32436 L F
.50471 .32447 m .50438 .32447 L .50503 .32436 L F
.50511 .32433 m .50505 .32446 L .50503 .32436 L F
.50544 .32419 m .50563 .32681 L .50511 .32433 L F
.50607 .3237 m .50563 .32681 L .5054 .32371 L F
.50472 .3245 m .50485 .32548 L .50641 .32388 L .552 .043 0 r
F
.50511 .32433 m .50641 .32388 L .50659 .32369 L F
.50472 .3245 m .50641 .32388 L .50511 .32433 L F
.50471 .32447 m .50472 .3245 L .50511 .32433 L F
.50635 .32171 m .50511 .32433 L .5047 .32122 L 1 .588 0 r
F
.50511 .32433 m .50503 .32436 L .5047 .32122 L F
.50505 .32446 m .50421 .32623 L .50438 .32447 L F
.50374 .32461 m .50472 .3245 L .50471 .32447 L .675 .111 0 r
F
.50379 .32448 m .50471 .32447 L .50449 .32276 L F
.50374 .32461 m .50471 .32447 L .50379 .32448 L F
.50363 .32452 m .5019 .32549 L .50485 .32548 L F
.50362 .3245 m .50342 .32462 L .50363 .32452 L F
.50342 .32462 m .5019 .32549 L .50363 .32452 L F
.50362 .3245 m .50363 .32452 L .50364 .3245 L F
.50362 .3245 m .50364 .3245 L .50449 .32276 L F
.50363 .32452 m .50378 .32452 L .50449 .32276 L F
.5047 .32122 m .50438 .32447 L .50346 .32451 L 1 .505 0 r
F
.5047 .32122 m .50346 .32451 L .5033 .32088 L F
.50346 .32451 m .50305 .32449 L .5033 .32088 L F
.50363 .32452 m .50374 .32461 L .50378 .32452 L .675 .111 0 r
F
.50374 .32461 m .50485 .32548 L .50472 .3245 L F
.50659 .32369 m .50485 .32548 L .51049 .32543 L .552 .043 0 r
F
.5054 .32371 m .50544 .32419 L .50511 .32433 L 1 .588 0 r
F
.50635 .32171 m .50607 .3237 L .5054 .32371 L F
.5105 .32369 m .50807 .3237 L .50832 .32241 L 1 .789 0 r
F
.50704 .32389 m .51049 .32543 L .51006 .32372 L .552 .043 0 r
F
.50704 .32389 m .51006 .32372 L .51 .3235 L F
.51073 .32341 m .51067 .32361 L .51056 .32361 L 1 .789 0 r
F
.51407 .32364 m .514 .32388 L .51127 .32366 L 1 .805 0 r
F
.51407 .32364 m .51127 .32366 L .51073 .32341 L F
.5115 .32366 m .51127 .32366 L .51155 .32369 L .499 0 0 r
F
.51532 .32369 m .5185 .32426 L .5149 .32399 L 1 .902 0 r
F
.51542 .32369 m .51155 .32369 L .5179 .32449 L .499 0 0 r
F
.5199 .32049 m .51871 .32369 L .51532 .32369 L 1 .902 0 r
F
.51871 .32369 m .5185 .32426 L .51532 .32369 L F
.51542 .32369 m .5179 .32449 L .51722 .32417 L .499 0 0 r
F
.51736 .32418 m .5179 .32449 L .51813 .32451 L .242 0 0 r
F
.51722 .32417 m .5179 .32449 L .51736 .32418 L F
.53072 .32658 m .52253 .32944 L .52432 .32569 L 1 1 0 r
F
.53084 .32659 m .52908 .32582 L .54475 .32762 L .051 .292 0 r
F
.53083 .32659 m .53082 .32659 L .53084 .32659 L F
.53082 .32659 m .52908 .32582 L .53084 .32659 L F
.53041 .32653 m .52908 .32582 L .53083 .32659 L F
.52561 .33252 m .53413 .3317 L .55157 .33908 L .252 .327 0 r
F
.53075 .32657 m .52901 .33315 L .52253 .32944 L 1 1 0 r
F
.53259 .32719 m .52901 .33315 L .53075 .32657 L F
.54111 .3297 m .53205 .32809 L .53259 .32719 L F
.5271 .32611 m .52908 .32582 L .53048 .32657 L .051 .292 0 r
F
.54235 .32998 m .54241 .32993 L .54271 .32999 L .267 .352 0 r
F
.54062 .32998 m .54099 .32976 L .54235 .32998 L F
.54099 .32976 m .54475 .32762 L .54235 .32998 L F
.55901 .33484 m .55802 .33459 L .55807 .3345 L .914 .902 0 r
F
.55901 .33484 m .54062 .32998 L .56065 .33504 L .248 .337 0 r
F
.5402 .33009 m .54062 .32998 L .55901 .33484 L F
.53413 .3317 m .55906 .33484 L .55157 .33908 L F
.54261 .32997 m .52901 .33315 L .53205 .32809 L 1 1 0 r
F
.54272 .32999 m .54475 .32762 L .56657 .33008 L .267 .352 0 r
F
.54271 .32999 m .54271 .32998 L .54272 .32999 L F
.54271 .32998 m .54475 .32762 L .54272 .32999 L F
.54241 .32993 m .54475 .32762 L .54271 .32999 L F
.55445 .33404 m .54982 .33252 L .55701 .33433 L .248 .337 0 r
F
.55802 .33459 m .55761 .33526 L .55118 .33265 L 1 .928 0 r
F
.55926 .33493 m .55761 .33526 L .55802 .33459 L .914 .902 0 r
F
.55926 .33493 m .55802 .33459 L .55901 .33484 L F
.52561 .33252 m .55157 .33908 L .53982 .34186 L .252 .327 0 r
F
.54229 .33004 m .53755 .33825 L .52901 .33315 L 1 1 0 r
F
.54333 .33038 m .53755 .33825 L .54229 .33004 L F
.55761 .33526 m .53755 .33825 L .54333 .33038 L 1 .989 0 r
F
.55761 .33526 m .54333 .33038 L .55118 .33265 L F
.55906 .33484 m .55926 .33493 L .55905 .33485 L .248 .337 0 r
F
.55926 .33493 m .56011 .33528 L .55905 .33485 L F
.55926 .33493 m .56011 .33528 L .55904 .33497 L .914 .902 0 r
F
.55906 .33484 m .56065 .33504 L .56011 .33528 L .248 .337 0 r
F
.58063 .34132 m .56022 .33523 L .58165 .3414 L .378 .399 0 r
F
.56011 .33528 m .56022 .33523 L .58063 .34132 L F
.58625 .34272 m .59176 .34496 L .58587 .34318 L .83 .868 0 r
F
.59076 .34402 m .59176 .34496 L .58625 .34272 L F
.58165 .3414 m .58817 .3419 L .58614 .34303 L .378 .399 0 r
F
.58267 .34183 m .58614 .34303 L .58587 .34318 L F
.58298 .34178 m .58267 .34183 L .58137 .34137 L .83 .868 0 r
F
.58165 .3414 m .58614 .34303 L .58267 .34183 L .378 .399 0 r
F
.58137 .34137 m .57596 .34286 L .57769 .34045 L .83 .868 0 r
F
.58165 .3414 m .58587 .34318 L .5754 .34901 L .378 .399 0 r
F
.58267 .34183 m .57596 .34286 L .58137 .34137 L .83 .868 0 r
F
.55904 .33497 m .57596 .34286 L .55761 .33526 L .914 .902 0 r
F
.57769 .34045 m .57596 .34286 L .55904 .33497 L F
.58165 .3414 m .56065 .33504 L .58817 .3419 L .378 .399 0 r
F
.56022 .33523 m .56065 .33504 L .58165 .3414 L F
.58267 .34183 m .58587 .34318 L .58183 .34196 L .83 .868 0 r
F
.5754 .34901 m .58466 .34385 L .60996 .35047 L .454 .476 0 r
F
.58466 .34385 m .58587 .34318 L .60409 .3487 L F
.58466 .34385 m .60409 .3487 L .60996 .35047 L F
.65175 .34695 m .61488 .35139 L .61381 .33702 L .769 .834 0 r
F
.61488 .35139 m .61147 .35054 L .61381 .33702 L F
.61147 .35054 m .60409 .3487 L .60452 .34818 L F
.61147 .35054 m .60452 .34818 L .61381 .33702 L F
.60996 .35047 m .61147 .35054 L .61181 .35125 L .454 .476 0 r
F
.61147 .35054 m .61208 .35056 L .61202 .35072 L F
.61147 .35054 m .61202 .35072 L .61181 .35125 L F
.60452 .34818 m .60409 .3487 L .58764 .34106 L .83 .868 0 r
F
.60409 .3487 m .60039 .35313 L .59176 .34496 L F
.60409 .3487 m .59176 .34496 L .58764 .34106 L F
.60996 .35047 m .58626 .34296 L .61208 .35056 L .454 .476 0 r
F
.58587 .34318 m .58626 .34296 L .60996 .35047 L F
.60996 .35047 m .61181 .35125 L .60757 .36228 L F
.61488 .35139 m .61422 .35147 L .61147 .35054 L .769 .834 0 r
F
.62023 .35075 m .62362 .35512 L .62066 .3542 L F
.62023 .35075 m .62066 .3542 L .61422 .35147 L F
.64009 .35918 m .63932 .35998 L .62023 .35075 L F
.61934 .35501 m .62066 .3542 L .63932 .35998 L .501 .541 0 r
F
.63932 .35998 m .63275 .36688 L .62362 .35512 L .769 .834 0 r
F
.63932 .35998 m .62362 .35512 L .62023 .35075 L F
.63932 .35998 m .62564 .35114 L .6517 .36306 L .501 .541 0 r
F
.62066 .3542 m .62564 .35114 L .63932 .35998 L F
.61208 .35056 m .62564 .35114 L .62124 .35385 L .454 .476 0 r
F
.61422 .35147 m .62124 .35385 L .62066 .3542 L F
.61208 .35056 m .62124 .35385 L .61422 .35147 L F
.61147 .35054 m .60039 .35313 L .60409 .3487 L .769 .834 0 r
F
.61208 .35056 m .62066 .3542 L .60757 .36228 L .454 .476 0 r
F
.61422 .35147 m .60039 .35313 L .61147 .35054 L .769 .834 0 r
F
.58183 .34196 m .60039 .35313 L .57596 .34286 L .83 .868 0 r
F
.59176 .34496 m .60039 .35313 L .58183 .34196 L F
.61381 .33702 m .60452 .34818 L .58764 .34106 L F
.61422 .35147 m .62066 .3542 L .61251 .35167 L .769 .834 0 r
F
.61251 .35167 m .63275 .36688 L .60039 .35313 L F
.62362 .35512 m .63275 .36688 L .61251 .35167 L F
.64911 .36301 m .63932 .35998 L .6517 .36306 L .501 .541 0 r
F
.61208 .35056 m .58817 .3419 L .62564 .35114 L .454 .476 0 r
F
.58626 .34296 m .58817 .3419 L .61208 .35056 L F
.70221 .36026 m .68443 .37658 L .65639 .36463 L .725 .804 0 r
F
.6517 .36306 m .62564 .35114 L .67616 .3635 L .501 .541 0 r
F
.65755 .36452 m .65639 .36463 L .65628 .3642 L .725 .804 0 r
F
.64911 .36301 m .6517 .36306 L .65256 .36448 L .501 .541 0 r
F
.6517 .36306 m .65272 .3634 L .65256 .36448 L F
.64911 .36301 m .65256 .36448 L .65041 .3798 L F
.65276 .36308 m .66714 .36921 L .65041 .3798 L F
.65639 .36463 m .63275 .36688 L .64009 .35918 L .725 .804 0 r
F
.6517 .36306 m .65276 .36308 L .65272 .3634 L .501 .541 0 r
F
.65639 .36463 m .67519 .38506 L .63275 .36688 L .725 .804 0 r
F
.68443 .37658 m .67519 .38506 L .65639 .36463 L F
.65276 .36308 m .67616 .3635 L .66714 .36921 L .501 .541 0 r
F
.58509 .37089 m .60757 .36228 L .65041 .3798 L .498 .537 0 r
F
.67519 .38506 m .60945 .38396 L .63275 .36688 L .724 .814 0 r
F
.49404 .34026 m .51919 .35847 L .49701 .35686 L .427 .425 0 r
F
.47727 .33592 m .49404 .34026 L .49701 .35686 L .455 .446 0 r
F
.44514 .32126 m .45211 .34577 L .43092 .33628 L .522 .501 0 r
F
.44514 .32126 m .46076 .32958 L .45211 .34577 L F
.57344 .5113 m .63813 .52391 L .6026 .53142 L .412 .428 0 r
F
.54458 .51336 m .57344 .5113 L .6026 .53142 L .422 .439 0 r
F
.43364 .5802 m .4241 .558 L .45335 .55955 L .533 .556 0 r
F
.43364 .5802 m .39433 .57667 L .4241 .558 L F
.55915 .35435 m .60757 .36228 L .58509 .37089 L .45 .472 0 r
F
.54016 .35758 m .55915 .35435 L .58509 .37089 L .454 .474 0 r
F
.51046 .34262 m .54016 .35758 L .51919 .35847 L .403 .409 0 r
F
.49404 .34026 m .51046 .34262 L .51919 .35847 L .427 .425 0 r
F
.43425 .41871 m .43437 .3978 L .4536 .40063 L .595 .675 0 r
F
.43425 .41871 m .40799 .41344 L .43437 .3978 L F
.60945 .38396 m .56406 .379 L .58356 .36721 L .761 .858 0 r
F
.63275 .36688 m .60945 .38396 L .58356 .36721 L .769 .85 0 r
F
.4834 .49051 m .5139 .51269 L .48238 .50918 L .417 .428 0 r
F
.45992 .48436 m .48238 .50918 L .45097 .50274 L .447 .457 0 r
F
.45992 .48436 m .4834 .49051 L .48238 .50918 L F
.49491 .65575 m .54065 .67727 L .4973 .67446 L .341 .372 0 r
F
.46193 .65003 m .4973 .67446 L .45372 .66876 L .373 .394 0 r
F
.46193 .65003 m .49491 .65575 L .4973 .67446 L F
.43732 .47594 m .45097 .50274 L .42059 .49335 L .477 .49 0 r
F
.43732 .47594 m .45992 .48436 L .45097 .50274 L F
.4297 .64197 m .45372 .66876 L .41097 .66009 L .406 .422 0 r
F
.4297 .64197 m .46193 .65003 L .45372 .66876 L F
.63927 .54663 m .57897 .53936 L .60772 .52742 L .629 .733 0 r
F
.67453 .52923 m .63927 .54663 L .60772 .52742 L .639 .746 0 r
F
.52592 .34311 m .55915 .35435 L .54016 .35758 L .384 .399 0 r
F
.51046 .34262 m .52592 .34311 L .54016 .35758 L .403 .409 0 r
F
.50697 .49442 m .54458 .51336 L .5139 .51269 L .39 .404 0 r
F
.4834 .49051 m .50697 .49442 L .5139 .51269 L .417 .428 0 r
F
.52014 .39518 m .50026 .38366 L .51718 .37924 L .724 .851 0 r
F
.52014 .39518 m .49727 .39946 L .50026 .38366 L F
.54267 .38835 m .52014 .39518 L .51718 .37924 L .767 .89 0 r
F
.34551 .44801 m .32635 .48329 L .29638 .46145 L .58 .628 0 r
F
.34551 .44801 m .36686 .46585 L .32635 .48329 L F
.34155 .42195 m .36681 .39503 L .38517 .40543 L .554 .617 0 r
F
.34155 .42195 m .3153 .40656 L .36681 .39503 L F
.54267 .38835 m .51718 .37924 L .53383 .3729 L .767 .89 0 r
F
.56406 .379 m .54267 .38835 L .53383 .3729 L .801 .91 0 r
F
.49727 .39946 m .48368 .3862 L .50026 .38366 L .679 .793 0 r
F
.49727 .39946 m .47483 .40124 L .48368 .3862 L F
.52769 .6592 m .5827 .6773 L .54065 .67727 L .312 .358 0 r
F
.49491 .65575 m .52769 .6592 L .54065 .67727 L .341 .372 0 r
F
.41638 .46531 m .42059 .49335 L .39223 .48102 L .509 .527 0 r
F
.41638 .46531 m .43732 .47594 L .42059 .49335 L F
.39433 .57667 m .3977 .55407 L .4241 .558 L .508 .518 0 r
F
.39433 .57667 m .35826 .56999 L .3977 .55407 L F
.39922 .63155 m .41097 .66009 L .37015 .64838 L .439 .457 0 r
F
.39922 .63155 m .4297 .64197 L .41097 .66009 L F
.47964 .3233 m .49404 .34026 L .47727 .33592 L .398 .37 0 r
F
.46748 .31738 m .47727 .33592 L .46076 .32958 L .442 .399 0 r
F
.46748 .31738 m .47964 .3233 L .47727 .33592 L F
.40799 .41344 m .41792 .39297 L .43437 .3978 L .566 .626 0 r
F
.40799 .41344 m .38517 .40543 L .41792 .39297 L F
.456 .30999 m .46076 .32958 L .44514 .32126 L .487 .432 0 r
F
.456 .30999 m .46748 .31738 L .46076 .32958 L F
.49201 .32773 m .51046 .34262 L .49404 .34026 L .353 .347 0 r
F
.47964 .3233 m .49201 .32773 L .49404 .34026 L .398 .37 0 r
F
.52984 .49613 m .57344 .5113 L .54458 .51336 L .366 .387 0 r
F
.50697 .49442 m .52984 .49613 L .54458 .51336 L .39 .404 0 r
F
.55915 .35435 m .5754 .34901 L .60757 .36228 L .45 .472 0 r
F
.56406 .379 m .53383 .3729 L .54957 .36465 L .801 .91 0 r
F
.58356 .36721 m .56406 .379 L .54957 .36465 L .824 .91 0 r
F
.47483 .40124 m .46807 .38694 L .48368 .3862 L .634 .723 0 r
F
.47483 .40124 m .4536 .40063 L .46807 .38694 L F
.59951 .50668 m .66915 .51321 L .63813 .52391 L .407 .423 0 r
F
.57344 .5113 m .59951 .50668 L .63813 .52391 L .412 .428 0 r
F
.63275 .36688 m .58356 .36721 L .60039 .35313 L .769 .85 0 r
F
.72265 .3318 m .70221 .36026 L .65175 .34695 L .721 .789 0 r
F
.53982 .34186 m .5754 .34901 L .55915 .35435 L .375 .395 0 r
F
.52592 .34311 m .53982 .34186 L .55915 .35435 L .384 .399 0 r
F
.50411 .33069 m .52592 .34311 L .51046 .34262 L .31 .332 0 r
F
.49201 .32773 m .50411 .33069 L .51046 .34262 L .353 .347 0 r
F
.51636 .55492 m .49156 .54154 L .5154 .53749 L .595 .655 0 r
F
.51636 .55492 m .48443 .55857 L .49156 .54154 L F
.54819 .54853 m .51636 .55492 L .5154 .53749 L .622 .71 0 r
F
.62564 .35114 m .69515 .34408 L .67616 .3635 L .51 .552 0 r
F
.3979 .45257 m .39223 .48102 L .36686 .46585 L .544 .567 0 r
F
.3979 .45257 m .41638 .46531 L .39223 .48102 L F
.54819 .54853 m .5154 .53749 L .53916 .53133 L .622 .71 0 r
F
.57897 .53936 m .54819 .54853 L .53916 .53133 L .647 .754 0 r
F
.50555 .72314 m .47508 .71008 L .50829 .70636 L .473 .457 0 r
F
.50555 .72314 m .46159 .72624 L .47508 .71008 L F
.54977 .71744 m .50555 .72314 L .50829 .70636 L .501 .49 0 r
F
.54977 .71744 m .50829 .70636 L .54173 .70059 L F
.59318 .70907 m .54977 .71744 L .54173 .70059 L .523 .527 0 r
F
.58356 .36721 m .54957 .36465 L .56381 .35459 L .824 .91 0 r
F
.60039 .35313 m .58356 .36721 L .56381 .35459 L .833 .894 0 r
F
.55929 .66047 m .62233 .67466 L .5827 .6773 L .287 .351 0 r
F
.52769 .6592 m .55929 .66047 L .5827 .6773 L .312 .358 0 r
F
.4536 .40063 m .45404 .38603 L .46807 .38694 L .592 .65 0 r
F
.4536 .40063 m .43437 .3978 L .45404 .38603 L F
.48443 .55857 m .46843 .54354 L .49156 .54154 L .566 .597 0 r
F
.48443 .55857 m .45335 .55955 L .46843 .54354 L F
.51546 .33224 m .53982 .34186 L .52592 .34311 L .275 .325 0 r
F
.50411 .33069 m .51546 .33224 L .52592 .34311 L .31 .332 0 r
F
.37147 .6188 m .37015 .64838 L .33243 .63359 L .47 .496 0 r
F
.37147 .6188 m .39922 .63155 L .37015 .64838 L F
.67453 .52923 m .60772 .52742 L .63344 .51278 L .639 .746 0 r
F
.70498 .50832 m .69311 .50906 L .65509 .49559 L .643 .749 0 r
F
.69311 .50906 m .67259 .50518 L .65509 .49559 L F
.68103 .50981 m .64831 .50097 L .65509 .49559 L F
.72919 .48409 m .70498 .50832 L .65509 .49559 L .643 .744 0 r
F
.62174 .49976 m .6277 .4967 L .64371 .49972 L .409 .423 0 r
F
.65509 .49559 m .6487 .50067 L .64466 .49972 L .686 .798 0 r
F
.63715 .49716 m .64466 .49972 L .63465 .49738 L F
.65509 .49559 m .64466 .49972 L .63715 .49716 L F
.64831 .50097 m .65092 .49971 L .65509 .5028 L .409 .423 0 r
F
.64371 .49972 m .64466 .49972 L .64831 .50097 L F
.64466 .49972 m .65092 .49971 L .64831 .50097 L F
.6277 .4967 m .62864 .49622 L .64371 .49972 L F
.65509 .49559 m .64203 .49673 L .61734 .48602 L .686 .798 0 r
F
.64203 .49673 m .63465 .49738 L .63038 .49458 L F
.64203 .49673 m .63038 .49458 L .61734 .48602 L F
.63465 .49738 m .62864 .49622 L .61734 .48602 L F
.58622 .4896 m .60604 .49007 L .62174 .49976 L .343 .378 0 r
F
.60604 .49007 m .61138 .49152 L .62174 .49976 L F
.61138 .49152 m .62864 .49622 L .62737 .49687 L F
.61138 .49152 m .62737 .49687 L .62174 .49976 L F
.58622 .4896 m .59136 .48735 L .60604 .49007 L F
.61734 .48602 m .60362 .48771 L .589 .47892 L .75 .857 0 r
F
.60362 .48771 m .59709 .48654 L .589 .47892 L F
.59895 .48828 m .59216 .487 L .589 .47892 L F
.57789 .48308 m .58369 .48468 L .58622 .4896 L .236 .343 0 r
F
.58369 .48468 m .59216 .487 L .59159 .48725 L F
.58369 .48468 m .59159 .48725 L .58622 .4896 L F
.55995 .48201 m .57789 .48308 L .58622 .4896 L F
.589 .47892 m .58369 .48468 L .57394 .48149 L .844 .922 0 r
F
.59216 .487 m .58369 .48468 L .589 .47892 L .75 .857 0 r
F
.589 .47892 m .57233 .48177 L .56781 .47368 L .844 .922 0 r
F
.55995 .48201 m .56445 .48066 L .5731 .48222 L .236 .343 0 r
F
.57686 .48302 m .5731 .48222 L .57789 .48308 L F
.55995 .48201 m .5731 .48222 L .57686 .48302 L F
.54845 .4836 m .55995 .48201 L .58622 .4896 L .237 .334 0 r
F
.53243 .47619 m .55995 .48201 L .54845 .4836 L .074 .287 0 r
F
.53243 .47619 m .54073 .47637 L .55995 .48201 L F
.54073 .47637 m .55814 .47831 L .55995 .48201 L .069 .295 0 r
F
.56781 .47368 m .56348 .4793 L .55392 .47696 L .976 .98 0 r
F
.56348 .4793 m .56304 .47987 L .55814 .47831 L F
.56348 .4793 m .55814 .47831 L .55392 .47696 L F
.54073 .47637 m .5453 .476 L .54921 .4767 L .069 .295 0 r
F
.54073 .47637 m .54921 .4767 L .55702 .47818 L F
.52081 .47069 m .54073 .47637 L .53243 .47619 L 0 .204 0 r
F
.52081 .47069 m .52681 .4722 L .54073 .47637 L F
.52681 .4722 m .54268 .47512 L .54073 .47637 L .168 0 0 r
F
.54582 .47563 m .54783 .47644 L .54544 .47599 L 1 1 0 r
F
.55201 .46985 m .54811 .476 L .54582 .47563 L F
.54811 .476 m .54783 .47644 L .54582 .47563 L F
.5223 .47515 m .54845 .4836 L .53455 .48399 L .106 .285 0 r
F
.51076 .47308 m .5223 .47515 L .53455 .48399 L .158 .287 0 r
F
.5223 .47515 m .53243 .47619 L .54845 .4836 L .106 .285 0 r
F
.51342 .46856 m .53243 .47619 L .5223 .47515 L 0 .212 0 r
F
.51342 .46856 m .52081 .47069 L .53243 .47619 L F
.53618 .47497 m .5248 .47907 L .52818 .47277 L 1 1 0 r
F
.5307 .47312 m .53114 .47324 L .53149 .4733 L .168 0 0 r
F
.52681 .4722 m .53114 .47324 L .5307 .47312 L F
.5402 .46706 m .53694 .47346 L .52847 .47223 L 1 1 0 r
F
.5366 .47413 m .53653 .47428 L .53149 .4733 L F
.53653 .47428 m .53618 .47497 L .53149 .4733 L F
.53177 .47335 m .53149 .4733 L .5318 .47335 L .168 0 0 r
F
.53177 .47335 m .53149 .4733 L .53177 .47335 L F
.52681 .4722 m .53146 .47328 L .54268 .47512 L F
.53146 .47328 m .5318 .47335 L .53804 .47437 L F
.53146 .47328 m .53804 .47437 L .54268 .47512 L F
.55201 .46985 m .53804 .47437 L .5402 .46706 L 1 1 0 r
F
.53804 .47437 m .53618 .47497 L .5366 .47413 L F
.53804 .47437 m .5366 .47413 L .5402 .46706 L F
.53694 .47346 m .5366 .47413 L .53136 .47326 L F
.5366 .47413 m .53149 .4733 L .53136 .47326 L F
.52681 .4722 m .53149 .4733 L .53177 .47335 L .168 0 0 r
F
.55201 .46985 m .54545 .47598 L .53913 .47401 L 1 1 0 r
F
.54545 .47598 m .54544 .47599 L .54539 .47597 L F
.54545 .47598 m .54539 .47597 L .53913 .47401 L F
.54539 .47597 m .54679 .47588 L .54544 .47599 L .168 0 0 r
F
.54268 .47512 m .54679 .47588 L .54539 .47597 L F
.54268 .47512 m .54544 .47599 L .54073 .47637 L F
.53913 .47401 m .54544 .47599 L .53762 .4745 L 1 1 0 r
F
.54268 .47512 m .5318 .47335 L .54679 .47588 L .168 0 0 r
F
.5526 .47727 m .54783 .47644 L .55201 .46985 L .976 .98 0 r
F
.5318 .47335 m .55029 .47496 L .54679 .47588 L .135 0 0 r
F
.53149 .4733 m .53156 .47331 L .5318 .47335 L F
.53156 .47331 m .55029 .47496 L .5318 .47335 L F
.53114 .47324 m .53123 .47325 L .53149 .4733 L F
.53123 .47325 m .53124 .47325 L .53149 .4733 L F
.53114 .47324 m .53116 .47325 L .53116 .47325 L F
.5071 .46368 m .52081 .47069 L .51342 .46856 L .365 0 0 r
F
.50827 .46428 m .51249 .46663 L .52081 .47069 L F
.5071 .46368 m .51249 .46663 L .50827 .46428 L F
.51684 .46913 m .51996 .4713 L .52024 .47135 L .421 0 0 r
F
.51893 .46978 m .52681 .4722 L .52081 .47069 L .422 0 0 r
F
.51249 .46663 m .51714 .46922 L .52681 .4722 L F
.51684 .46913 m .53114 .47324 L .52681 .4722 L .421 0 0 r
F
.52737 .4728 m .5248 .47907 L .51998 .47666 L 1 1 0 r
F
.51684 .46913 m .52024 .47135 L .53012 .47307 L .421 0 0 r
F
.51684 .46913 m .53012 .47307 L .53073 .47313 L F
.53618 .47497 m .52818 .47277 L .53112 .47324 L 1 1 0 r
F
.5315 .47331 m .53116 .47325 L .53149 .4733 L F
.53149 .4733 m .52824 .47266 L .52847 .47223 L F
.53124 .47325 m .55029 .47496 L .53149 .4733 L .135 0 0 r
F
.53124 .47325 m .5338 .47401 L .55029 .47496 L F
.53114 .47324 m .53116 .47325 L .53124 .47325 L F
.53116 .47325 m .53116 .47325 L .53149 .4733 L 1 1 0 r
F
.53116 .47325 m .5338 .47401 L .53124 .47325 L .135 0 0 r
F
.53023 .47309 m .53116 .47325 L .53114 .47324 L .373 0 0 r
F
.53116 .47325 m .53112 .47324 L .53116 .47325 L 1 1 0 r
F
.53116 .47325 m .53116 .47325 L .53116 .47325 L .135 0 0 r
F
.53618 .47497 m .53114 .47325 L .5315 .47331 L 1 1 0 r
F
.53116 .47325 m .53359 .474 L .53116 .47325 L .135 0 0 r
F
.53116 .47325 m .53116 .47325 L .53116 .47325 L F
.53114 .47325 m .53112 .47324 L .53116 .47325 L 1 1 0 r
F
.53114 .47325 m .53116 .47325 L .5315 .47331 L F
.53012 .47307 m .53023 .47309 L .53114 .47324 L .373 0 0 r
F
.53023 .47309 m .53359 .474 L .53116 .47325 L F
.51996 .4713 m .52284 .47188 L .53012 .47307 L F
.52847 .47223 m .52763 .47267 L .52262 .47024 L 1 1 0 r
F
.50498 .46568 m .5223 .47515 L .51076 .47308 L 0 .225 0 r
F
.50498 .46568 m .51342 .46856 L .5223 .47515 L F
.52763 .47267 m .52727 .47286 L .52193 .47191 L 1 1 0 r
F
.52727 .47286 m .51998 .47666 L .52184 .47213 L F
.52727 .47286 m .52184 .47213 L .52193 .47191 L F
.51205 .46988 m .51635 .4714 L .51996 .4713 L .546 .014 0 r
F
.52026 .47197 m .51998 .47666 L .51624 .47492 L 1 .973 0 r
F
.51515 .47178 m .51624 .47492 L .51328 .47367 L 1 .86 0 r
F
.5156 .4717 m .51624 .47492 L .51515 .47178 L F
.51116 .47242 m .51328 .47367 L .5109 .47277 L 1 .744 0 r
F
.51205 .46988 m .51299 .47204 L .51415 .47187 L .546 .014 0 r
F
.51205 .46988 m .51415 .47187 L .51649 .47145 L F
.51249 .46663 m .51684 .46913 L .51604 .46861 L .422 0 0 r
F
.50093 .46019 m .5071 .46368 L .51342 .46856 L 0 .132 0 r
F
.50662 .46363 m .51684 .46913 L .51249 .46663 L .636 .037 0 r
F
.50093 .46019 m .51342 .46856 L .50498 .46568 L 0 .132 0 r
F
.50662 .46363 m .50979 .46687 L .51684 .46913 L .636 .037 0 r
F
.50979 .46687 m .51996 .4713 L .51684 .46913 L .61 .034 0 r
F
.50979 .46687 m .51205 .46988 L .51996 .4713 L F
.49582 .46196 m .50498 .46568 L .51076 .47308 L .083 .239 0 r
F
.49582 .46196 m .51076 .47308 L .49829 .46986 L F
.49829 .46986 m .51076 .47308 L .51882 .48299 L .221 .293 0 r
F
.50652 .46882 m .50743 .47235 L .51017 .47254 L .686 .096 0 r
F
.50652 .46882 m .51012 .47248 L .51203 .47202 L F
.51012 .47248 m .51017 .47254 L .51097 .47232 L F
.51012 .47248 m .51097 .47232 L .51203 .47202 L F
.50652 .46882 m .51203 .47202 L .51205 .46988 L F
.51203 .47202 m .51204 .47202 L .51205 .46988 L F
.51204 .47203 m .513 .47208 L .51205 .46988 L F
.50488 .46521 m .51205 .46988 L .50979 .46687 L .787 .12 0 r
F
.50488 .46521 m .50652 .46882 L .51205 .46988 L F
.51461 .46779 m .51128 .47225 L .51184 .46707 L 1 .744 0 r
F
.51128 .47225 m .5109 .47277 L .51097 .47232 L F
.51128 .47225 m .51097 .47232 L .51184 .46707 L F
.51103 .47193 m .51095 .47242 L .50914 .47177 L 1 .639 0 r
F
.51095 .47242 m .5109 .47277 L .51042 .4725 L F
.51095 .47242 m .51042 .4725 L .50914 .47177 L F
.51038 .47248 m .5109 .47277 L .51017 .47254 L F
.51366 .47196 m .51328 .47367 L .51116 .47242 L 1 .744 0 r
F
.51515 .47178 m .51328 .47367 L .51366 .47196 L 1 .86 0 r
F
.51076 .47308 m .53455 .48399 L .51882 .48299 L .158 .287 0 r
F
.49829 .46986 m .51882 .48299 L .5019 .48043 L .221 .293 0 r
F
.51624 .47492 m .51169 .47939 L .51328 .47367 L 1 .937 0 r
F
.51328 .47367 m .50977 .47837 L .5109 .47277 L 1 .818 0 r
F
.51328 .47367 m .51169 .47939 L .50977 .47837 L F
.50743 .47235 m .50832 .47283 L .5093 .47267 L .554 .06 0 r
F
.51 .47253 m .5093 .47267 L .51017 .47254 L F
.50743 .47235 m .5093 .47267 L .51 .47253 L F
.50832 .47283 m .50837 .47285 L .51017 .47254 L F
.50884 .47277 m .50814 .47765 L .50864 .47282 L 1 .608 0 r
F
.5109 .47277 m .50814 .47765 L .50884 .47277 L 1 .707 0 r
F
.51017 .47254 m .50884 .47277 L .50893 .47214 L F
.5109 .47277 m .50884 .47277 L .51017 .47254 L F
.5109 .47277 m .50977 .47837 L .50814 .47765 L F
.50844 .47284 m .51346 .4756 L .51024 .4726 L .554 .06 0 r
F
.50864 .47282 m .5085 .47312 L .50831 .47289 L 1 .608 0 r
F
.50743 .47235 m .50747 .47337 L .50837 .47285 L .554 .06 0 r
F
.50837 .47285 m .50831 .47289 L .50829 .47286 L 1 .608 0 r
F
.50864 .47282 m .50831 .47289 L .50837 .47285 L F
.5085 .47312 m .50674 .47714 L .50711 .47346 L F
.50342 .47204 m .50533 .47381 L .50743 .47235 L .646 .113 0 r
F
.50511 .47397 m .50549 .47679 L .50436 .47655 L 1 .447 0 r
F
.50516 .47394 m .50549 .47679 L .50511 .47397 L F
.50342 .47204 m .50349 .47496 L .50533 .47381 L .646 .113 0 r
F
.50275 .46804 m .50342 .47204 L .50743 .47235 L .847 .15 0 r
F
.50461 .47119 m .50371 .47485 L .50348 .47106 L 1 .388 0 r
F
.50074 .4718 m .50279 .47494 L .50342 .47204 L .724 .147 0 r
F
.50337 .47496 m .50333 .47639 L .50269 .47501 L 1 .342 0 r
F
.50074 .4718 m .50102 .47584 L .50279 .47494 L .724 .147 0 r
F
.50148 .47566 m .50147 .47623 L .50067 .47598 L 1 .284 0 r
F
.50102 .47584 m .50102 .47586 L .50112 .4758 L .724 .147 0 r
F
.50102 .47584 m .50112 .4758 L .50279 .47494 L F
.50067 .47598 m .50147 .47623 L .50064 .4762 L 1 .284 0 r
F
.50102 .47588 m .50083 .47616 L .50104 .47615 L .724 .147 0 r
F
.50074 .4718 m .50082 .47594 L .50102 .47588 L F
.50082 .47594 m .50083 .47616 L .50102 .47588 L F
.50024 .46746 m .50074 .4718 L .50342 .47204 L .994 .188 0 r
F
.49866 .46702 m .50074 .4718 L .50024 .46746 L 1 .224 0 r
F
.49866 .46702 m .49904 .47162 L .50074 .4718 L F
.50151 .47094 m .50148 .47566 L .50082 .47592 L 1 .284 0 r
F
.48538 .46541 m .49829 .46986 L .5019 .48043 L .288 .31 0 r
F
.49904 .47162 m .49989 .47619 L .50012 .4761 L .784 .17 0 r
F
.49904 .47162 m .50012 .4761 L .50072 .47587 L F
.50064 .47591 m .50064 .4762 L .49989 .47619 L 1 .265 0 r
F
.50012 .4761 m .50014 .47618 L .50069 .47589 L .784 .17 0 r
F
.50012 .4761 m .50069 .47589 L .50072 .47587 L F
.50067 .47598 m .50064 .47599 L .50064 .47591 L 1 .284 0 r
F
.49904 .47162 m .50072 .47587 L .50074 .4718 L .784 .17 0 r
F
.50067 .47589 m .50064 .47591 L .50064 .47093 L 1 .284 0 r
F
.50067 .47598 m .50064 .47591 L .50067 .47589 L F
.50064 .47093 m .50064 .47591 L .49986 .47619 L 1 .265 0 r
F
.50064 .47591 m .49989 .47619 L .49986 .47619 L F
.49904 .47162 m .49912 .47622 L .49989 .47619 L .784 .17 0 r
F
.50012 .4761 m .49989 .47619 L .50014 .47618 L F
.50069 .47589 m .50082 .47592 L .50067 .47598 L 1 .284 0 r
F
.50069 .47586 m .50069 .47589 L .50067 .47585 L F
.50069 .47589 m .50067 .47598 L .50067 .47589 L F
.50069 .47589 m .50067 .47589 L .50067 .47585 L F
.50067 .47598 m .50064 .4762 L .50064 .47599 L F
.50072 .47588 m .50014 .47618 L .50083 .47616 L .784 .17 0 r
F
.50072 .47587 m .50082 .47592 L .50069 .47589 L 1 .284 0 r
F
.50072 .47587 m .50069 .47589 L .50072 .47588 L .784 .17 0 r
F
.50069 .47589 m .50014 .47618 L .50072 .47588 L F
.50069 .47586 m .50072 .47587 L .50069 .47589 L 1 .284 0 r
F
.50072 .47588 m .50082 .47594 L .50074 .4718 L .784 .17 0 r
F
.50151 .47094 m .50082 .47592 L .50069 .47586 L 1 .284 0 r
F
.50072 .47587 m .50072 .47588 L .50072 .47587 L .784 .17 0 r
F
.50072 .47587 m .50072 .47587 L .50074 .4718 L F
.50072 .47588 m .50083 .47616 L .50082 .47594 L F
.50151 .47094 m .50069 .47586 L .50064 .47093 L 1 .284 0 r
F
.50069 .47586 m .50067 .47585 L .50064 .47093 L F
.50246 .47098 m .50159 .47561 L .50151 .47094 L 1 .308 0 r
F
.50159 .47561 m .50147 .47623 L .50148 .47566 L F
.50159 .47561 m .50148 .47566 L .50151 .47094 L F
.50159 .47561 m .50237 .47629 L .50147 .47623 L F
.50102 .47586 m .50176 .47554 L .50279 .47494 L .724 .147 0 r
F
.50246 .47098 m .50239 .47519 L .50159 .47561 L 1 .308 0 r
F
.50239 .47519 m .50237 .47629 L .50159 .47561 L F
.50159 .47561 m .50103 .47597 L .50176 .47554 L .724 .147 0 r
F
.50102 .47586 m .50102 .47591 L .50159 .47561 L F
.50102 .47591 m .50103 .47597 L .50159 .47561 L F
.50103 .47597 m .50104 .47615 L .50263 .47505 L F
.50103 .47597 m .50263 .47505 L .50279 .47494 L F
.50266 .47493 m .50263 .47505 L .50239 .4749 L 1 .342 0 r
F
.50263 .47505 m .50237 .47629 L .50239 .47519 L F
.50263 .47505 m .50239 .47519 L .50239 .4749 L F
.50279 .47494 m .50269 .47501 L .50266 .47493 L F
.50337 .47496 m .50269 .47501 L .50279 .47494 L F
.50266 .47493 m .50333 .47639 L .50237 .47629 L F
.50349 .47496 m .50371 .47485 L .50533 .47381 L .646 .113 0 r
F
.50398 .47468 m .50436 .47655 L .50371 .47485 L 1 .388 0 r
F
.50371 .47485 m .5038 .4748 L .50406 .47463 L .646 .113 0 r
F
.50371 .47485 m .50406 .47463 L .50533 .47381 L F
.50371 .47485 m .50436 .47655 L .50333 .47639 L 1 .388 0 r
F
.50387 .47417 m .50398 .47468 L .50371 .47485 L F
.50461 .47119 m .5045 .47363 L .50387 .47417 L F
.50446 .47438 m .50436 .47655 L .50398 .47468 L F
.50371 .47485 m .50368 .47496 L .50349 .47496 L F
.50349 .475 m .50349 .47518 L .50502 .47404 L .646 .113 0 r
F
.50511 .47397 m .50436 .47655 L .50446 .47438 L 1 .447 0 r
F
.50446 .47438 m .50502 .47404 L .50511 .47397 L .646 .113 0 r
F
.50349 .475 m .50502 .47404 L .50446 .47438 L F
.5045 .47363 m .50446 .47438 L .50387 .47417 L 1 .388 0 r
F
.50446 .47438 m .50398 .47468 L .50387 .47417 L F
.50279 .47494 m .50104 .47615 L .50162 .47612 L .724 .147 0 r
F
.50286 .47505 m .50162 .47612 L .50352 .47604 L F
.50279 .47494 m .50162 .47612 L .50286 .47505 L F
.50279 .47494 m .5028 .47495 L .5028 .47494 L F
.50279 .47494 m .5028 .47494 L .50342 .47204 L F
.5028 .47495 m .5028 .47495 L .50342 .47204 L F
.5028 .47496 m .50349 .47496 L .50342 .47204 L F
.50024 .46746 m .50342 .47204 L .50275 .46804 L .994 .188 0 r
F
.50348 .47106 m .50337 .47496 L .50266 .47493 L 1 .342 0 r
F
.50348 .47106 m .50266 .47493 L .50246 .47098 L F
.50266 .47493 m .50239 .4749 L .50246 .47098 L F
.5028 .47495 m .5028 .47496 L .5028 .47495 L .724 .147 0 r
F
.50349 .47496 m .50333 .47639 L .50337 .47503 L 1 .388 0 r
F
.50368 .47496 m .50333 .47639 L .50349 .47496 L F
.5028 .47496 m .50352 .47604 L .50349 .47496 L .724 .147 0 r
F
.50371 .47485 m .50337 .47503 L .50348 .47106 L 1 .388 0 r
F
.50349 .47496 m .50349 .475 L .5038 .4748 L .646 .113 0 r
F
.50349 .475 m .50511 .47397 L .50533 .47381 L F
.50586 .47139 m .50511 .47397 L .50461 .47119 L 1 .447 0 r
F
.50511 .47397 m .50446 .47438 L .50461 .47119 L F
.5057 .47375 m .50549 .47679 L .50515 .47384 L F
.50661 .47359 m .50549 .47679 L .5057 .47375 L 1 .521 0 r
F
.5085 .47312 m .50814 .47765 L .50674 .47714 L 1 .608 0 r
F
.50533 .47381 m .50554 .47377 L .50743 .47235 L .646 .113 0 r
F
.5054 .47388 m .50611 .4737 L .50743 .47235 L F
.50661 .47359 m .50674 .47714 L .50549 .47679 L 1 .521 0 r
F
.50692 .47351 m .50674 .47714 L .50661 .47359 L F
.50607 .47374 m .50747 .47336 L .50743 .47235 L .646 .113 0 r
F
.50722 .47237 m .50674 .47714 L .50697 .47259 L 1 .521 0 r
F
.50568 .47414 m .50747 .47349 L .50747 .47336 L .646 .113 0 r
F
.50568 .47414 m .50747 .47336 L .50607 .47374 L F
.50697 .47259 m .50692 .47351 L .50661 .47359 L 1 .521 0 r
F
.50275 .46804 m .50743 .47235 L .50652 .46882 L .847 .15 0 r
F
.50728 .4717 m .50722 .47237 L .50697 .47259 L 1 .521 0 r
F
.50544 .47391 m .50352 .47604 L .50755 .47587 L .646 .113 0 r
F
.50533 .47381 m .50478 .47449 L .50544 .47391 L F
.50478 .47449 m .50352 .47604 L .50544 .47391 L F
.50349 .47518 m .50352 .47604 L .50533 .47381 L F
.50515 .47384 m .50516 .47394 L .50511 .47397 L 1 .447 0 r
F
.50533 .47381 m .50533 .47381 L .50554 .47377 L .646 .113 0 r
F
.50533 .47381 m .50553 .47377 L .50554 .47377 L F
.50586 .47139 m .5057 .47375 L .50515 .47384 L 1 .447 0 r
F
.50533 .47381 m .5054 .47388 L .50553 .47377 L .646 .113 0 r
F
.50728 .4717 m .50661 .47359 L .50586 .47139 L 1 .521 0 r
F
.50661 .47359 m .5057 .47375 L .50586 .47139 L F
.5085 .47312 m .50711 .47346 L .50728 .4717 L 1 .608 0 r
F
.50864 .47282 m .50861 .47308 L .5085 .47312 L F
.50861 .47308 m .50814 .47765 L .5085 .47312 L F
.50837 .47285 m .50755 .47587 L .51346 .4756 L .554 .06 0 r
F
.50747 .47337 m .50755 .47587 L .50837 .47285 L F
.50837 .47285 m .50837 .47286 L .50844 .47284 L F
.50837 .47286 m .51346 .4756 L .50844 .47284 L F
.50837 .47285 m .51024 .4726 L .51017 .47254 L F
.50893 .47214 m .50864 .47282 L .50728 .4717 L 1 .608 0 r
F
.50864 .47282 m .50829 .47286 L .50728 .4717 L F
.5054 .47388 m .50568 .47414 L .50611 .4737 L .646 .113 0 r
F
.50568 .47414 m .50755 .47587 L .50747 .47349 L F
.50893 .47214 m .50884 .47277 L .50864 .47282 L 1 .608 0 r
F
.51017 .47254 m .51346 .4756 L .51329 .47275 L .554 .06 0 r
F
.51128 .47225 m .513 .47208 L .51116 .47242 L 1 .744 0 r
F
.51203 .47202 m .5103 .47255 L .51204 .47203 L .686 .096 0 r
F
.51148 .47199 m .51204 .47203 L .51128 .47225 L 1 .744 0 r
F
.51204 .47203 m .513 .47208 L .51128 .47225 L F
.51203 .47202 m .51017 .47254 L .5103 .47255 L .686 .096 0 r
F
.51204 .47203 m .5103 .47255 L .51329 .47275 L F
.50914 .47177 m .51038 .47248 L .50893 .47214 L 1 .639 0 r
F
.51038 .47248 m .51017 .47254 L .50893 .47214 L F
.51184 .46707 m .51103 .47193 L .50914 .47177 L F
.51203 .47202 m .51204 .47203 L .51204 .47202 L .686 .096 0 r
F
.51204 .47203 m .51329 .47275 L .513 .47208 L F
.51299 .47204 m .51515 .47178 L .51666 .47151 L .546 .014 0 r
F
.51461 .46779 m .51366 .47196 L .513 .47208 L 1 .744 0 r
F
.51461 .46779 m .513 .47208 L .51148 .47199 L F
.51649 .47145 m .51415 .47187 L .51666 .47151 L .546 .014 0 r
F
.51299 .47204 m .51304 .47217 L .51515 .47178 L F
.51604 .46861 m .51684 .46913 L .51714 .46922 L .422 0 0 r
F
.51812 .46882 m .51515 .47178 L .51461 .46779 L 1 .86 0 r
F
.51515 .47178 m .51366 .47196 L .51461 .46779 L F
.51727 .47157 m .51624 .47492 L .51554 .47139 L F
.52026 .47197 m .51624 .47492 L .51727 .47157 L 1 .973 0 r
F
.52184 .47213 m .51998 .47666 L .52025 .47203 L F
.52057 .47201 m .52025 .47203 L .52026 .47197 L F
.52184 .47213 m .52025 .47203 L .52057 .47201 L F
.52763 .47267 m .52193 .47191 L .52284 .47188 L 1 1 0 r
F
.52193 .47191 m .52169 .47329 L .52284 .47188 L .373 0 0 r
F
.52053 .47196 m .52057 .47201 L .52193 .47191 L F
.52057 .47201 m .52169 .47329 L .52193 .47191 L F
.51666 .47151 m .51329 .47275 L .52169 .47329 L .546 .014 0 r
F
.51304 .47217 m .51329 .47275 L .51666 .47151 L F
.51554 .47139 m .5156 .4717 L .51515 .47178 L 1 .86 0 r
F
.51635 .4714 m .51657 .47148 L .51775 .47162 L .546 .014 0 r
F
.51635 .4714 m .52053 .47196 L .51996 .4713 L F
.51812 .46882 m .51727 .47157 L .51554 .47139 L 1 .86 0 r
F
.51884 .47173 m .51775 .47162 L .52053 .47196 L .546 .014 0 r
F
.51635 .4714 m .51775 .47162 L .51884 .47173 L F
.51657 .47148 m .51708 .47166 L .5194 .47186 L F
.51657 .47148 m .5194 .47186 L .52053 .47196 L F
.51708 .47166 m .52057 .47201 L .52053 .47196 L F
.51996 .4713 m .52053 .47196 L .52193 .47191 L .373 0 0 r
F
.52272 .47185 m .52193 .47191 L .52284 .47188 L F
.51996 .4713 m .52193 .47191 L .52272 .47185 L F
.52262 .47024 m .52193 .47191 L .52026 .47197 L 1 .973 0 r
F
.52193 .47191 m .52184 .47213 L .52057 .47201 L F
.52193 .47191 m .52057 .47201 L .52026 .47197 L F
.52262 .47024 m .52026 .47197 L .51812 .46882 L F
.52026 .47197 m .51727 .47157 L .51812 .46882 L F
.51708 .47166 m .52169 .47329 L .52057 .47201 L .546 .014 0 r
F
.52813 .47288 m .5248 .47907 L .52737 .4728 L 1 1 0 r
F
.52284 .47188 m .52169 .47329 L .53359 .474 L .373 0 0 r
F
.52284 .47188 m .52193 .47191 L .522 .47174 L 1 1 0 r
F
.52284 .47188 m .52763 .47267 L .53012 .47307 L .373 0 0 r
F
.52763 .47267 m .522 .47174 L .52262 .47024 L 1 1 0 r
F
.52284 .47188 m .52352 .47201 L .52763 .47267 L .373 0 0 r
F
.52763 .47267 m .52813 .47288 L .52737 .4728 L 1 1 0 r
F
.52819 .47276 m .52813 .47288 L .52763 .47267 L F
.52352 .47201 m .53359 .474 L .53012 .47307 L .373 0 0 r
F
.52847 .47223 m .52819 .47276 L .52763 .47267 L 1 1 0 r
F
.53073 .47313 m .53012 .47307 L .53114 .47324 L .421 0 0 r
F
.53149 .4733 m .52818 .47277 L .52824 .47266 L 1 1 0 r
F
.53694 .47346 m .53136 .47326 L .52847 .47223 L F
.53359 .474 m .53399 .47466 L .53412 .47465 L .063 0 0 r
F
.53359 .474 m .551 .47387 L .55029 .47496 L F
.53399 .47466 m .53229 .47543 L .53231 .47543 L 0 0 0 r
F
.53547 .47398 m .53412 .47465 L .551 .47387 L .063 0 0 r
F
.53762 .4745 m .54638 .47874 L .53618 .47497 L 1 1 0 r
F
.5453 .476 m .5526 .47727 L .55814 .47831 L .069 .295 0 r
F
.54783 .47644 m .54638 .47874 L .53762 .4745 L 1 1 0 r
F
.53399 .47466 m .54878 .47289 L .551 .47387 L 0 0 0 r
F
.53399 .47466 m .53231 .47543 L .54878 .47289 L F
.53359 .474 m .53409 .47462 L .53547 .47398 L .063 0 0 r
F
.53409 .47462 m .53412 .47465 L .53547 .47398 L F
.53354 .47393 m .53359 .474 L .5338 .47401 L .135 0 0 r
F
.53116 .47325 m .53359 .474 L .53354 .47393 L F
.55702 .47818 m .54921 .4767 L .55814 .47831 L .069 .295 0 r
F
.5453 .476 m .54564 .47597 L .5526 .47727 L F
.56781 .47368 m .5526 .47727 L .55201 .46985 L .976 .98 0 r
F
.5526 .47727 m .54638 .47874 L .54783 .47644 L F
.55825 .47853 m .565 .4805 L .55995 .48201 L .069 .295 0 r
F
.55814 .47831 m .56304 .47987 L .55825 .47853 L F
.56304 .47987 m .565 .4805 L .55825 .47853 L F
.57233 .48177 m .56514 .48046 L .56781 .47368 L .844 .922 0 r
F
.56304 .47987 m .56514 .48046 L .565 .4805 L .069 .295 0 r
F
.56514 .48046 m .5629 .48005 L .56304 .47987 L .844 .922 0 r
F
.56514 .48046 m .56304 .47987 L .56781 .47368 L F
.55814 .47831 m .56848 .47946 L .56514 .48046 L .069 .295 0 r
F
.55814 .47831 m .56514 .48046 L .56304 .47987 L F
.57394 .48149 m .57423 .48216 L .57233 .48177 L .844 .922 0 r
F
.56445 .48066 m .56548 .48035 L .57789 .48308 L .236 .343 0 r
F
.57902 .48315 m .57423 .48216 L .57394 .48149 L .844 .922 0 r
F
.56548 .48035 m .56848 .47946 L .57696 .48272 L .236 .343 0 r
F
.56548 .48035 m .57696 .48272 L .57789 .48308 L F
.54845 .4836 m .58622 .4896 L .57025 .49352 L .237 .334 0 r
F
.58369 .48468 m .57799 .49086 L .57423 .48216 L .844 .922 0 r
F
.57789 .48308 m .57696 .48272 L .57902 .48315 L .236 .343 0 r
F
.57789 .48308 m .59833 .48431 L .59216 .487 L F
.58369 .48468 m .57423 .48216 L .57902 .48315 L .844 .922 0 r
F
.56514 .48046 m .55995 .48388 L .5629 .48005 L F
.57233 .48177 m .57077 .48203 L .56514 .48046 L F
.57077 .48203 m .55995 .48388 L .56514 .48046 L F
.55392 .47696 m .5629 .48005 L .55129 .47758 L .976 .98 0 r
F
.56304 .47987 m .5629 .48005 L .55392 .47696 L F
.55814 .47831 m .54679 .47588 L .56848 .47946 L .069 .295 0 r
F
.54564 .47597 m .54679 .47588 L .55814 .47831 L F
.55129 .47758 m .55995 .48388 L .54638 .47874 L .976 .98 0 r
F
.5629 .48005 m .55995 .48388 L .55129 .47758 L F
.58035 .48323 m .56848 .47946 L .59833 .48431 L .236 .343 0 r
F
.57902 .48315 m .57805 .48281 L .58035 .48323 L F
.57805 .48281 m .56848 .47946 L .58035 .48323 L F
.57696 .48272 m .56848 .47946 L .57902 .48315 L F
.57233 .48177 m .57799 .49086 L .55995 .48388 L .844 .922 0 r
F
.57423 .48216 m .57799 .49086 L .57233 .48177 L F
.59216 .487 m .58312 .4853 L .58369 .48468 L .75 .857 0 r
F
.60362 .48771 m .59895 .48828 L .59709 .48654 L F
.59136 .48735 m .59216 .487 L .60604 .49007 L .343 .378 0 r
F
.59216 .487 m .59688 .48789 L .60604 .49007 L F
.5925 .48685 m .60564 .48977 L .60604 .49007 L F
.57025 .49352 m .58622 .4896 L .62174 .49976 L .341 .375 0 r
F
.59895 .48828 m .57799 .49086 L .58312 .4853 L .75 .857 0 r
F
.59216 .487 m .5925 .48685 L .59688 .48789 L .343 .378 0 r
F
.60095 .48804 m .60101 .48874 L .59895 .48828 L .75 .857 0 r
F
.61734 .48602 m .6118 .49114 L .60095 .48804 L F
.6118 .49114 m .61138 .49152 L .60711 .4901 L F
.6118 .49114 m .60711 .4901 L .60095 .48804 L F
.62864 .49622 m .61138 .49152 L .61734 .48602 L .686 .798 0 r
F
.67163 .4761 m .65509 .49559 L .61734 .48602 L .684 .786 0 r
F
.60711 .4901 m .59833 .48431 L .63908 .49085 L .343 .378 0 r
F
.60604 .49007 m .60564 .48977 L .60711 .4901 L F
.60604 .49007 m .63908 .49085 L .62864 .49622 L F
.57025 .49352 m .62174 .49976 L .59951 .50668 L .341 .375 0 r
F
.61138 .49152 m .60192 .50026 L .60095 .48804 L .75 .857 0 r
F
.60564 .48977 m .59833 .48431 L .60711 .4901 L .343 .378 0 r
F
.5925 .48685 m .59833 .48431 L .60564 .48977 L F
.59895 .48828 m .60192 .50026 L .57799 .49086 L .75 .857 0 r
F
.60101 .48874 m .60192 .50026 L .59895 .48828 L F
.62864 .49622 m .61018 .49264 L .61138 .49152 L .686 .798 0 r
F
.62864 .49622 m .63908 .49085 L .64337 .49907 L .409 .423 0 r
F
.62864 .49622 m .64337 .49907 L .64371 .49972 L F
.63465 .49738 m .60192 .50026 L .61018 .49264 L .686 .798 0 r
F
.62174 .49976 m .64371 .49972 L .66915 .51321 L .409 .423 0 r
F
.59951 .50668 m .62174 .49976 L .66915 .51321 L .407 .423 0 r
F
.63465 .49738 m .63344 .51278 L .60192 .50026 L .686 .798 0 r
F
.64371 .49972 m .64358 .49947 L .64466 .49972 L .409 .423 0 r
F
.64371 .49972 m .64831 .50097 L .66915 .51321 L F
.64831 .50097 m .65509 .5028 L .65629 .50369 L F
.64831 .50097 m .65629 .50369 L .66915 .51321 L F
.64466 .49972 m .63344 .51278 L .63465 .49738 L .686 .798 0 r
F
.6487 .50067 m .64831 .50097 L .64466 .49972 L F
.64831 .50097 m .63344 .51278 L .64466 .49972 L F
.72919 .48409 m .65509 .49559 L .67163 .4761 L .643 .744 0 r
F
.64466 .49972 m .63908 .49085 L .69423 .49964 L .409 .423 0 r
F
.64358 .49947 m .63908 .49085 L .64466 .49972 L F
.69311 .50906 m .68103 .50981 L .67259 .50518 L .643 .749 0 r
F
.65092 .49971 m .67757 .50865 L .66915 .51321 L .409 .423 0 r
F
.68103 .50981 m .63344 .51278 L .64831 .50097 L .643 .749 0 r
F
.65092 .49971 m .69423 .49964 L .67757 .50865 L .409 .423 0 r
F
.68103 .50981 m .67453 .52923 L .63344 .51278 L .643 .749 0 r
F
.70498 .50832 m .69566 .51472 L .68103 .50981 L F
.69566 .51472 m .67453 .52923 L .68103 .50981 L F
.5512 .49578 m .59951 .50668 L .57344 .5113 L .349 .378 0 r
F
.52984 .49613 m .5512 .49578 L .57344 .5113 L .366 .387 0 r
F
.57897 .53936 m .53916 .53133 L .56204 .52304 L .647 .754 0 r
F
.60772 .52742 m .57897 .53936 L .56204 .52304 L .667 .783 0 r
F
.46159 .72624 m .44308 .71186 L .47508 .71008 L .44 .429 0 r
F
.46159 .72624 m .41896 .72686 L .44308 .71186 L F
.48162 .31388 m .49201 .32773 L .47964 .3233 L .32 .294 0 r
F
.4727 .30828 m .47964 .3233 L .46748 .31738 L .386 .322 0 r
F
.4727 .30828 m .48162 .31388 L .47964 .3233 L F
.59318 .70907 m .54173 .70059 L .57443 .69271 L .523 .527 0 r
F
.63468 .69793 m .59318 .70907 L .57443 .69271 L .54 .562 0 r
F
.46429 .3016 m .46748 .31738 L .456 .30999 L .445 .357 0 r
F
.46429 .3016 m .4727 .30828 L .46748 .31738 L F
.51718 .37924 m .50229 .37178 L .51474 .36725 L .77 .894 0 r
F
.51718 .37924 m .50026 .38366 L .50229 .37178 L F
.53383 .3729 m .51718 .37924 L .51474 .36725 L .833 .952 0 r
F
.48162 .31388 m .49071 .31837 L .49201 .32773 L .32 .294 0 r
F
.53383 .3729 m .51474 .36725 L .52696 .36128 L .833 .952 0 r
F
.54957 .36465 m .53383 .3729 L .52696 .36128 L .883 .976 0 r
F
.50026 .38366 m .49012 .3749 L .50229 .37178 L .703 .806 0 r
F
.50026 .38366 m .48368 .3862 L .49012 .3749 L F
.53982 .34186 m .55157 .33908 L .5754 .34901 L .375 .395 0 r
F
.45335 .55955 m .44683 .54362 L .46843 .54354 L .534 .541 0 r
F
.45335 .55955 m .4241 .558 L .44683 .54362 L F
.38517 .40543 m .40501 .38645 L .41792 .39297 L .538 .582 0 r
F
.38517 .40543 m .36681 .39503 L .40501 .38645 L F
.4844 .47621 m .50697 .49442 L .4834 .49051 L .363 .37 0 r
F
.46698 .4703 m .4834 .49051 L .45992 .48436 L .406 .401 0 r
F
.46698 .4703 m .4844 .47621 L .4834 .49051 L F
.51546 .33224 m .52561 .33252 L .53982 .34186 L .275 .325 0 r
F
.54957 .36465 m .52696 .36128 L .53848 .35391 L .883 .976 0 r
F
.56381 .35459 m .54957 .36465 L .53848 .35391 L .914 .97 0 r
F
.60039 .35313 m .56381 .35459 L .57596 .34286 L .833 .894 0 r
F
.35826 .56999 m .37519 .548 L .3977 .55407 L .482 .486 0 r
F
.35826 .56999 m .32676 .56036 L .37519 .548 L F
.45027 .46268 m .45992 .48436 L .43732 .47594 L .448 .439 0 r
F
.45027 .46268 m .46698 .4703 L .45992 .48436 L F
.3292 .42779 m .29638 .46145 L .27259 .43616 L .61 .663 0 r
F
.3292 .42779 m .34551 .44801 L .29638 .46145 L F
.66548 .32454 m .65175 .34695 L .61381 .33702 L .76 .811 0 r
F
.72265 .3318 m .65175 .34695 L .66548 .32454 L .721 .789 0 r
F
.43437 .3978 m .44219 .38366 L .45404 .38603 L .552 .583 0 r
F
.43437 .3978 m .41792 .39297 L .44219 .38366 L F
.48368 .3862 m .47869 .37669 L .49012 .3749 L .642 .701 0 r
F
.48368 .3862 m .46807 .38694 L .47869 .37669 L F
.38265 .4379 m .36686 .46585 L .34551 .44801 L .582 .609 0 r
F
.38265 .4379 m .3979 .45257 L .36686 .46585 L F
.5019 .48043 m .52984 .49613 L .50697 .49442 L .321 .348 0 r
F
.4844 .47621 m .5019 .48043 L .50697 .49442 L .363 .37 0 r
F
.62564 .35114 m .63831 .33794 L .69515 .34408 L .51 .552 0 r
F
.58817 .3419 m .63831 .33794 L .62564 .35114 L .466 .487 0 r
F
.43489 .4534 m .43732 .47594 L .41638 .46531 L .49 .481 0 r
F
.43489 .4534 m .45027 .46268 L .43732 .47594 L F
.60772 .52742 m .56204 .52304 L .58322 .51265 L .667 .783 0 r
F
.63344 .51278 m .60772 .52742 L .58322 .51265 L .68 .798 0 r
F
.3153 .40656 m .35394 .38268 L .36681 .39503 L .535 .588 0 r
F
.3153 .40656 m .2959 .38822 L .35394 .38268 L F
.56381 .35459 m .53848 .35391 L .54885 .34519 L .914 .97 0 r
F
.57596 .34286 m .56381 .35459 L .54885 .34519 L .924 .943 0 r
F
.47677 .30153 m .48162 .31388 L .4727 .30828 L .318 .252 0 r
F
.47062 .29538 m .4727 .30828 L .46429 .3016 L .399 .285 0 r
F
.47062 .29538 m .47677 .30153 L .4727 .30828 L F
.48331 .30688 m .49071 .31837 L .48162 .31388 L .22 .228 0 r
F
.47677 .30153 m .48331 .30688 L .48162 .31388 L .318 .252 0 r
F
.41896 .72686 m .41331 .71182 L .44308 .71186 L .405 .409 0 r
F
.41896 .72686 m .3788 .72511 L .41331 .71182 L F
.48997 .31143 m .49959 .32178 L .49071 .31837 L .103 .211 0 r
F
.48331 .30688 m .48997 .31143 L .49071 .31837 L .22 .228 0 r
F
.63468 .69793 m .57443 .69271 L .60541 .68269 L .54 .562 0 r
F
.67308 .68396 m .63468 .69793 L .60541 .68269 L .552 .592 0 r
F
.46807 .38694 m .46849 .37727 L .47869 .37669 L .587 .599 0 r
F
.46807 .38694 m .45404 .38603 L .46849 .37727 L F
.58872 .65969 m .65828 .66949 L .62233 .67466 L .27 .349 0 r
F
.55929 .66047 m .58872 .65969 L .62233 .67466 L .287 .351 0 r
F
.51882 .48299 m .5512 .49578 L .52984 .49613 L .283 .335 0 r
F
.5019 .48043 m .51882 .48299 L .52984 .49613 L .321 .348 0 r
F
.34752 .60379 m .33243 .63359 L .29912 .61573 L .5 .537 0 r
F
.34752 .60379 m .37147 .6188 L .33243 .63359 L F
.5512 .49578 m .57025 .49352 L .59951 .50668 L .349 .378 0 r
F
.48997 .31143 m .49647 .31518 L .49959 .32178 L .103 .211 0 r
F
.4241 .558 m .42758 .54193 L .44683 .54362 L .499 .493 0 r
F
.4241 .558 m .3977 .55407 L .42758 .54193 L F
.51474 .36725 m .50359 .36294 L .51269 .35833 L .828 .932 0 r
F
.51474 .36725 m .50229 .37178 L .50359 .36294 L F
.52696 .36128 m .51474 .36725 L .51269 .35833 L .924 1 0 r
F
.42144 .44257 m .41638 .46531 L .3979 .45257 L .534 .528 0 r
F
.42144 .44257 m .43489 .4534 L .41638 .46531 L F
.52696 .36128 m .51269 .35833 L .52163 .35265 L .924 1 0 r
F
.53848 .35391 m .52696 .36128 L .52163 .35265 L .999 1 0 r
F
.46856 .63538 m .49491 .65575 L .46193 .65003 L .334 .362 0 r
F
.4445 .62785 m .46193 .65003 L .4297 .64197 L .38 .393 0 r
F
.4445 .62785 m .46856 .63538 L .46193 .65003 L F
.49327 .64111 m .52769 .6592 L .49491 .65575 L .289 .341 0 r
F
.46856 .63538 m .49327 .64111 L .49491 .65575 L .334 .362 0 r
F
.73507 .30026 m .72265 .3318 L .66548 .32454 L .711 .77 0 r
F
.57596 .34286 m .54885 .34519 L .55761 .33526 L .924 .943 0 r
F
.50229 .37178 m .49469 .36651 L .50359 .36294 L .731 .797 0 r
F
.50229 .37178 m .49012 .3749 L .49469 .36651 L F
.62314 .31922 m .61381 .33702 L .58547 .32968 L .815 .834 0 r
F
.66548 .32454 m .61381 .33702 L .62314 .31922 L .76 .811 0 r
F
.53848 .35391 m .52163 .35265 L .53003 .34594 L .999 1 0 r
F
.54885 .34519 m .53848 .35391 L .53003 .34594 L 1 1 0 r
F
.47998 .29655 m .48331 .30688 L .47677 .30153 L .242 .197 0 r
F
.47549 .2908 m .47677 .30153 L .47062 .29538 L .351 .226 0 r
F
.47549 .2908 m .47998 .29655 L .47677 .30153 L F
.58817 .3419 m .59676 .33341 L .63831 .33794 L .466 .487 0 r
F
.56065 .33504 m .59676 .33341 L .58817 .3419 L .394 .41 0 r
F
.48476 .30172 m .48997 .31143 L .48331 .30688 L .103 .169 0 r
F
.47998 .29655 m .48476 .30172 L .48331 .30688 L .242 .197 0 r
F
.41792 .39297 m .43306 .38011 L .44219 .38366 L .514 .527 0 r
F
.41792 .39297 m .40501 .38645 L .43306 .38011 L F
.48964 .3063 m .49647 .31518 L .48997 .31143 L 0 .135 0 r
F
.48476 .30172 m .48964 .3063 L .48997 .31143 L .103 .169 0 r
F
.49012 .3749 m .48637 .3691 L .49469 .36651 L .65 .643 0 r
F
.49012 .3749 m .47869 .37669 L .48637 .3691 L F
.5154 .53749 m .49679 .52852 L .51445 .52416 L .619 .672 0 r
F
.5154 .53749 m .49156 .54154 L .49679 .52852 L F
.53916 .53133 m .5154 .53749 L .51445 .52416 L .657 .75 0 r
F
.4219 .61853 m .4297 .64197 L .39922 .63155 L .423 .434 0 r
F
.4219 .61853 m .4445 .62785 L .4297 .64197 L F
.5178 .64509 m .55929 .66047 L .52769 .6592 L .247 .33 0 r
F
.49327 .64111 m .5178 .64509 L .52769 .6592 L .289 .341 0 r
F
.53916 .53133 m .51445 .52416 L .53204 .51819 L .657 .75 0 r
F
.56204 .52304 m .53916 .53133 L .53204 .51819 L .694 .812 0 r
F
.45404 .38603 m .45995 .37679 L .46849 .37727 L .53 .515 0 r
F
.45404 .38603 m .44219 .38366 L .45995 .37679 L F
.54885 .34519 m .53003 .34594 L .53755 .33825 L 1 1 0 r
F
.55761 .33526 m .54885 .34519 L .53755 .33825 L 1 .989 0 r
F
.53455 .48399 m .57025 .49352 L .5512 .49578 L .253 .331 0 r
F
.51882 .48299 m .53455 .48399 L .5512 .49578 L .283 .335 0 r
F
.4944 .3103 m .50256 .31817 L .49647 .31518 L 0 .094 0 r
F
.48964 .3063 m .4944 .3103 L .49647 .31518 L 0 .135 0 r
F
.63831 .33794 m .7059 .32223 L .69515 .34408 L .523 .57 0 r
F
.63344 .51278 m .58322 .51265 L .60192 .50026 L .68 .798 0 r
F
.49156 .54154 m .47971 .53134 L .49679 .52852 L .579 .589 0 r
F
.49156 .54154 m .46843 .54354 L .47971 .53134 L F
.47927 .28742 m .47998 .29655 L .47549 .2908 L .305 .182 0 r
F
.48255 .29288 m .48476 .30172 L .47998 .29655 L .17 .15 0 r
F
.47927 .28742 m .48255 .29288 L .47998 .29655 L .305 .182 0 r
F
.37135 .42158 m .34551 .44801 L .3292 .42779 L .622 .652 0 r
F
.37135 .42158 m .38265 .4379 L .34551 .44801 L F
.48605 .29792 m .48964 .3063 L .48476 .30172 L 0 .106 0 r
F
.48255 .29288 m .48605 .29792 L .48476 .30172 L .17 .15 0 r
F
.36681 .39503 m .39634 .37863 L .40501 .38645 L .513 .545 0 r
F
.36681 .39503 m .35394 .38268 L .39634 .37863 L F
.56204 .52304 m .53204 .51819 L .54891 .51062 L .694 .812 0 r
F
.58322 .51265 m .56204 .52304 L .54891 .51062 L .724 .85 0 r
F
.67299 .3002 m .66548 .32454 L .62314 .31922 L .745 .784 0 r
F
.73507 .30026 m .66548 .32454 L .67299 .3002 L .711 .77 0 r
F
.48538 .46541 m .5019 .48043 L .4844 .47621 L .288 .31 0 r
F
.47252 .45968 m .4844 .47621 L .46698 .4703 L .352 .339 0 r
F
.47252 .45968 m .48538 .46541 L .4844 .47621 L F
.46022 .45269 m .46698 .4703 L .45027 .46268 L .411 .377 0 r
F
.46022 .45269 m .47252 .45968 L .46698 .4703 L F
.47869 .37669 m .47897 .3708 L .48637 .3691 L .574 .517 0 r
F
.47869 .37669 m .46849 .37727 L .47897 .3708 L F
.41051 .43035 m .3979 .45257 L .38265 .4379 L .583 .576 0 r
F
.41051 .43035 m .42144 .44257 L .3979 .45257 L F
.4944 .3103 m .49885 .31375 L .50256 .31817 L 0 .094 0 r
F
.59188 .31533 m .58547 .32968 L .56437 .32429 L .888 .853 0 r
F
.62314 .31922 m .58547 .32968 L .59188 .31533 L .815 .834 0 r
F
.48962 .30252 m .4944 .3103 L .48964 .3063 L 0 .048 0 r
F
.48605 .29792 m .48962 .30252 L .48964 .3063 L 0 .106 0 r
F
.52163 .35265 m .51096 .35174 L .51746 .34629 L 1 1 0 r
F
.52163 .35265 m .51269 .35833 L .51096 .35174 L F
.53003 .34594 m .52163 .35265 L .51746 .34629 L F
.56065 .33504 m .56657 .33008 L .59676 .33341 L .394 .41 0 r
F
.51269 .35833 m .50433 .35641 L .51096 .35174 L .896 .944 0 r
F
.51269 .35833 m .50359 .36294 L .50433 .35641 L F
.48225 .28494 m .48255 .29288 L .47927 .28742 L .272 .15 0 r
F
.53003 .34594 m .51746 .34629 L .52357 .34008 L 1 1 0 r
F
.53755 .33825 m .53003 .34594 L .52357 .34008 L F
.44896 .44447 m .45027 .46268 L .43489 .4534 L .465 .423 0 r
F
.44896 .44447 m .46022 .45269 L .45027 .46268 L F
.48465 .29018 m .48605 .29792 L .48255 .29288 L .116 .107 0 r
F
.48225 .28494 m .48465 .29018 L .48255 .29288 L .272 .15 0 r
F
.4931 .30671 m .49885 .31375 L .4944 .3103 L 0 0 0 r
F
.48962 .30252 m .4931 .30671 L .4944 .3103 L 0 .048 0 r
F
.50359 .36294 m .49786 .36032 L .50433 .35641 L .759 .74 0 r
F
.50359 .36294 m .49469 .36651 L .49786 .36032 L F
.48721 .29512 m .48962 .30252 L .48605 .29792 L 0 .049 0 r
F
.48465 .29018 m .48721 .29512 L .48605 .29792 L .116 .107 0 r
F
.53755 .33825 m .52357 .34008 L .52901 .33315 L 1 1 0 r
F
.40158 .60746 m .39922 .63155 L .37147 .6188 L .463 .481 0 r
F
.40158 .60746 m .4219 .61853 L .39922 .63155 L F
.46843 .54354 m .46386 .53272 L .47971 .53134 L .535 .516 0 r
F
.46843 .54354 m .44683 .54362 L .46386 .53272 L F
.63831 .33794 m .64464 .3233 L .7059 .32223 L .523 .57 0 r
F
.59676 .33341 m .64464 .3233 L .63831 .33794 L .486 .507 0 r
F
.48464 .28311 m .48465 .29018 L .48225 .28494 L .258 .126 0 r
F
.48982 .29975 m .4931 .30671 L .48962 .30252 L 0 0 0 r
F
.48721 .29512 m .48982 .29975 L .48962 .30252 L 0 .049 0 r
F
.3788 .72511 m .38683 .71012 L .41331 .71182 L .369 .394 0 r
F
.3788 .72511 m .34238 .72113 L .38683 .71012 L F
.67308 .68396 m .60541 .68269 L .63362 .67052 L .552 .592 0 r
F
.61493 .65703 m .68634 .66181 L .65828 .66949 L .261 .351 0 r
F
.73517 .64761 m .70707 .66717 L .70474 .66665 L .561 .625 0 r
F
.68634 .66181 m .68677 .66184 L .68807 .66227 L .261 .351 0 r
F
.68677 .66184 m .68823 .66223 L .68807 .66227 L F
.68634 .66181 m .68807 .66227 L .65828 .66949 L F
.61493 .65703 m .63684 .6527 L .65915 .65667 L F
.61493 .65703 m .65915 .65667 L .6618 .65726 L F
.68634 .66181 m .66251 .65726 L .68677 .66184 L F
.61493 .65703 m .66251 .65726 L .68634 .66181 L F
.6618 .65726 m .65915 .65667 L .66251 .65726 L F
.58872 .65969 m .61493 .65703 L .65828 .66949 L .27 .349 0 r
F
.66362 .65564 m .68677 .66184 L .65803 .65627 L .561 .625 0 r
F
.68677 .66184 m .66251 .65726 L .65803 .65627 L F
.73517 .64761 m .70474 .66665 L .66362 .65564 L F
.66251 .65726 m .71346 .65246 L .68917 .662 L .261 .355 0 r
F
.63684 .6527 m .65787 .65636 L .65915 .65667 L F
.65762 .65629 m .65784 .65637 L .65753 .6563 L .597 .678 0 r
F
.65803 .65627 m .65787 .65636 L .65762 .65629 L F
.65787 .65636 m .65784 .65637 L .65762 .65629 L F
.63684 .6527 m .63917 .6527 L .65787 .65636 L .261 .355 0 r
F
.65915 .65667 m .65787 .65636 L .66251 .65726 L F
.66251 .65726 m .65787 .65636 L .65803 .65627 L .559 .614 0 r
F
.64529 .65346 m .64446 .65335 L .62067 .64802 L .597 .678 0 r
F
.65762 .65629 m .61957 .64879 L .62067 .64802 L F
.67751 .64007 m .65803 .65627 L .62067 .64802 L .599 .688 0 r
F
.73517 .64761 m .65803 .65627 L .67751 .64007 L .561 .625 0 r
F
.63938 .65269 m .65334 .64701 L .71346 .65246 L .261 .355 0 r
F
.63684 .6527 m .63755 .65246 L .63938 .65269 L F
.63917 .6527 m .63938 .65269 L .66251 .65726 L F
.63938 .65269 m .66253 .65726 L .66251 .65726 L F
.56305 .64815 m .61493 .65703 L .58872 .65969 L .184 .325 0 r
F
.58213 .64751 m .63684 .6527 L .61493 .65703 L .171 .326 0 r
F
.56305 .64815 m .58213 .64751 L .61493 .65703 L .184 .325 0 r
F
.58213 .64751 m .59774 .6457 L .61047 .64798 L .171 .326 0 r
F
.58213 .64751 m .61047 .64798 L .62519 .65118 L F
.58213 .64751 m .63123 .6517 L .63523 .65255 L F
.54383 .63938 m .58213 .64751 L .56305 .64815 L .06 .285 0 r
F
.5577 .64035 m .59774 .6457 L .58213 .64751 L .038 .285 0 r
F
.54383 .63938 m .5577 .64035 L .58213 .64751 L .06 .285 0 r
F
.5577 .64035 m .56886 .64048 L .59774 .6457 L .038 .285 0 r
F
.65762 .65629 m .65746 .65631 L .61957 .64879 L .597 .678 0 r
F
.59774 .6457 m .60327 .64583 L .62451 .65014 L .171 .331 0 r
F
.60327 .64583 m .61084 .6473 L .62451 .65014 L F
.63123 .6517 m .62451 .65014 L .63684 .6527 L F
.59774 .6457 m .62451 .65014 L .63123 .6517 L F
.65746 .65631 m .61935 .64894 L .61957 .64879 L .597 .678 0 r
F
.62067 .64802 m .61935 .64894 L .61708 .64841 L .654 .764 0 r
F
.60387 .64585 m .63767 .65242 L .63684 .6527 L .171 .331 0 r
F
.62519 .65118 m .61047 .64798 L .63123 .6517 L .171 .326 0 r
F
.63523 .65255 m .63123 .6517 L .63684 .6527 L F
.65746 .65631 m .60315 .66022 L .61935 .64894 L .597 .678 0 r
F
.60327 .64583 m .60387 .64585 L .61084 .6473 L .171 .331 0 r
F
.61708 .64841 m .6191 .64911 L .61624 .64851 L .654 .764 0 r
F
.61935 .64894 m .6191 .64911 L .61708 .64841 L F
.62067 .64802 m .61708 .64841 L .61027 .6466 L F
.61875 .64761 m .61027 .6466 L .59247 .64187 L F
.62067 .64802 m .61027 .6466 L .61875 .64761 L F
.61708 .64841 m .61288 .6476 L .59247 .64187 L F
.59774 .6457 m .59935 .64531 L .60387 .64585 L .171 .331 0 r
F
.61615 .64851 m .5904 .64361 L .59247 .64187 L .654 .764 0 r
F
.63426 .63445 m .62067 .64802 L .59247 .64187 L .657 .77 0 r
F
.67751 .64007 m .62067 .64802 L .63426 .63445 L .599 .688 0 r
F
.60387 .64585 m .60908 .64297 L .65334 .64701 L .171 .331 0 r
F
.59935 .64531 m .60908 .64297 L .60387 .64585 L F
.60387 .64585 m .65334 .64701 L .63767 .65242 L F
.61708 .64841 m .61615 .64851 L .61288 .6476 L .654 .764 0 r
F
.56886 .64048 m .57646 .64095 L .59774 .6457 L .039 .289 0 r
F
.57646 .64095 m .58492 .64256 L .59774 .6457 L F
.59247 .64187 m .5904 .64361 L .58667 .64279 L .744 .872 0 r
F
.59247 .64187 m .58977 .6423 L .5713 .63731 L F
.58977 .6423 m .58667 .64279 L .58344 .64164 L F
.58977 .6423 m .58344 .64164 L .5713 .63731 L F
.58667 .64279 m .56923 .63946 L .5713 .63731 L F
.602 .63031 m .59247 .64187 L .5713 .63731 L .746 .864 0 r
F
.63426 .63445 m .59247 .64187 L .602 .63031 L .657 .77 0 r
F
.57732 .641 m .57676 .63998 L .60908 .64297 L .039 .289 0 r
F
.56886 .64048 m .571 .64034 L .57732 .641 L F
.57646 .64095 m .57898 .6411 L .58492 .64256 L F
.57898 .6411 m .5988 .64545 L .59774 .6457 L F
.53974 .635 m .56886 .64048 L .5577 .64035 L .143 0 0 r
F
.54261 .63554 m .54776 .6366 L .56886 .64048 L F
.53974 .635 m .54776 .6366 L .54261 .63554 L F
.5713 .63731 m .56615 .63848 L .55546 .63397 L .886 .984 0 r
F
.52787 .6374 m .54383 .63938 L .56305 .64815 L .1 .29 0 r
F
.52966 .6328 m .5577 .64035 L .54383 .63938 L 0 .222 0 r
F
.52966 .6328 m .53974 .635 L .5577 .64035 L F
.58667 .64279 m .58522 .64302 L .56923 .63946 L .744 .872 0 r
F
.54776 .6366 m .55658 .63763 L .56886 .64048 L .139 0 0 r
F
.55658 .63763 m .55891 .63807 L .56886 .64048 L F
.58522 .64302 m .56878 .63993 L .56923 .63946 L .744 .872 0 r
F
.55758 .63775 m .56404 .63896 L .56886 .64048 L .139 0 0 r
F
.5713 .63731 m .56878 .63993 L .56404 .63896 L .886 .984 0 r
F
.56404 .63896 m .57128 .64033 L .57087 .64035 L .139 0 0 r
F
.56404 .63896 m .57087 .64035 L .56886 .64048 L F
.56404 .63896 m .56228 .64667 L .54898 .64239 L .886 .984 0 r
F
.56878 .63993 m .56228 .64667 L .56404 .63896 L F
.58522 .64302 m .56228 .64667 L .56878 .63993 L .744 .872 0 r
F
.55658 .63763 m .55758 .63775 L .55891 .63807 L .139 0 0 r
F
.56615 .63848 m .56404 .63896 L .55758 .63775 L .886 .984 0 r
F
.55758 .63775 m .57676 .63998 L .57128 .64033 L .139 0 0 r
F
.53249 .63374 m .54189 .63557 L .54776 .6366 L .342 0 0 r
F
.55654 .63831 m .54898 .64239 L .55268 .63758 L .886 .984 0 r
F
.51796 .62987 m .54383 .63938 L .52787 .6374 L 0 .234 0 r
F
.51796 .62987 m .52966 .6328 L .54383 .63938 L F
.54729 .63658 m .54898 .64239 L .53894 .63925 L 1 1 0 r
F
.54189 .63557 m .54296 .63577 L .55016 .63711 L .342 0 0 r
F
.54729 .63658 m .53894 .63925 L .5411 .63566 L 1 1 0 r
F
.53249 .63374 m .53498 .63527 L .5411 .63566 L .342 0 0 r
F
.54264 .63571 m .5411 .63566 L .54296 .63577 L F
.53249 .63374 m .5411 .63566 L .54264 .63571 L F
.53481 .63543 m .53894 .63925 L .53134 .63696 L 1 1 0 r
F
.53526 .63544 m .53894 .63925 L .53481 .63543 L F
.5411 .63566 m .54069 .63635 L .53526 .63544 L F
.54069 .63635 m .53894 .63925 L .53526 .63544 L F
.53261 .635 m .53526 .63544 L .53513 .63536 L .519 0 0 r
F
.5326 .63493 m .53513 .63536 L .53249 .63374 L F
.53261 .635 m .53513 .63536 L .5326 .63493 L F
.52614 .63494 m .53134 .63696 L .52554 .6353 L 1 1 0 r
F
.52862 .63491 m .53134 .63696 L .52614 .63494 L F
.50513 .62608 m .51796 .62987 L .52787 .6374 L .026 .25 0 r
F
.52155 .63163 m .5243 .63488 L .52869 .63487 L .519 0 0 r
F
.52155 .63163 m .52869 .63487 L .53198 .63481 L F
.5243 .63488 m .52614 .63494 L .53216 .63486 L F
.52155 .63163 m .53213 .63485 L .53249 .63374 L F
.50513 .62608 m .52787 .6374 L .51045 .63426 L .026 .25 0 r
F
.51082 .62424 m .52966 .6328 L .51796 .62987 L 0 .153 0 r
F
.51937 .6279 m .53974 .635 L .52966 .6328 L .327 0 0 r
F
.51082 .62424 m .51937 .6279 L .52966 .6328 L 0 .153 0 r
F
.52125 .62856 m .5267 .63103 L .53974 .635 L .327 0 0 r
F
.51937 .6279 m .5267 .63103 L .52125 .62856 L F
.5267 .63103 m .53249 .63374 L .5328 .6338 L .355 0 0 r
F
.5267 .63103 m .54776 .6366 L .53974 .635 L F
.5267 .63103 m .5328 .6338 L .54776 .6366 L F
.50577 .62006 m .51937 .6279 L .51082 .62424 L .47 0 0 r
F
.50689 .6207 m .51202 .62427 L .51937 .6279 L F
.50577 .62006 m .51202 .62427 L .50689 .6207 L F
.51202 .62427 m .51736 .6281 L .51768 .6282 L .538 0 0 r
F
.51202 .62427 m .5267 .63103 L .51937 .6279 L F
.51202 .62427 m .51768 .6282 L .5267 .63103 L F
.51736 .6281 m .53249 .63374 L .5267 .63103 L .549 0 0 r
F
.51736 .6281 m .52155 .63163 L .53249 .63374 L F
.5138 .63008 m .52433 .63494 L .52155 .63163 L .654 .071 0 r
F
.52567 .63493 m .52554 .6353 L .52422 .63495 L 1 .936 0 r
F
.52433 .63494 m .52438 .63497 L .52437 .63495 L .654 .071 0 r
F
.52433 .63494 m .52437 .63495 L .52155 .63163 L F
.5243 .63488 m .52438 .63497 L .52614 .63494 L .519 0 0 r
F
.51045 .63426 m .54133 .64739 L .5178 .64509 L .154 .297 0 r
F
.51045 .63426 m .52787 .6374 L .54133 .64739 L F
.51982 .63545 m .51896 .64052 L .51606 .6395 L 1 .908 0 r
F
.5138 .63008 m .51585 .63409 L .5231 .63484 L .654 .071 0 r
F
.52787 .6374 m .56305 .64815 L .54133 .64739 L .1 .29 0 r
F
.53134 .63696 m .52259 .64193 L .52554 .6353 L 1 1 0 r
F
.52554 .6353 m .52259 .64193 L .51896 .64052 L F
.52554 .6353 m .51896 .64052 L .52075 .63505 L F
.5231 .63484 m .52321 .63498 L .52422 .63495 L .574 .047 0 r
F
.51585 .63409 m .51837 .63514 L .5231 .63484 L F
.49168 .62135 m .50513 .62608 L .51045 .63426 L .118 .265 0 r
F
.5099 .63343 m .51372 .63598 L .51585 .63409 L .692 .109 0 r
F
.51976 .63552 m .51606 .6395 L .51697 .63573 L 1 .908 0 r
F
.51372 .63598 m .51382 .63605 L .51507 .63591 L .692 .109 0 r
F
.51576 .63583 m .51507 .63591 L .51626 .63579 L F
.51372 .63598 m .51507 .63591 L .51576 .63583 L F
.49223 .62986 m .51045 .63426 L .5178 .64509 L .217 .306 0 r
F
.51258 .63674 m .51372 .63877 L .51177 .63826 L 1 .668 0 r
F
.51299 .63653 m .51372 .63877 L .51258 .63674 L F
.49168 .62135 m .51045 .63426 L .49223 .62986 L .118 .265 0 r
F
.5099 .63343 m .51054 .63756 L .51385 .63607 L .692 .109 0 r
F
.51014 .63786 m .51177 .63826 L .51012 .6379 L 1 .571 0 r
F
.51054 .63756 m .51056 .63766 L .51193 .63701 L .692 .109 0 r
F
.51054 .63756 m .51258 .63674 L .51385 .63607 L F
.50841 .62894 m .5099 .63343 L .51585 .63409 L .826 .135 0 r
F
.50582 .63295 m .51039 .63768 L .5099 .63343 L .815 .151 0 r
F
.51193 .63701 m .51177 .63826 L .51014 .63786 L 1 .571 0 r
F
.51039 .63768 m .51059 .6379 L .51056 .63766 L .815 .151 0 r
F
.51039 .63768 m .51056 .63766 L .5099 .63343 L F
.51251 .63221 m .51193 .63701 L .51056 .63766 L 1 .571 0 r
F
.50582 .63295 m .50634 .63779 L .51006 .63788 L .815 .151 0 r
F
.50582 .63295 m .51006 .63788 L .51007 .63788 L F
.50582 .63295 m .51006 .63788 L .51039 .63768 L F
.51013 .63785 m .51012 .6379 L .51006 .63788 L 1 .489 0 r
F
.51006 .63788 m .51007 .63788 L .51015 .63784 L .815 .151 0 r
F
.51006 .63788 m .51015 .63784 L .51039 .63768 L F
.51251 .63221 m .51015 .63784 L .51063 .63191 L 1 .571 0 r
F
.51015 .63784 m .51012 .6379 L .51013 .63785 L F
.51015 .63784 m .51013 .63785 L .51063 .63191 L F
.51063 .63191 m .51013 .63785 L .50869 .63765 L 1 .489 0 r
F
.51013 .63785 m .51006 .63788 L .50869 .63765 L F
.51007 .63788 m .51006 .63788 L .51007 .63788 L .815 .151 0 r
F
.51015 .63784 m .51056 .63766 L .51014 .63786 L 1 .571 0 r
F
.51039 .63768 m .51056 .63766 L .51015 .63784 L F
.51039 .63768 m .51007 .63788 L .51059 .6379 L .815 .151 0 r
F
.5102 .6377 m .51039 .63768 L .51015 .63784 L 1 .571 0 r
F
.51251 .63221 m .51056 .63766 L .5102 .6377 L F
.51193 .63701 m .51058 .6378 L .51258 .63674 L .692 .109 0 r
F
.51056 .63766 m .51058 .6378 L .51193 .63701 L F
.50841 .62894 m .51585 .63409 L .5138 .63008 L .826 .135 0 r
F
.51478 .63264 m .51258 .63674 L .51251 .63221 L 1 .668 0 r
F
.51258 .63674 m .51177 .63826 L .51193 .63701 L F
.51258 .63674 m .51193 .63701 L .51251 .63221 L F
.51419 .63603 m .51372 .63877 L .51288 .63619 L F
.51569 .63594 m .51372 .63877 L .51419 .63603 L 1 .781 0 r
F
.51632 .63584 m .51606 .6395 L .51569 .63594 L F
.51585 .63409 m .51701 .63556 L .51823 .63508 L .574 .047 0 r
F
.51727 .63446 m .51701 .63556 L .51638 .63494 L 1 .781 0 r
F
.51701 .63556 m .51606 .6395 L .51632 .63583 L F
.51585 .63409 m .51626 .63579 L .51701 .63556 L .574 .047 0 r
F
.51701 .63556 m .51632 .63583 L .51638 .63494 L 1 .781 0 r
F
.51823 .63508 m .51701 .63556 L .51837 .63514 L .574 .047 0 r
F
.51569 .63594 m .51681 .63804 L .51629 .63591 L .692 .109 0 r
F
.51382 .63605 m .51406 .63621 L .51569 .63594 L F
.51569 .63594 m .51606 .6395 L .51372 .63877 L 1 .781 0 r
F
.51406 .63621 m .51681 .63804 L .51569 .63594 L .692 .109 0 r
F
.51372 .63598 m .51626 .63579 L .51585 .63409 L F
.51638 .63494 m .51632 .63584 L .51569 .63594 L 1 .781 0 r
F
.51756 .63325 m .51727 .63446 L .51638 .63494 L F
.51385 .63607 m .51059 .6379 L .51092 .63791 L .692 .109 0 r
F
.51406 .63621 m .51092 .63791 L .51681 .63804 L F
.51385 .63607 m .51092 .63791 L .51406 .63621 L F
.51058 .6378 m .51059 .6379 L .51385 .63607 L F
.51288 .63619 m .51299 .63653 L .51258 .63674 L 1 .668 0 r
F
.51478 .63264 m .51419 .63603 L .51288 .63619 L F
.51382 .63605 m .51629 .63591 L .51626 .63579 L .692 .109 0 r
F
.51756 .63325 m .51569 .63594 L .51478 .63264 L 1 .781 0 r
F
.51569 .63594 m .51419 .63603 L .51478 .63264 L F
.52014 .6351 m .51976 .63552 L .51701 .63556 L 1 .908 0 r
F
.51976 .63552 m .51697 .63573 L .51701 .63556 L F
.51837 .63514 m .51701 .63556 L .5171 .63517 L F
.52014 .6351 m .51701 .63556 L .51837 .63514 L F
.52068 .63529 m .51896 .64052 L .51982 .63545 L F
.51837 .63514 m .51681 .63804 L .52572 .63821 L .574 .047 0 r
F
.51626 .63579 m .51681 .63804 L .51837 .63514 L F
.51837 .63514 m .51861 .63524 L .52014 .6351 L F
.51837 .63514 m .52014 .6351 L .5231 .63484 L F
.52106 .63411 m .52014 .6351 L .51756 .63325 L 1 .908 0 r
F
.52014 .6351 m .5171 .63517 L .51756 .63325 L F
.52554 .6353 m .52075 .63505 L .52422 .63495 L 1 1 0 r
F
.52014 .6351 m .52068 .63529 L .51982 .63545 L 1 .908 0 r
F
.52075 .63505 m .52068 .63529 L .52014 .6351 L F
.51861 .63524 m .52572 .63821 L .5231 .63484 L .574 .047 0 r
F
.52372 .63472 m .5231 .63484 L .52422 .63495 L .654 .071 0 r
F
.5138 .63008 m .5231 .63484 L .52372 .63472 L F
.52422 .63495 m .52075 .63505 L .52106 .63411 L 1 1 0 r
F
.52422 .63495 m .52572 .63821 L .52438 .63497 L .574 .047 0 r
F
.52321 .63498 m .52572 .63821 L .52422 .63495 L F
.52106 .63411 m .52075 .63505 L .52014 .6351 L 1 .908 0 r
F
.52433 .63494 m .52422 .63495 L .52438 .63497 L .654 .071 0 r
F
.5138 .63008 m .52422 .63495 L .52433 .63494 L F
.52567 .63493 m .52437 .63495 L .52434 .63494 L 1 .936 0 r
F
.52538 .63487 m .52434 .63494 L .52106 .63411 L F
.52567 .63493 m .52434 .63494 L .52538 .63487 L F
.52437 .63495 m .52422 .63495 L .52399 .63489 L F
.52437 .63495 m .52399 .63489 L .52106 .63411 L F
.52791 .62847 m .52567 .63493 L .52106 .63411 L F
.53198 .63481 m .52869 .63487 L .53216 .63486 L .519 0 0 r
F
.53466 .62975 m .52614 .63494 L .52791 .62847 L 1 1 0 r
F
.52614 .63494 m .52554 .6353 L .52567 .63493 L F
.52614 .63494 m .52567 .63493 L .52791 .62847 L F
.5323 .63488 m .53134 .63696 L .52754 .63409 L F
.5349 .63538 m .53134 .63696 L .5323 .63488 L F
.53216 .63486 m .52438 .63497 L .53644 .63616 L .519 0 0 r
F
.52438 .63497 m .52438 .63497 L .53216 .63486 L F
.52754 .63409 m .52862 .63491 L .52614 .63494 L 1 1 0 r
F
.53213 .63485 m .5326 .63494 L .53249 .63374 L .519 0 0 r
F
.53466 .62975 m .5323 .63488 L .52754 .63409 L 1 1 0 r
F
.54729 .63658 m .5411 .63566 L .54296 .63577 L F
.53498 .63527 m .53528 .63545 L .54296 .63577 L .342 0 0 r
F
.53528 .63545 m .53644 .63616 L .54173 .63585 L F
.53528 .63545 m .54173 .63585 L .54296 .63577 L F
.54359 .63152 m .5349 .63538 L .53466 .62975 L 1 1 0 r
F
.5349 .63538 m .5323 .63488 L .53466 .62975 L F
.53213 .63485 m .53261 .635 L .5326 .63494 L .519 0 0 r
F
.54359 .63152 m .5411 .63566 L .53481 .63543 L 1 1 0 r
F
.53261 .635 m .53644 .63616 L .53526 .63544 L .519 0 0 r
F
.54296 .63577 m .5411 .63566 L .54123 .63545 L 1 1 0 r
F
.55268 .63758 m .54898 .64239 L .54738 .63691 L F
.55029 .63714 m .54738 .63691 L .54729 .63658 L F
.55268 .63758 m .54738 .63691 L .55029 .63714 L F
.56404 .63896 m .54898 .64239 L .55758 .63775 L .886 .984 0 r
F
.55611 .63873 m .5559 .63967 L .556 .63966 L .043 0 0 r
F
.55758 .63775 m .55654 .63831 L .55286 .63734 L .886 .984 0 r
F
.55654 .63831 m .55268 .63758 L .55286 .63734 L F
.55675 .63765 m .55359 .63781 L .57676 .63998 L .139 0 0 r
F
.54776 .6366 m .5504 .63715 L .55675 .63765 L F
.55286 .63734 m .55268 .63758 L .55029 .63714 L 1 1 0 r
F
.5504 .63715 m .55359 .63781 L .55675 .63765 L .139 0 0 r
F
.54189 .63557 m .55016 .63711 L .54776 .6366 L .342 0 0 r
F
.55546 .63397 m .55286 .63734 L .54729 .63658 L 1 1 0 r
F
.55027 .63712 m .55039 .63715 L .5504 .63715 L .139 0 0 r
F
.54371 .63592 m .55029 .63714 L .55016 .63711 L .342 0 0 r
F
.54776 .6366 m .55016 .63711 L .55027 .63712 L .139 0 0 r
F
.55286 .63734 m .55029 .63714 L .54729 .63658 L 1 1 0 r
F
.56615 .63848 m .55286 .63734 L .55546 .63397 L .886 .984 0 r
F
.55332 .63778 m .58092 .63912 L .57676 .63998 L .106 0 0 r
F
.55332 .63778 m .5563 .63874 L .58092 .63912 L F
.55611 .63873 m .58099 .63817 L .58092 .63912 L .043 0 0 r
F
.55611 .63873 m .556 .63966 L .58099 .63817 L F
.55612 .63868 m .55611 .63873 L .5563 .63874 L .106 0 0 r
F
.55332 .63778 m .55611 .63873 L .55612 .63868 L F
.55305 .6377 m .55332 .63778 L .55359 .63781 L .139 0 0 r
F
.5504 .63715 m .55332 .63778 L .55305 .6377 L F
.55039 .63715 m .55332 .63778 L .5504 .63715 L F
.54296 .63577 m .53644 .63616 L .55332 .63778 L .342 0 0 r
F
.54296 .63577 m .54371 .63592 L .5463 .6364 L F
.54296 .63577 m .5463 .6364 L .55016 .63711 L F
.55546 .63397 m .54729 .63658 L .54359 .63152 L 1 1 0 r
F
.54729 .63658 m .54123 .63545 L .54359 .63152 L F
.54371 .63592 m .55332 .63778 L .55029 .63714 L .342 0 0 r
F
.55016 .63711 m .55332 .63778 L .55027 .63712 L .139 0 0 r
F
.571 .64034 m .57676 .63998 L .57732 .641 L .039 .289 0 r
F
.57898 .6411 m .60908 .64297 L .59959 .64526 L F
.58667 .64279 m .59959 .64526 L .5988 .64545 L F
.57898 .6411 m .59959 .64526 L .58667 .64279 L F
.61615 .64851 m .57989 .65246 L .5904 .64361 L .654 .764 0 r
F
.58667 .64279 m .59039 .64361 L .58663 .6428 L .744 .872 0 r
F
.5904 .64361 m .59039 .64361 L .58667 .64279 L F
.58663 .6428 m .57989 .65246 L .56228 .64667 L F
.59039 .64361 m .57989 .65246 L .58663 .6428 L F
.61624 .64851 m .60315 .66022 L .57989 .65246 L .654 .764 0 r
F
.6191 .64911 m .60315 .66022 L .61624 .64851 L F
.63755 .65246 m .65334 .64701 L .63938 .65269 L .261 .355 0 r
F
.65803 .65627 m .65762 .65629 L .64446 .65335 L .597 .678 0 r
F
.65803 .65627 m .64446 .65335 L .64529 .65346 L F
.63938 .65269 m .71346 .65246 L .66253 .65726 L .261 .355 0 r
F
.66251 .65726 m .65784 .65637 L .65787 .65636 L .559 .614 0 r
F
.70474 .66665 m .63362 .67052 L .65784 .65637 L F
.70474 .66665 m .65784 .65637 L .66251 .65726 L F
.65753 .6563 m .63362 .67052 L .60315 .66022 L .597 .678 0 r
F
.65784 .65637 m .63362 .67052 L .65753 .6563 L F
.68677 .66184 m .66251 .65726 L .68917 .662 L .261 .351 0 r
F
.68677 .66184 m .70474 .66665 L .66251 .65726 L .561 .625 0 r
F
.68677 .66184 m .68917 .662 L .68823 .66223 L .261 .351 0 r
F
.70707 .66717 m .70676 .66718 L .70474 .66665 L .559 .614 0 r
F
.70676 .66718 m .63362 .67052 L .70474 .66665 L F
.70707 .66717 m .67308 .68396 L .63362 .67052 L F
.54133 .64739 m .58872 .65969 L .55929 .66047 L .211 .325 0 r
F
.5178 .64509 m .54133 .64739 L .55929 .66047 L .247 .33 0 r
F
.4931 .30671 m .49635 .3105 L .49885 .31375 L 0 0 0 r
F
.4864 .28819 m .48721 .29512 L .48465 .29018 L .095 .077 0 r
F
.48464 .28311 m .4864 .28819 L .48465 .29018 L .258 .126 0 r
F
.49469 .36651 m .49181 .36351 L .49786 .36032 L .657 .546 0 r
F
.49469 .36651 m .48637 .3691 L .49181 .36351 L F
.32676 .56036 m .35766 .54011 L .37519 .548 L .457 .46 0 r
F
.32676 .56036 m .30129 .54807 L .35766 .54011 L F
.62778 .30018 m .62314 .31922 L .59188 .31533 L .791 .795 0 r
F
.67299 .3002 m .62314 .31922 L .62778 .30018 L .745 .784 0 r
F
.44219 .38366 m .45347 .37547 L .45995 .37679 L .471 .456 0 r
F
.44219 .38366 m .43306 .38011 L .45347 .37547 L F
.3977 .55407 m .41148 .53869 L .42758 .54193 L .463 .455 0 r
F
.3977 .55407 m .37519 .548 L .41148 .53869 L F
.48828 .29305 m .48982 .29975 L .48721 .29512 L 0 .009 0 r
F
.4864 .28819 m .48828 .29305 L .48721 .29512 L .095 .077 0 r
F
.37702 .78461 m .38046 .8068 L .33969 .79533 L .349 .378 0 r
F
.37702 .78461 m .40721 .79496 L .38046 .8068 L F
.58322 .51265 m .54891 .51062 L .56444 .50148 L .724 .85 0 r
F
.60192 .50026 m .58322 .51265 L .56444 .50148 L .743 .864 0 r
F
.31895 .40561 m .27259 .43616 L .25649 .40784 L .64 .698 0 r
F
.31895 .40561 m .3292 .42779 L .27259 .43616 L F
.49237 .30407 m .49635 .3105 L .4931 .30671 L .653 .111 0 r
F
.48982 .29975 m .49237 .30407 L .4931 .30671 L 0 0 0 r
F
.46849 .37727 m .47282 .37174 L .47897 .3708 L .486 .442 0 r
F
.46849 .37727 m .45995 .37679 L .47282 .37174 L F
.48659 .28176 m .4864 .28819 L .48464 .28311 L .266 .112 0 r
F
.56882 .31251 m .56437 .32429 L .54868 .32036 L .982 .861 0 r
F
.59188 .31533 m .56437 .32429 L .56882 .31251 L .888 .853 0 r
F
.43919 .43511 m .43489 .4534 L .42144 .44257 L .52 .473 0 r
F
.43919 .43511 m .44896 .44447 L .43489 .4534 L F
.54173 .70059 m .5102 .69323 L .53522 .68742 L .524 .505 0 r
F
.54173 .70059 m .50829 .70636 L .5102 .69323 L F
.57443 .69271 m .54173 .70059 L .53522 .68742 L .553 .558 0 r
F
.50829 .70636 m .48539 .69747 L .5102 .69323 L .487 .46 0 r
F
.50829 .70636 m .47508 .71008 L .48539 .69747 L F
.48789 .28672 m .48828 .29305 L .4864 .28819 L .11 .063 0 r
F
.48659 .28176 m .48789 .28672 L .4864 .28819 L .266 .112 0 r
F
.4902 .2977 m .49237 .30407 L .48982 .29975 L 0 0 0 r
F
.48828 .29305 m .4902 .2977 L .48982 .29975 L 0 .009 0 r
F
.48824 .28075 m .48789 .28672 L .48659 .28176 L .295 .11 0 r
F
.51746 .34629 m .50947 .34691 L .51418 .34163 L 1 1 0 r
F
.51746 .34629 m .51096 .35174 L .50947 .34691 L F
.52357 .34008 m .51746 .34629 L .51418 .34163 L F
.48928 .29153 m .4902 .2977 L .48828 .29305 L 0 0 0 r
F
.48789 .28672 m .48928 .29153 L .48828 .29305 L .11 .063 0 r
F
.53455 .48399 m .54845 .4836 L .57025 .49352 L .253 .331 0 r
F
.52357 .34008 m .51418 .34163 L .5186 .33579 L 1 1 0 r
F
.52901 .33315 m .52357 .34008 L .5186 .33579 L F
.49248 .30425 m .49475 .30811 L .49635 .3105 L .653 .111 0 r
F
.49237 .30407 m .49475 .30811 L .49248 .30425 L F
.49475 .30811 m .49686 .3119 L .4971 .3121 L .811 .165 0 r
F
.49475 .30811 m .49923 .31394 L .49635 .3105 L F
.49475 .30811 m .4971 .3121 L .49923 .31394 L F
.51096 .35174 m .50466 .35163 L .50947 .34691 L .962 .903 0 r
F
.51096 .35174 m .50433 .35641 L .50466 .35163 L F
.4892 .28563 m .48928 .29153 L .48789 .28672 L .16 .065 0 r
F
.48824 .28075 m .4892 .28563 L .48789 .28672 L .295 .11 0 r
F
.48966 .28 m .4892 .28563 L .48824 .28075 L .338 .116 0 r
F
.48637 .3691 m .48645 .36606 L .49181 .36351 L .541 .449 0 r
F
.48637 .3691 m .47897 .3708 L .48645 .36606 L F
.49207 .30213 m .49475 .30811 L .49237 .30407 L .728 .173 0 r
F
.4902 .2977 m .49207 .30213 L .49237 .30407 L 0 0 0 r
F
.59676 .33341 m .60059 .32405 L .64464 .3233 L .486 .507 0 r
F
.56657 .33008 m .60059 .32405 L .59676 .33341 L .423 .429 0 r
F
.40501 .38645 m .42714 .37569 L .43306 .38011 L .477 .485 0 r
F
.40501 .38645 m .39634 .37863 L .42714 .37569 L F
.52901 .33315 m .5186 .33579 L .52253 .32944 L 1 1 0 r
F
.48966 .28 m .49038 .28482 L .4892 .28563 L .338 .116 0 r
F
.49091 .27943 m .49038 .28482 L .48966 .28 L .389 .127 0 r
F
.49069 .29619 m .49207 .30213 L .4902 .2977 L 0 0 0 r
F
.48928 .29153 m .49069 .29619 L .4902 .2977 L F
.5948 .30018 m .59188 .31533 L .56882 .31251 L .85 .8 0 r
F
.62778 .30018 m .59188 .31533 L .5948 .30018 L .791 .795 0 r
F
.4892 .28563 m .49023 .29041 L .48928 .29153 L .16 .065 0 r
F
.49038 .28482 m .49023 .29041 L .4892 .28563 L .233 .079 0 r
F
.49023 .29041 m .49069 .29619 L .48928 .29153 L 0 .003 0 r
F
.50433 .35641 m .49996 .35579 L .50466 .35163 L .781 .63 0 r
F
.50433 .35641 m .49786 .36032 L .49996 .35579 L F
.49091 .27943 m .49146 .2842 L .49038 .28482 L .389 .127 0 r
F
.49205 .27898 m .49146 .2842 L .49091 .27943 L .44 .141 0 r
F
.49205 .27898 m .49247 .28373 L .49146 .2842 L F
.4931 .27863 m .49247 .28373 L .49205 .27898 L .491 .154 0 r
F
.54868 .32036 m .53355 .32559 L .53698 .3175 L 1 .936 0 r
F
.55177 .31048 m .54868 .32036 L .53698 .3175 L 1 .85 0 r
F
.56882 .31251 m .54868 .32036 L .55177 .31048 L .982 .861 0 r
F
.49038 .28482 m .49115 .28956 L .49023 .29041 L .233 .079 0 r
F
.49146 .2842 m .49115 .28956 L .49038 .28482 L .313 .1 0 r
F
.4931 .27863 m .49344 .28336 L .49247 .28373 L .491 .154 0 r
F
.4941 .27835 m .49344 .28336 L .4931 .27863 L .541 .165 0 r
F
.49023 .29041 m .49127 .29507 L .49069 .29619 L 0 .003 0 r
F
.49115 .28956 m .49127 .29507 L .49023 .29041 L .093 .03 0 r
F
.57443 .69271 m .53522 .68742 L .5596 .67998 L .553 .558 0 r
F
.60541 .68269 m .57443 .69271 L .5596 .67998 L .574 .609 0 r
F
.49381 .30635 m .49686 .3119 L .49475 .30811 L .887 .225 0 r
F
.49207 .30213 m .49381 .30635 L .49475 .30811 L .728 .173 0 r
F
.49207 .30069 m .49381 .30635 L .49207 .30213 L .72 .2 0 r
F
.49069 .29619 m .49207 .30069 L .49207 .30213 L 0 0 0 r
F
.32844 .5867 m .29912 .61573 L .27167 .59491 L .529 .58 0 r
F
.32844 .5867 m .34752 .60379 L .29912 .61573 L F
.49127 .29507 m .49207 .30069 L .49069 .29619 L 0 0 0 r
F
.49923 .31394 m .50161 .31708 L .50605 .31926 L .731 .098 0 r
F
.49686 .3119 m .50161 .31708 L .49923 .31394 L .912 .181 0 r
F
.4941 .27835 m .49438 .28306 L .49344 .28336 L .541 .165 0 r
F
.49505 .2781 m .49438 .28306 L .4941 .27835 L .584 .175 0 r
F
.49146 .2842 m .49204 .28893 L .49115 .28956 L .313 .1 0 r
F
.49247 .28373 m .49204 .28893 L .49146 .2842 L .388 .122 0 r
F
.53698 .3175 m .53355 .32559 L .52579 .32263 L 1 .916 0 r
F
.49505 .2781 m .4953 .28281 L .49438 .28306 L .584 .175 0 r
F
.49599 .27788 m .4953 .28281 L .49505 .2781 L .617 .182 0 r
F
.40261 .41698 m .38265 .4379 L .37135 .42158 L .637 .628 0 r
F
.40261 .41698 m .41051 .43035 L .38265 .4379 L F
.49599 .27788 m .49622 .28258 L .4953 .28281 L .617 .182 0 r
F
.49692 .27766 m .49622 .28258 L .49599 .27788 L .636 .186 0 r
F
.49247 .28373 m .49292 .28845 L .49204 .28893 L .388 .122 0 r
F
.49344 .28336 m .49292 .28845 L .49247 .28373 L .454 .141 0 r
F
.50161 .31708 m .5085 .32148 L .50605 .31926 L .73 .097 0 r
F
.47508 .71008 m .4616 .70022 L .48539 .69747 L .444 .426 0 r
F
.47508 .71008 m .44308 .71186 L .4616 .70022 L F
.49115 .28956 m .49193 .29424 L .49127 .29507 L .093 .03 0 r
F
.49204 .28893 m .49193 .29424 L .49115 .28956 L .22 .066 0 r
F
.49692 .27766 m .49715 .28237 L .49622 .28258 L .636 .186 0 r
F
.49786 .27744 m .49715 .28237 L .49692 .27766 L .642 .188 0 r
F
.49786 .27744 m .4981 .28216 L .49715 .28237 L F
.49882 .27719 m .4981 .28216 L .49786 .27744 L .635 .188 0 r
F
.49344 .28336 m .49379 .28807 L .49292 .28845 L .454 .141 0 r
F
.49438 .28306 m .49379 .28807 L .49344 .28336 L .515 .158 0 r
F
.49786 .36032 m .49558 .35943 L .49996 .35579 L .651 .47 0 r
F
.49786 .36032 m .49228 .36326 L .49558 .35943 L F
.49996 .35579 m .49606 .35903 L .49812 .35646 L .621 .441 0 r
F
.49606 .35903 m .49558 .35943 L .49812 .35646 L F
.49996 .35579 m .49812 .35646 L .50128 .35249 L F
.49812 .35646 m .49775 .35828 L .49959 .35462 L 0 0 0 r
F
.50128 .35249 m .49861 .35584 L .49974 .35431 L .578 .397 0 r
F
.49861 .35584 m .49812 .35646 L .49974 .35431 L F
.49974 .35431 m .49928 .35698 L .50055 .35322 L 0 0 0 r
F
.50128 .35249 m .5002 .35377 L .50202 .3501 L .578 .397 0 r
F
.5002 .35377 m .49974 .35431 L .50068 .35257 L F
.5002 .35377 m .50068 .35257 L .50202 .3501 L F
.50202 .3501 m .49974 .35431 L .50071 .35276 L 0 0 0 r
F
.50202 .3501 m .50071 .35276 L .50233 .34837 L F
.50466 .35163 m .49996 .35579 L .50128 .35249 L .802 .52 0 r
F
.50118 .35165 m .50017 .35605 L .50059 .3554 L 0 0 0 r
F
.50118 .35165 m .50059 .3554 L .50114 .35187 L F
.50123 .35137 m .50071 .35276 L .50118 .35165 L F
.50118 .35165 m .50114 .35187 L .5013 .35086 L F
.50203 .34923 m .50123 .35137 L .50118 .35165 L F
.50233 .34837 m .50183 .34973 L .50203 .34923 L F
.50183 .34973 m .50071 .35276 L .50203 .34923 L F
.49974 .35431 m .50055 .35322 L .50071 .35276 L F
.49812 .35646 m .49959 .35462 L .49974 .35431 L F
.49558 .35943 m .49533 .36009 L .49796 .35666 L F
.49558 .35943 m .49796 .35666 L .49812 .35646 L F
.49228 .36326 m .49181 .36351 L .49558 .35943 L .651 .47 0 r
F
.49127 .29507 m .49229 .29963 L .49207 .30069 L 0 0 0 r
F
.49193 .29424 m .49229 .29963 L .49127 .29507 L F
.49882 .27719 m .4991 .28193 L .4981 .28216 L .635 .188 0 r
F
.49982 .27691 m .4991 .28193 L .49882 .27719 L .616 .186 0 r
F
.49438 .28306 m .49467 .28777 L .49379 .28807 L .515 .158 0 r
F
.4953 .28281 m .49467 .28777 L .49438 .28306 L .57 .171 0 r
F
.49204 .28893 m .49263 .29361 L .49193 .29424 L .22 .066 0 r
F
.49292 .28845 m .49263 .29361 L .49204 .28893 L .332 .101 0 r
F
.49207 .30069 m .49335 .30505 L .49381 .30635 L .72 .2 0 r
F
.49229 .29963 m .49335 .30505 L .49207 .30069 L 0 0 0 r
F
.57068 .30021 m .56882 .31251 L .55177 .31048 L .923 .792 0 r
F
.5948 .30018 m .56882 .31251 L .57068 .30021 L .85 .8 0 r
F
.49982 .27691 m .50015 .28167 L .4991 .28193 L .616 .186 0 r
F
.50088 .27656 m .50015 .28167 L .49982 .27691 L .591 .182 0 r
F
.4953 .28281 m .49555 .28752 L .49467 .28777 L .57 .171 0 r
F
.49622 .28258 m .49555 .28752 L .4953 .28281 L .615 .181 0 r
F
.44683 .54362 m .44986 .5328 L .46386 .53272 L .484 .46 0 r
F
.44683 .54362 m .42758 .54193 L .44986 .5328 L F
.56657 .33008 m .56895 .32457 L .60059 .32405 L .423 .429 0 r
F
.54475 .32762 m .56895 .32457 L .56657 .33008 L .309 .372 0 r
F
.49381 .30635 m .49536 .3104 L .49686 .3119 L .887 .225 0 r
F
.49335 .30505 m .49536 .3104 L .49381 .30635 L .91 .261 0 r
F
.49622 .28258 m .49644 .2873 L .49555 .28752 L .615 .181 0 r
F
.49715 .28237 m .49644 .2873 L .49622 .28258 L .646 .189 0 r
F
.49292 .28845 m .49337 .29313 L .49263 .29361 L .332 .101 0 r
F
.49379 .28807 m .49337 .29313 L .49292 .28845 L .421 .129 0 r
F
.50088 .27656 m .50128 .28135 L .50015 .28167 L .591 .182 0 r
F
.50203 .27611 m .50128 .28135 L .50088 .27656 L .562 .179 0 r
F
.43133 .42476 m .42144 .44257 L .41051 .43035 L .582 .529 0 r
F
.43133 .42476 m .43919 .43511 L .42144 .44257 L F
.5186 .33579 m .51156 .33824 L .51475 .33268 L 1 1 0 r
F
.5186 .33579 m .51418 .34163 L .51156 .33824 L F
.52253 .32944 m .5186 .33579 L .51475 .33268 L F
.49193 .29424 m .49269 .29884 L .49229 .29963 L 0 0 0 r
F
.49263 .29361 m .49269 .29884 L .49193 .29424 L .103 .024 0 r
F
.49715 .28237 m .49737 .2871 L .49644 .2873 L .646 .189 0 r
F
.4981 .28216 m .49737 .2871 L .49715 .28237 L .664 .193 0 r
F
.51418 .34163 m .50815 .34339 L .51156 .33824 L 1 1 0 r
F
.51418 .34163 m .50947 .34691 L .50815 .34339 L F
.49686 .3119 m .49861 .31548 L .50161 .31708 L .912 .181 0 r
F
.49536 .3104 m .49861 .31548 L .49686 .3119 L 1 .236 0 r
F
.4981 .28216 m .49833 .2869 L .49737 .2871 L .664 .193 0 r
F
.4991 .28193 m .49833 .2869 L .4981 .28216 L .669 .196 0 r
F
.49379 .28807 m .49415 .29276 L .49337 .29313 L .421 .129 0 r
F
.49467 .28777 m .49415 .29276 L .49379 .28807 L .496 .152 0 r
F
.50203 .27611 m .50254 .28096 L .50128 .28135 L .562 .179 0 r
F
.50329 .27553 m .50254 .28096 L .50203 .27611 L .535 .178 0 r
F
.52253 .32944 m .51475 .33268 L .51757 .32675 L 1 1 0 r
F
.4991 .28193 m .49934 .28669 L .49833 .2869 L .669 .196 0 r
F
.50015 .28167 m .49934 .28669 L .4991 .28193 L .664 .197 0 r
F
.53698 .3175 m .52579 .32263 L .52823 .31544 L 1 .916 0 r
F
.53915 .30902 m .53698 .3175 L .52823 .31544 L 1 .814 0 r
F
.55177 .31048 m .53698 .3175 L .53915 .30902 L 1 .85 0 r
F
.49467 .28777 m .49495 .29247 L .49415 .29276 L .496 .152 0 r
F
.49555 .28752 m .49495 .29247 L .49467 .28777 L .563 .168 0 r
F
.49229 .29963 m .49325 .30409 L .49335 .30505 L 0 0 0 r
F
.49269 .29884 m .49325 .30409 L .49229 .29963 L F
.45995 .37679 m .4682 .37209 L .47282 .37174 L .392 .404 0 r
F
.45995 .37679 m .45347 .37547 L .4682 .37209 L F
.47897 .3708 m .48203 .36806 L .48645 .36606 L .397 .41 0 r
F
.47897 .3708 m .47282 .37174 L .48203 .36806 L F
.49263 .29361 m .4932 .29824 L .49269 .29884 L .103 .024 0 r
F
.49337 .29313 m .4932 .29824 L .49263 .29361 L .272 .078 0 r
F
.50015 .28167 m .50044 .28646 L .49934 .28669 L .664 .197 0 r
F
.50128 .28135 m .50044 .28646 L .50015 .28167 L .652 .198 0 r
F
.50947 .34691 m .50467 .34814 L .50815 .34339 L 1 .804 0 r
F
.50947 .34691 m .50466 .35163 L .50467 .34814 L F
.49555 .28752 m .49579 .29222 L .49495 .29247 L .563 .168 0 r
F
.49644 .2873 m .49579 .29222 L .49555 .28752 L .619 .182 0 r
F
.47688 .45175 m .48538 .46541 L .47252 .45968 L .282 .275 0 r
F
.46786 .44523 m .47252 .45968 L .46022 .45269 L .365 .31 0 r
F
.46786 .44523 m .47688 .45175 L .47252 .45968 L F
.50329 .27553 m .50397 .28045 L .50254 .28096 L .535 .178 0 r
F
.50474 .27477 m .50397 .28045 L .50329 .27553 L .512 .179 0 r
F
.50161 .31708 m .50339 .31999 L .5085 .32148 L .73 .097 0 r
F
.49861 .31548 m .50339 .31999 L .50161 .31708 L .973 .171 0 r
F
.49644 .2873 m .49666 .29202 L .49579 .29222 L .619 .182 0 r
F
.49737 .2871 m .49666 .29202 L .49644 .2873 L .662 .192 0 r
F
.50128 .28135 m .50164 .28619 L .50044 .28646 L .652 .198 0 r
F
.50254 .28096 m .50164 .28619 L .50128 .28135 L .635 .198 0 r
F
.2959 .38822 m .34752 .36898 L .35394 .38268 L .519 .564 0 r
F
.2959 .38822 m .28488 .36757 L .34752 .36898 L F
.49335 .30505 m .49449 .30928 L .49536 .3104 L .91 .261 0 r
F
.49325 .30409 m .49376 .30624 L .49335 .30505 L .868 .271 0 r
F
.49376 .30624 m .49449 .30928 L .49381 .30676 L F
.49376 .30624 m .49381 .30676 L .49335 .30505 L F
.49325 .30409 m .49409 .30846 L .49449 .30928 L F
.49369 .30553 m .49403 .30784 L .49409 .30846 L 0 0 0 r
F
.4934 .30337 m .49367 .30529 L .49369 .30553 L F
.49367 .30529 m .49403 .30784 L .49369 .30553 L F
.48633 .45732 m .49829 .46986 L .48538 .46541 L .187 .253 0 r
F
.47688 .45175 m .48633 .45732 L .48538 .46541 L .282 .275 0 r
F
.49337 .29313 m .49381 .29779 L .4932 .29824 L .272 .078 0 r
F
.49415 .29276 m .49381 .29779 L .49337 .29313 L .394 .118 0 r
F
.49737 .2871 m .49757 .29183 L .49666 .29202 L .662 .192 0 r
F
.49833 .2869 m .49757 .29183 L .49737 .2871 L .692 .2 0 r
F
.52823 .31544 m .52579 .32263 L .5199 .32049 L 1 .864 0 r
F
.49269 .29884 m .4934 .30337 L .49325 .30409 L 0 0 0 r
F
.4932 .29824 m .4934 .30337 L .49269 .29884 L F
.50254 .28096 m .50299 .28587 L .50164 .28619 L .635 .198 0 r
F
.50397 .28045 m .50299 .28587 L .50254 .28096 L .618 .201 0 r
F
.49833 .2869 m .49853 .29166 L .49757 .29183 L .692 .2 0 r
F
.49934 .28669 m .49853 .29166 L .49833 .2869 L .711 .206 0 r
F
.49415 .29276 m .49449 .29743 L .49381 .29779 L .394 .118 0 r
F
.49495 .29247 m .49449 .29743 L .49415 .29276 L .484 .147 0 r
F
.55298 .30024 m .55177 .31048 L .53915 .30902 L 1 .766 0 r
F
.57068 .30021 m .55177 .31048 L .55298 .30024 L .923 .792 0 r
F
.49934 .28669 m .49956 .29148 L .49853 .29166 L .711 .206 0 r
F
.50044 .28646 m .49956 .29148 L .49934 .28669 L .719 .21 0 r
F
.50474 .27477 m .50563 .27979 L .50397 .28045 L .512 .179 0 r
F
.50642 .27375 m .50563 .27979 L .50474 .27477 L .497 .185 0 r
F
.49536 .3104 m .49664 .31429 L .49861 .31548 L 1 .236 0 r
F
.49449 .30928 m .49664 .31429 L .49536 .3104 L 1 .282 0 r
F
.49495 .29247 m .49523 .29716 L .49449 .29743 L .484 .147 0 r
F
.49579 .29222 m .49523 .29716 L .49495 .29247 L .563 .168 0 r
F
.50044 .28646 m .50068 .29129 L .49956 .29148 L .719 .21 0 r
F
.50164 .28619 m .50068 .29129 L .50044 .28646 L .721 .215 0 r
F
.50397 .28045 m .50454 .28545 L .50299 .28587 L .618 .201 0 r
F
.50563 .27979 m .50454 .28545 L .50397 .28045 L .604 .206 0 r
F
.4932 .29824 m .49374 .30282 L .4934 .30337 L 0 0 0 r
F
.49381 .29779 m .49374 .30282 L .4932 .29824 L .209 .054 0 r
F
.51445 .52416 m .50051 .51872 L .5135 .5141 L .65 .685 0 r
F
.51445 .52416 m .49679 .52852 L .50051 .51872 L F
.53204 .51819 m .51445 .52416 L .5135 .5141 L .706 .799 0 r
F
.49579 .29222 m .49602 .29693 L .49523 .29716 L .563 .168 0 r
F
.49666 .29202 m .49602 .29693 L .49579 .29222 L .632 .184 0 r
F
.53204 .51819 m .5135 .5141 L .52644 .5083 L .706 .799 0 r
F
.54891 .51062 m .53204 .51819 L .52644 .5083 L .763 .885 0 r
F
.4934 .30337 m .49409 .30846 L .49325 .30409 L 0 0 0 r
F
.50466 .35163 m .50128 .35249 L .50467 .34814 L .802 .52 0 r
F
.49181 .36351 m .49171 .3626 L .49558 .35943 L .466 .42 0 r
F
.49181 .36351 m .48645 .36606 L .49171 .3626 L F
.50164 .28619 m .50193 .29108 L .50068 .29129 L .721 .215 0 r
F
.50299 .28587 m .50193 .29108 L .50164 .28619 L .719 .219 0 r
F
.45963 .43782 m .46022 .45269 L .44896 .44447 L .435 .355 0 r
F
.45963 .43782 m .46786 .44523 L .46022 .45269 L F
.60192 .50026 m .56444 .50148 L .57799 .49086 L .743 .864 0 r
F
.49666 .29202 m .49686 .29674 L .49602 .29693 L .632 .184 0 r
F
.49757 .29183 m .49686 .29674 L .49666 .29202 L .686 .197 0 r
F
.54475 .32762 m .54628 .32493 L .56895 .32457 L .309 .372 0 r
F
.52908 .32582 m .54628 .32493 L .54475 .32762 L .111 .318 0 r
F
.49381 .29779 m .49422 .30241 L .49374 .30282 L .209 .054 0 r
F
.49449 .29743 m .49422 .30241 L .49381 .29779 L .374 .11 0 r
F
.49757 .29183 m .49775 .29658 L .49686 .29674 L .686 .197 0 r
F
.49853 .29166 m .49775 .29658 L .49757 .29183 L .728 .207 0 r
F
.50299 .28587 m .50334 .29082 L .50193 .29108 L .719 .219 0 r
F
.50454 .28545 m .50334 .29082 L .50299 .28587 L .715 .226 0 r
F
.50563 .27979 m .50638 .28491 L .50454 .28545 L .604 .206 0 r
F
.50761 .2789 m .50638 .28491 L .50563 .27979 L .596 .217 0 r
F
.50642 .27375 m .50761 .2789 L .50563 .27979 L .497 .185 0 r
F
.49861 .31548 m .49991 .31889 L .50339 .31999 L .973 .171 0 r
F
.49664 .31429 m .49991 .31889 L .49861 .31548 L 1 .224 0 r
F
.49853 .29166 m .49871 .29643 L .49775 .29658 L .728 .207 0 r
F
.49956 .29148 m .49871 .29643 L .49853 .29166 L .759 .216 0 r
F
.52823 .31544 m .5199 .32049 L .52164 .31396 L 1 .864 0 r
F
.52975 .30797 m .52823 .31544 L .52164 .31396 L 1 .755 0 r
F
.53915 .30902 m .52823 .31544 L .52975 .30797 L 1 .814 0 r
F
.50844 .27236 m .50761 .2789 L .50642 .27375 L .492 .199 0 r
F
.49449 .29743 m .49481 .30209 L .49422 .30241 L .374 .11 0 r
F
.49523 .29716 m .49481 .30209 L .49449 .29743 L .482 .145 0 r
F
.49956 .29148 m .49974 .29629 L .49871 .29643 L .759 .216 0 r
F
.50068 .29129 m .49974 .29629 L .49956 .29148 L .782 .225 0 r
F
.49374 .30282 m .49403 .30784 L .4934 .30337 L 0 0 0 r
F
.49449 .30928 m .49544 .31341 L .49664 .31429 L 1 .282 0 r
F
.49409 .30846 m .49544 .31341 L .49449 .30928 L 1 .309 0 r
F
.50454 .28545 m .50499 .29051 L .50334 .29082 L .715 .226 0 r
F
.50638 .28491 m .50499 .29051 L .50454 .28545 L .712 .237 0 r
F
.38435 .59475 m .37147 .6188 L .34752 .60379 L .502 .532 0 r
F
.38435 .59475 m .40158 .60746 L .37147 .6188 L F
.50068 .29129 m .50087 .29614 L .49974 .29629 L .782 .225 0 r
F
.50193 .29108 m .50087 .29614 L .50068 .29129 L .799 .233 0 r
F
.63908 .49085 m .71183 .48365 L .69423 .49964 L .419 .428 0 r
F
.48633 .45732 m .49582 .46196 L .49829 .46986 L .187 .253 0 r
F
.49523 .29716 m .49548 .30184 L .49481 .30209 L .482 .145 0 r
F
.49602 .29693 m .49548 .30184 L .49523 .29716 L .574 .169 0 r
F
.53993 .30029 m .53915 .30902 L .52975 .30797 L 1 .719 0 r
F
.55298 .30024 m .53915 .30902 L .53993 .30029 L 1 .766 0 r
F
.50193 .29108 m .50215 .29599 L .50087 .29614 L .799 .233 0 r
F
.50334 .29082 m .50215 .29599 L .50193 .29108 L .813 .243 0 r
F
.51757 .32675 m .51475 .33268 L .51171 .33042 L 1 1 0 r
F
.51475 .33268 m .50942 .33578 L .51171 .33042 L F
.51475 .33268 m .51156 .33824 L .50942 .33578 L F
.49602 .29693 m .49623 .30164 L .49548 .30184 L .574 .169 0 r
F
.49686 .29674 m .49623 .30164 L .49602 .29693 L .653 .188 0 r
F
.49374 .30282 m .49422 .30737 L .49403 .30784 L 0 0 0 r
F
.49422 .30241 m .49422 .30737 L .49374 .30282 L .148 .03 0 r
F
.50638 .28491 m .50697 .29012 L .50499 .29051 L .712 .237 0 r
F
.50862 .2842 m .50697 .29012 L .50638 .28491 L .713 .253 0 r
F
.50761 .2789 m .50862 .2842 L .50638 .28491 L .596 .217 0 r
F
.50334 .29082 m .5036 .29582 L .50215 .29599 L .813 .243 0 r
F
.50499 .29051 m .5036 .29582 L .50334 .29082 L .825 .256 0 r
F
.51005 .27771 m .50862 .2842 L .50761 .2789 L .594 .235 0 r
F
.50844 .27236 m .51005 .27771 L .50761 .2789 L .492 .199 0 r
F
.49686 .29674 m .49703 .30147 L .49623 .30164 L .653 .188 0 r
F
.49775 .29658 m .49703 .30147 L .49686 .29674 L .718 .203 0 r
F
.36467 .40397 m .3292 .42779 L .31895 .40561 L .664 .695 0 r
F
.36467 .40397 m .37135 .42158 L .3292 .42779 L F
.43306 .38011 m .44939 .37356 L .45347 .37547 L .415 .418 0 r
F
.43306 .38011 m .42714 .37569 L .44939 .37356 L F
.52164 .31396 m .5199 .32049 L .5154 .31895 L 1 .788 0 r
F
.49775 .29658 m .49791 .30133 L .49703 .30147 L .718 .203 0 r
F
.49871 .29643 m .49791 .30133 L .49775 .29658 L .77 .216 0 r
F
.49409 .30846 m .4948 .31275 L .49544 .31341 L 1 .309 0 r
F
.49408 .30829 m .4948 .31275 L .49409 .30846 L .909 .303 0 r
F
.49403 .30784 m .49423 .30915 L .49408 .30829 L F
.49423 .30915 m .4948 .31275 L .49408 .30829 L F
.49403 .30784 m .49456 .31226 L .4948 .31275 L F
.4944 .31007 m .49462 .31188 L .49456 .31226 L 0 0 0 r
F
.49422 .30737 m .4945 .3106 L .4944 .31007 L F
.4945 .3106 m .49462 .31188 L .4944 .31007 L F
.51156 .33824 m .50697 .34084 L .50942 .33578 L 1 .971 0 r
F
.51156 .33824 m .50815 .34339 L .50697 .34084 L F
.50499 .29051 m .50531 .29562 L .5036 .29582 L .825 .256 0 r
F
.50697 .29012 m .50531 .29562 L .50499 .29051 L .836 .272 0 r
F
.49422 .30241 m .49458 .30701 L .49422 .30737 L .148 .03 0 r
F
.49481 .30209 m .49458 .30701 L .49422 .30241 L .367 .105 0 r
F
.49871 .29643 m .49885 .30121 L .49791 .30133 L .77 .216 0 r
F
.49974 .29629 m .49885 .30121 L .49871 .29643 L .814 .229 0 r
F
.49664 .31429 m .4976 .31807 L .49991 .31889 L 1 .224 0 r
F
.49544 .31341 m .4976 .31807 L .49664 .31429 L 1 .28 0 r
F
.49974 .29629 m .49988 .30111 L .49885 .30121 L .814 .229 0 r
F
.50087 .29614 m .49988 .30111 L .49974 .29629 L .851 .241 0 r
F
.51092 .27047 m .51005 .27771 L .50844 .27236 L .496 .222 0 r
F
.50087 .29614 m .50101 .30101 L .49988 .30111 L .851 .241 0 r
F
.50215 .29599 m .50101 .30101 L .50087 .29614 L .885 .254 0 r
F
.49481 .30209 m .49509 .30674 L .49458 .30701 L .367 .105 0 r
F
.49548 .30184 m .49509 .30674 L .49481 .30209 L .493 .147 0 r
F
.50862 .2842 m .50939 .2896 L .50697 .29012 L .713 .253 0 r
F
.5114 .28324 m .50939 .2896 L .50862 .2842 L .717 .277 0 r
F
.51005 .27771 m .5114 .28324 L .50862 .2842 L .594 .235 0 r
F
.50697 .29012 m .50737 .29538 L .50531 .29562 L .836 .272 0 r
F
.50939 .2896 m .50737 .29538 L .50697 .29012 L .848 .295 0 r
F
.52164 .31396 m .5154 .31895 L .51663 .3129 L 1 .788 0 r
F
.5227 .30724 m .52164 .31396 L .51663 .3129 L 1 .68 0 r
F
.52975 .30797 m .52164 .31396 L .5227 .30724 L 1 .755 0 r
F
.53026 .30035 m .52975 .30797 L .5227 .30724 L 1 .655 0 r
F
.53993 .30029 m .52975 .30797 L .53026 .30035 L 1 .719 0 r
F
.52908 .32582 m .53009 .32518 L .54628 .32493 L .111 .318 0 r
F
.5179 .32449 m .53009 .32518 L .52908 .32582 L .164 0 0 r
F
.50215 .29599 m .50229 .30092 L .50101 .30101 L .885 .254 0 r
F
.5036 .29582 m .50229 .30092 L .50215 .29599 L .917 .27 0 r
F
.49679 .52852 m .48797 .52218 L .50051 .51872 L .596 .569 0 r
F
.49679 .52852 m .47971 .53134 L .48797 .52218 L F
.54891 .51062 m .52644 .5083 L .53881 .50129 L .763 .885 0 r
F
.56444 .50148 m .54891 .51062 L .53881 .50129 L .809 .932 0 r
F
.49422 .30737 m .49456 .31226 L .49403 .30784 L 0 0 0 r
F
.54133 .64739 m .56305 .64815 L .58872 .65969 L .211 .325 0 r
F
.49548 .30184 m .49571 .30652 L .49509 .30674 L .493 .147 0 r
F
.49623 .30164 m .49571 .30652 L .49548 .30184 L .598 .173 0 r
F
.5036 .29582 m .50375 .30084 L .50229 .30092 L .917 .27 0 r
F
.50531 .29562 m .50375 .30084 L .5036 .29582 L .947 .289 0 r
F
.49623 .30164 m .49641 .30635 L .49571 .30652 L .598 .173 0 r
F
.49703 .30147 m .49641 .30635 L .49623 .30164 L .685 .194 0 r
F
.50815 .34339 m .50446 .34561 L .50697 .34084 L 1 .692 0 r
F
.50815 .34339 m .50467 .34814 L .50446 .34561 L F
.50531 .29562 m .50548 .30076 L .50375 .30084 L .947 .289 0 r
F
.50737 .29538 m .50548 .30076 L .50531 .29562 L .975 .313 0 r
F
.51312 .27609 m .5114 .28324 L .51005 .27771 L .6 .263 0 r
F
.51092 .27047 m .51312 .27609 L .51005 .27771 L .496 .222 0 r
F
.50939 .2896 m .50991 .29508 L .50737 .29538 L .848 .295 0 r
F
.51244 .28892 m .50991 .29508 L .50939 .2896 L .86 .327 0 r
F
.5114 .28324 m .51244 .28892 L .50939 .2896 L .717 .277 0 r
F
.49544 .31341 m .49615 .31746 L .4976 .31807 L 1 .28 0 r
F
.4948 .31275 m .49615 .31746 L .49544 .31341 L 1 .337 0 r
F
.49703 .30147 m .49718 .30621 L .49641 .30635 L .685 .194 0 r
F
.49791 .30133 m .49718 .30621 L .49703 .30147 L .758 .211 0 r
F
.49458 .30701 m .49462 .31188 L .49422 .30737 L .101 .01 0 r
F
.50737 .29538 m .50757 .30068 L .50548 .30076 L .975 .313 0 r
F
.50991 .29508 m .50757 .30068 L .50737 .29538 L 1 .344 0 r
F
.49791 .30133 m .49803 .3061 L .49718 .30621 L .758 .211 0 r
F
.49885 .30121 m .49803 .3061 L .49791 .30133 L .82 .227 0 r
F
.5227 .30724 m .51663 .3129 L .51736 .30672 L 1 .68 0 r
F
.52303 .3004 m .5227 .30724 L .51736 .30672 L 1 .583 0 r
F
.53026 .30035 m .5227 .30724 L .52303 .3004 L 1 .655 0 r
F
.45252 .42958 m .44896 .44447 L .43919 .43511 L .502 .407 0 r
F
.45252 .42958 m .45963 .43782 L .44896 .44447 L F
.49885 .30121 m .49895 .30601 L .49803 .3061 L .82 .227 0 r
F
.49988 .30111 m .49895 .30601 L .49885 .30121 L .875 .242 0 r
F
.51495 .28195 m .51244 .28892 L .5114 .28324 L .724 .312 0 r
F
.51312 .27609 m .51495 .28195 L .5114 .28324 L .6 .263 0 r
F
.49988 .30111 m .49997 .30594 L .49895 .30601 L .875 .242 0 r
F
.50101 .30101 m .49997 .30594 L .49988 .30111 L .927 .258 0 r
F
.47388 .62414 m .49327 .64111 L .46856 .63538 L .282 .324 0 r
F
.45604 .61705 m .46856 .63538 L .4445 .62785 L .344 .356 0 r
F
.45604 .61705 m .47388 .62414 L .46856 .63538 L F
.50991 .29508 m .51014 .30061 L .50757 .30068 L 1 .344 0 r
F
.51311 .2947 m .51014 .30061 L .50991 .29508 L 1 .385 0 r
F
.51244 .28892 m .51311 .2947 L .50991 .29508 L .86 .327 0 r
F
.49458 .30701 m .49489 .31159 L .49462 .31188 L .101 .01 0 r
F
.49509 .30674 m .49489 .31159 L .49458 .30701 L .381 .108 0 r
F
.5154 .31895 m .51073 .32341 L .51191 .31785 L 1 .805 0 r
F
.51663 .3129 m .5154 .31895 L .51191 .31785 L 1 .7 0 r
F
.50101 .30101 m .50109 .30589 L .49997 .30594 L .927 .258 0 r
F
.50229 .30092 m .50109 .30589 L .50101 .30101 L .979 .277 0 r
F
.4976 .31807 m .50071 .32221 L .49991 .31889 L 1 .192 0 r
F
.51663 .3129 m .51191 .31785 L .51277 .31215 L 1 .7 0 r
F
.51736 .30672 m .51663 .3129 L .51277 .31215 L 1 .601 0 r
F
.50229 .30092 m .50235 .30586 L .50109 .30589 L .979 .277 0 r
F
.50375 .30084 m .50235 .30586 L .50229 .30092 L 1 .299 0 r
F
.51633 .28801 m .51311 .2947 L .51244 .28892 L .869 .37 0 r
F
.51495 .28195 m .51633 .28801 L .51244 .28892 L .724 .312 0 r
F
.50375 .30084 m .5038 .30586 L .50235 .30586 L 1 .299 0 r
F
.50548 .30076 m .5038 .30586 L .50375 .30084 L 1 .326 0 r
F
.4948 .31275 m .49533 .317 L .49615 .31746 L 1 .337 0 r
F
.49456 .31226 m .49533 .317 L .4948 .31275 L 1 .356 0 r
F
.49509 .30674 m .49533 .31137 L .49489 .31159 L .381 .108 0 r
F
.49571 .30652 m .49533 .31137 L .49509 .30674 L .523 .154 0 r
F
.50548 .30076 m .5055 .3059 L .5038 .30586 L 1 .326 0 r
F
.50757 .30068 m .5055 .3059 L .50548 .30076 L 1 .359 0 r
F
.51736 .30672 m .51277 .31215 L .51327 .30637 L 1 .601 0 r
F
.51757 .30047 m .51736 .30672 L .51327 .30637 L 1 .514 0 r
F
.52303 .3004 m .51736 .30672 L .51757 .30047 L 1 .583 0 r
F
.50757 .30068 m .50755 .30599 L .5055 .3059 L 1 .359 0 r
F
.51014 .30061 m .50755 .30599 L .50757 .30068 L 1 .4 0 r
F
.51311 .2947 m .51339 .30054 L .51014 .30061 L 1 .385 0 r
F
.51722 .29421 m .51339 .30054 L .51311 .2947 L 1 .437 0 r
F
.51633 .28801 m .51722 .29421 L .51311 .2947 L .869 .37 0 r
F
.49223 .62986 m .5178 .64509 L .49327 .64111 L .217 .306 0 r
F
.47388 .62414 m .49223 .62986 L .49327 .64111 L .282 .324 0 r
F
.51014 .30061 m .51008 .30614 L .50755 .30599 L 1 .4 0 r
F
.51339 .30054 m .51008 .30614 L .51014 .30061 L 1 .452 0 r
F
.51859 .32533 m .51784 .32622 L .51789 .32621 L .037 0 0 r
F
.51921 .32456 m .51859 .32533 L .53009 .32518 L .164 0 0 r
F
.51859 .32533 m .52911 .32456 L .53009 .32518 L .037 0 0 r
F
.51859 .32533 m .51789 .32621 L .52911 .32456 L F
.5179 .32449 m .51859 .32533 L .51921 .32456 L .164 0 0 r
F
.51171 .33042 m .50764 .334 L .50928 .3288 L 1 .952 0 r
F
.51171 .33042 m .50942 .33578 L .50764 .334 L F
.49571 .30652 m .4959 .31119 L .49533 .31137 L .523 .154 0 r
F
.49641 .30635 m .4959 .31119 L .49571 .30652 L .637 .181 0 r
F
.51339 .30054 m .51327 .30637 L .51008 .30614 L 1 .452 0 r
F
.51757 .30047 m .51327 .30637 L .51339 .30054 L 1 .514 0 r
F
.51722 .29421 m .51757 .30047 L .51339 .30054 L 1 .437 0 r
F
.5226 .29356 m .51757 .30047 L .51722 .29421 L 1 .498 0 r
F
.5226 .29356 m .52303 .3004 L .51757 .30047 L F
.52973 .29268 m .52303 .3004 L .5226 .29356 L 1 .566 0 r
F
.52973 .29268 m .53026 .30035 L .52303 .3004 L F
.51327 .30637 m .50975 .31163 L .51008 .30614 L 1 .528 0 r
F
.51327 .30637 m .51277 .31215 L .50975 .31163 L F
.49641 .30635 m .49656 .31105 L .4959 .31119 L .637 .181 0 r
F
.49718 .30621 m .49656 .31105 L .49641 .30635 L .73 .203 0 r
F
.51406 .26788 m .51312 .27609 L .51092 .27047 L .509 .257 0 r
F
.53928 .2915 m .53026 .30035 L .52973 .29268 L .965 .632 0 r
F
.53928 .2915 m .53993 .30029 L .53026 .30035 L F
.50467 .34814 m .50202 .3501 L .50446 .34561 L .822 .465 0 r
F
.50467 .34814 m .50128 .35249 L .50202 .3501 L F
.48645 .36606 m .48853 .36538 L .49171 .3626 L 0 0 0 r
F
.48645 .36606 m .48203 .36806 L .48853 .36538 L F
.49456 .31226 m .49496 .31665 L .49533 .317 L 1 .356 0 r
F
.49462 .31188 m .49496 .31665 L .49456 .31226 L .757 .273 0 r
F
.5522 .28989 m .53993 .30029 L .53928 .2915 L .913 .688 0 r
F
.5522 .28989 m .55298 .30024 L .53993 .30029 L F
.73807 .26651 m .73507 .30026 L .67299 .3002 L .698 .75 0 r
F
.56981 .28769 m .55298 .30024 L .5522 .28989 L .857 .727 0 r
F
.56981 .28769 m .57068 .30021 L .55298 .30024 L F
.49718 .30621 m .4973 .31094 L .49656 .31105 L .73 .203 0 r
F
.49803 .3061 m .4973 .31094 L .49718 .30621 L .807 .221 0 r
F
.60541 .68269 m .5596 .67998 L .58252 .6709 L .574 .609 0 r
F
.63362 .67052 m .60541 .68269 L .58252 .6709 L .588 .651 0 r
F
.59396 .28467 m .57068 .30021 L .56981 .28769 L .804 .748 0 r
F
.59396 .28467 m .5948 .30018 L .57068 .30021 L F
.6735 .27466 m .67299 .3002 L .62778 .30018 L .725 .755 0 r
F
.73807 .26651 m .67299 .3002 L .6735 .27466 L .698 .75 0 r
F
.51277 .31215 m .50915 .31707 L .50975 .31163 L 1 .613 0 r
F
.51277 .31215 m .51191 .31785 L .50915 .31707 L F
.52142 .28679 m .51722 .29421 L .51633 .28801 L .872 .424 0 r
F
.52142 .28679 m .5226 .29356 L .51722 .29421 L F
.62727 .28048 m .5948 .30018 L .59396 .28467 L .76 .756 0 r
F
.62727 .28048 m .62778 .30018 L .5948 .30018 L F
.6735 .27466 m .62778 .30018 L .62727 .28048 L .725 .755 0 r
F
.51008 .30614 m .50734 .31128 L .50755 .30599 L 1 .464 0 r
F
.51008 .30614 m .50975 .31163 L .50734 .31128 L F
.4976 .31807 m .4982 .32179 L .50071 .32221 L 1 .192 0 r
F
.49615 .31746 m .4982 .32179 L .4976 .31807 L 1 .236 0 r
F
.49803 .3061 m .49813 .31086 L .4973 .31094 L .807 .221 0 r
F
.49895 .30601 m .49813 .31086 L .49803 .3061 L .876 .239 0 r
F
.49895 .30601 m .49902 .3108 L .49813 .31086 L F
.49997 .30594 m .49902 .3108 L .49895 .30601 L .942 .257 0 r
F
.50755 .30599 m .50537 .31104 L .5055 .3059 L 1 .41 0 r
F
.50755 .30599 m .50734 .31128 L .50537 .31104 L F
.47282 .37174 m .47874 .36963 L .48203 .36806 L .248 .366 0 r
F
.47282 .37174 m .4682 .37209 L .47874 .36963 L F
.51706 .27387 m .51495 .28195 L .51312 .27609 L .611 .305 0 r
F
.51406 .26788 m .51706 .27387 L .51312 .27609 L .509 .257 0 r
F
.51955 .28019 m .51633 .28801 L .51495 .28195 L .733 .36 0 r
F
.51955 .28019 m .52142 .28679 L .51633 .28801 L F
.49997 .30594 m .50001 .31077 L .49902 .3108 L .942 .257 0 r
F
.50109 .30589 m .50001 .31077 L .49997 .30594 L 1 .277 0 r
F
.49462 .31188 m .49493 .31638 L .49496 .31665 L .757 .273 0 r
F
.49489 .31159 m .49493 .31638 L .49462 .31188 L .098 .005 0 r
F
.5055 .3059 m .50373 .31089 L .5038 .30586 L 1 .366 0 r
F
.5055 .3059 m .50537 .31104 L .50373 .31089 L F
.51191 .31785 m .50832 .32241 L .50915 .31707 L 1 .703 0 r
F
.51191 .31785 m .51073 .32341 L .50832 .32241 L F
.50109 .30589 m .5011 .31077 L .50001 .31077 L 1 .277 0 r
F
.50235 .30586 m .5011 .31077 L .50109 .30589 L 1 .301 0 r
F
.50942 .33578 m .50588 .339 L .50764 .334 L 1 .875 0 r
F
.50942 .33578 m .50697 .34084 L .50588 .339 L F
.51706 .27387 m .51955 .28019 L .51495 .28195 L .611 .305 0 r
F
.5038 .30586 m .50233 .31081 L .50235 .30586 L 1 .331 0 r
F
.5038 .30586 m .50373 .31089 L .50233 .31081 L F
.50235 .30586 m .50233 .31081 L .5011 .31077 L 1 .301 0 r
F
.50975 .31163 m .50693 .31652 L .50734 .31128 L 1 .534 0 r
F
.50975 .31163 m .50915 .31707 L .50693 .31652 L F
.49489 .31159 m .49513 .31617 L .49493 .31638 L .098 .005 0 r
F
.49533 .31137 m .49513 .31617 L .49489 .31159 L .427 .122 0 r
F
.49558 .35943 m .49171 .3626 L .49533 .36009 L 0 0 0 r
F
.52816 .28512 m .5226 .29356 L .52142 .28679 L .866 .488 0 r
F
.52816 .28512 m .52973 .29268 L .5226 .29356 L F
.49615 .31746 m .4966 .32147 L .4982 .32179 L 1 .236 0 r
F
.49533 .317 m .4966 .32147 L .49615 .31746 L 1 .29 0 r
F
.49533 .31137 m .49552 .316 L .49513 .31617 L .427 .122 0 r
F
.4959 .31119 m .49552 .316 L .49533 .31137 L .581 .166 0 r
F
.50734 .31128 m .5051 .31615 L .50537 .31104 L 1 .467 0 r
F
.50734 .31128 m .50693 .31652 L .5051 .31615 L F
.4959 .31119 m .49604 .31587 L .49552 .316 L .581 .166 0 r
F
.49656 .31105 m .49604 .31587 L .4959 .31119 L .698 .193 0 r
F
.50915 .31707 m .50635 .32171 L .50693 .31652 L 1 .609 0 r
F
.50915 .31707 m .50832 .32241 L .50635 .32171 L F
.49656 .31105 m .49667 .31576 L .49604 .31587 L .698 .193 0 r
F
.4973 .31094 m .49667 .31576 L .49656 .31105 L .788 .214 0 r
F
.50537 .31104 m .50356 .3159 L .50373 .31089 L 1 .411 0 r
F
.50537 .31104 m .5051 .31615 L .50356 .3159 L F
.49533 .317 m .49567 .32122 L .4966 .32147 L 1 .29 0 r
F
.49496 .31665 m .49567 .32122 L .49533 .317 L 1 .369 0 r
F
.4973 .31094 m .49739 .31569 L .49667 .31576 L .788 .214 0 r
F
.49813 .31086 m .49739 .31569 L .4973 .31094 L .865 .233 0 r
F
.50697 .34084 m .50409 .34379 L .50588 .339 L 1 .616 0 r
F
.50697 .34084 m .50446 .34561 L .50409 .34379 L F
.50373 .31089 m .50223 .31574 L .50233 .31081 L 1 .365 0 r
F
.50373 .31089 m .50356 .3159 L .50223 .31574 L F
.49813 .31086 m .49819 .31563 L .49739 .31569 L .865 .233 0 r
F
.49902 .3108 m .49819 .31563 L .49813 .31086 L .938 .252 0 r
F
.35394 .38268 m .39253 .37001 L .39634 .37863 L .491 .517 0 r
F
.35394 .38268 m .34752 .36898 L .39253 .37001 L F
.50928 .3288 m .50613 .33273 L .50729 .32764 L 1 .842 0 r
F
.50928 .3288 m .50764 .334 L .50613 .33273 L F
.50233 .31081 m .50106 .31565 L .5011 .31077 L 1 .327 0 r
F
.50233 .31081 m .50223 .31574 L .50106 .31565 L F
.49902 .3108 m .49906 .3156 L .49819 .31563 L .938 .252 0 r
F
.50001 .31077 m .49906 .3156 L .49902 .3108 L 1 .272 0 r
F
.50001 .31077 m .50001 .31561 L .49906 .3156 L F
.5011 .31077 m .50001 .31561 L .50001 .31077 L 1 .297 0 r
F
.5011 .31077 m .50106 .31565 L .50001 .31561 L F
.52563 .27779 m .52142 .28679 L .51955 .28019 L .738 .42 0 r
F
.52563 .27779 m .52816 .28512 L .52142 .28679 L F
.44308 .71186 m .43968 .70159 L .4616 .70022 L .395 .404 0 r
F
.44308 .71186 m .41331 .71182 L .43968 .70159 L F
.49496 .31665 m .49523 .32102 L .49567 .32122 L 1 .369 0 r
F
.49493 .31638 m .49523 .32102 L .49496 .31665 L .994 .338 0 r
F
.5372 .28283 m .52973 .29268 L .52816 .28512 L .848 .555 0 r
F
.5372 .28283 m .53928 .2915 L .52973 .29268 L F
.42575 .4136 m .41051 .43035 L .40261 .41698 L .651 .588 0 r
F
.42575 .4136 m .43133 .42476 L .41051 .43035 L F
.50693 .31652 m .5047 .32122 L .5051 .31615 L 1 .527 0 r
F
.50693 .31652 m .50635 .32171 L .5047 .32122 L F
.43939 .60862 m .4445 .62785 L .4219 .61853 L .402 .4 0 r
F
.43939 .60862 m .45604 .61705 L .4445 .62785 L F
.49493 .31638 m .49513 .32086 L .49523 .32102 L .994 .338 0 r
F
.49513 .31617 m .49513 .32086 L .49493 .31638 L .204 .039 0 r
F
.74561 .45691 m .72919 .48409 L .67163 .4761 L .638 .732 0 r
F
.49513 .31617 m .49529 .32073 L .49513 .32086 L .204 .039 0 r
F
.49552 .316 m .49529 .32073 L .49513 .31617 L .527 .151 0 r
F
.5051 .31615 m .5033 .32088 L .50356 .3159 L 1 .457 0 r
F
.5051 .31615 m .5047 .32122 L .5033 .32088 L F
.52223 .27081 m .51955 .28019 L .51706 .27387 L .625 .36 0 r
F
.52223 .27081 m .52563 .27779 L .51955 .28019 L F
.50764 .334 m .50487 .33768 L .50613 .33273 L 1 .796 0 r
F
.50764 .334 m .50588 .339 L .50487 .33768 L F
.49552 .316 m .49565 .32063 L .49529 .32073 L .527 .151 0 r
F
.49604 .31587 m .49565 .32063 L .49552 .316 L .681 .187 0 r
F
.50356 .3159 m .50206 .32066 L .50223 .31574 L 1 .4 0 r
F
.50356 .3159 m .5033 .32088 L .50206 .32066 L F
.49604 .31587 m .49615 .32055 L .49565 .32063 L .681 .187 0 r
F
.49667 .31576 m .49615 .32055 L .49604 .31587 L .782 .21 0 r
F
.51812 .26431 m .51706 .27387 L .51406 .26788 L .529 .309 0 r
F
.51812 .26431 m .52223 .27081 L .51706 .27387 L F
.4966 .32147 m .49841 .32549 L .4982 .32179 L .882 .182 0 r
F
.35037 .7726 m .33969 .79533 L .30296 .78162 L .393 .411 0 r
F
.35037 .7726 m .37702 .78461 L .33969 .79533 L F
.49667 .31576 m .49675 .32048 L .49615 .32055 L .782 .21 0 r
F
.49739 .31569 m .49675 .32048 L .49667 .31576 L .86 .229 0 r
F
.50223 .31574 m .50096 .32052 L .50106 .31565 L 1 .354 0 r
F
.50223 .31574 m .50206 .32066 L .50096 .32052 L F
.49739 .31569 m .49745 .32043 L .49675 .32048 L .86 .229 0 r
F
.49819 .31563 m .49745 .32043 L .49739 .31569 L .93 .246 0 r
F
.50106 .31565 m .49997 .32044 L .50001 .31561 L 1 .317 0 r
F
.50106 .31565 m .50096 .32052 L .49997 .32044 L F
.50729 .32764 m .50481 .33183 L .50563 .32681 L 1 .738 0 r
F
.50729 .32764 m .50613 .33273 L .50481 .33183 L F
.50446 .34561 m .50233 .34837 L .50409 .34379 L .847 .44 0 r
F
.50446 .34561 m .50202 .3501 L .50233 .34837 L F
.49819 .31563 m .49821 .32041 L .49745 .32043 L .93 .246 0 r
F
.49906 .3156 m .49821 .32041 L .49819 .31563 L 1 .265 0 r
F
.56444 .50148 m .53881 .50129 L .55014 .49312 L .809 .932 0 r
F
.57799 .49086 m .56444 .50148 L .55014 .49312 L .837 .942 0 r
F
.50001 .31561 m .49905 .32041 L .49906 .3156 L 1 .288 0 r
F
.50001 .31561 m .49997 .32044 L .49905 .32041 L F
.49906 .3156 m .49905 .32041 L .49821 .32041 L 1 .265 0 r
F
.45347 .37547 m .46537 .37203 L .4682 .37209 L .304 .376 0 r
F
.45347 .37547 m .44939 .37356 L .46537 .37203 L F
.54944 .27968 m .53928 .2915 L .5372 .28283 L .82 .617 0 r
F
.54944 .27968 m .5522 .28989 L .53928 .2915 L F
.4966 .32147 m .49677 .32547 L .49841 .32549 L .882 .182 0 r
F
.49567 .32122 m .49677 .32547 L .4966 .32147 L .971 .21 0 r
F
.47971 .53134 m .47639 .52457 L .48797 .52218 L .533 .481 0 r
F
.47971 .53134 m .46386 .53272 L .47639 .52457 L F
.49567 .32122 m .49581 .32544 L .49677 .32547 L .971 .21 0 r
F
.49523 .32102 m .49581 .32544 L .49567 .32122 L 1 .247 0 r
F
.44685 .42063 m .43919 .43511 L .43133 .42476 L .577 .466 0 r
F
.44685 .42063 m .45252 .42958 L .43919 .43511 L F
.53376 .27447 m .52816 .28512 L .52563 .27779 L .738 .487 0 r
F
.53376 .27447 m .5372 .28283 L .52816 .28512 L F
.49523 .32102 m .49534 .3254 L .49581 .32544 L 1 .247 0 r
F
.49513 .32086 m .49534 .3254 L .49523 .32102 L 1 .389 0 r
F
.50588 .339 m .50359 .34248 L .50487 .33768 L 1 .592 0 r
F
.50588 .339 m .50409 .34379 L .50359 .34248 L F
.49513 .32086 m .49523 .32535 L .49534 .3254 L 1 .389 0 r
F
.49529 .32073 m .49523 .32535 L .49513 .32086 L .521 .145 0 r
F
.50563 .32681 m .50363 .33119 L .50421 .32623 L 1 .64 0 r
F
.50563 .32681 m .50481 .33183 L .50363 .33119 L F
.49529 .32073 m .49538 .32531 L .49523 .32535 L .521 .145 0 r
F
.49565 .32063 m .49538 .32531 L .49529 .32073 L .745 .196 0 r
F
.50613 .33273 m .50392 .33674 L .50481 .33183 L 1 .733 0 r
F
.50613 .33273 m .50487 .33768 L .50392 .33674 L F
.50206 .32066 m .50083 .32538 L .50096 .32052 L 1 .38 0 r
F
.49565 .32063 m .49572 .32527 L .49538 .32531 L .745 .196 0 r
F
.49615 .32055 m .49572 .32527 L .49565 .32063 L .831 .217 0 r
F
.49171 .3626 m .49306 .36345 L .49533 .36009 L 0 0 0 r
F
.49171 .3626 m .48853 .36538 L .49306 .36345 L F
.49615 .32055 m .4962 .32523 L .49572 .32527 L .831 .217 0 r
F
.49675 .32048 m .4962 .32523 L .49615 .32055 L .888 .232 0 r
F
.50096 .32052 m .49989 .32527 L .49997 .32044 L 1 .336 0 r
F
.50096 .32052 m .50083 .32538 L .49989 .32527 L F
.49675 .32048 m .49679 .3252 L .4962 .32523 L .888 .232 0 r
F
.49745 .32043 m .49679 .3252 L .49675 .32048 L .94 .245 0 r
F
.49997 .32044 m .49902 .32521 L .49905 .32041 L 1 .304 0 r
F
.49997 .32044 m .49989 .32527 L .49902 .32521 L F
.49745 .32043 m .49747 .32518 L .49679 .3252 L .94 .245 0 r
F
.49821 .32041 m .49747 .32518 L .49745 .32043 L .998 .261 0 r
F
.49812 .35646 m .49533 .36009 L .49775 .35828 L 0 0 0 r
F
.49905 .32041 m .49821 .32518 L .49821 .32041 L 1 .279 0 r
F
.49905 .32041 m .49902 .32521 L .49821 .32518 L F
.49821 .32041 m .49821 .32518 L .49747 .32518 L .998 .261 0 r
F
.50421 .32623 m .50256 .33074 L .50296 .32583 L 1 .55 0 r
F
.50421 .32623 m .50363 .33119 L .50256 .33074 L F
.48203 .36806 m .48619 .36786 L .48853 .36538 L 0 0 0 r
F
.48203 .36806 m .47874 .36963 L .48619 .36786 L F
.56618 .27533 m .5522 .28989 L .54944 .27968 L .787 .665 0 r
F
.56618 .27533 m .56981 .28769 L .5522 .28989 L F
.52911 .26659 m .52563 .27779 L .52223 .27081 L .638 .426 0 r
F
.52911 .26659 m .53376 .27447 L .52563 .27779 L F
.50296 .32583 m .50158 .33043 L .50184 .32556 L 1 .47 0 r
F
.50296 .32583 m .50256 .33074 L .50158 .33043 L F
.50481 .33183 m .50301 .33607 L .50363 .33119 L 1 .666 0 r
F
.50481 .33183 m .50392 .33674 L .50301 .33607 L F
.50409 .34379 m .50234 .34713 L .50359 .34248 L .895 .424 0 r
F
.50409 .34379 m .50233 .34837 L .50234 .34713 L F
.50487 .33768 m .50301 .34154 L .50392 .33674 L 1 .611 0 r
F
.50487 .33768 m .50359 .34248 L .50301 .34154 L F
.37519 .548 m .39931 .5342 L .41148 .53869 L .428 .428 0 r
F
.37519 .548 m .35766 .54011 L .39931 .5342 L F
.50184 .32556 m .50065 .33023 L .50081 .32581 L 1 .404 0 r
F
.50083 .32538 m .50074 .32576 L .49989 .32527 L 1 .354 0 r
F
.50074 .32576 m .49978 .3301 L .49987 .32598 L F
.49841 .32549 m .49885 .32613 L .50098 .3255 L .551 .104 0 r
F
.49902 .32521 m .49886 .32613 L .49821 .32518 L 1 .292 0 r
F
.49886 .32613 m .49819 .32997 L .4982 .32667 L F
.49975 .326 m .49896 .33001 L .49901 .32611 L 1 .318 0 r
F
.49885 .32613 m .49886 .32613 L .50098 .3255 L .551 .104 0 r
F
.49901 .32611 m .49896 .33001 L .49886 .32613 L 1 .292 0 r
F
.49886 .32613 m .49887 .32613 L .49887 .32613 L .551 .104 0 r
F
.49886 .32613 m .49887 .32613 L .50098 .3255 L F
.49886 .32613 m .49896 .33001 L .49819 .32997 L 1 .292 0 r
F
.49902 .32521 m .49901 .32611 L .49886 .32613 L F
.49886 .32614 m .49936 .32606 L .50098 .3255 L .551 .104 0 r
F
.49918 .32612 m .49999 .32595 L .50098 .3255 L F
.49891 .32622 m .49987 .32598 L .49918 .32612 L F
.49987 .32598 m .49999 .32595 L .49918 .32612 L F
.49975 .326 m .49978 .3301 L .49896 .33001 L 1 .318 0 r
F
.49989 .32527 m .49987 .32598 L .49975 .326 L F
.49987 .32598 m .49978 .3301 L .49975 .326 L F
.50074 .32576 m .50065 .33023 L .49978 .3301 L 1 .354 0 r
F
.49903 .32639 m .50097 .32568 L .50098 .3255 L .551 .104 0 r
F
.50083 .32538 m .50081 .32574 L .50074 .32576 L 1 .354 0 r
F
.50081 .32574 m .50065 .33023 L .50074 .32576 L F
.50097 .32568 m .50081 .32581 L .50081 .32574 L 1 .404 0 r
F
.49903 .32639 m .5007 .32881 L .50097 .32569 L .551 .104 0 r
F
.50081 .32574 m .50097 .32569 L .50097 .32568 L F
.49903 .32639 m .50097 .32569 L .50081 .32574 L F
.49885 .32613 m .49822 .32922 L .5007 .32881 L F
.49841 .32549 m .49835 .32655 L .49885 .32613 L F
.49886 .32613 m .4982 .32667 L .49885 .32613 L 1 .292 0 r
F
.49835 .32655 m .49822 .32922 L .49885 .32613 L .551 .104 0 r
F
.49885 .32613 m .4982 .32667 L .49821 .32618 L 1 .292 0 r
F
.49886 .32613 m .49821 .32618 L .49821 .32518 L F
.49885 .32613 m .49886 .32614 L .49887 .32613 L .551 .104 0 r
F
.49886 .32614 m .49891 .32622 L .49936 .32606 L F
.49989 .32527 m .49975 .326 L .49902 .32521 L 1 .318 0 r
F
.49975 .326 m .49901 .32611 L .49902 .32521 L F
.50074 .32576 m .49987 .32598 L .49989 .32527 L 1 .354 0 r
F
.49891 .32622 m .49903 .32639 L .49999 .32595 L .551 .104 0 r
F
.50103 .32563 m .50097 .32568 L .50082 .32564 L 1 .404 0 r
F
.50097 .32568 m .50081 .32574 L .50082 .32564 L F
.50184 .32556 m .50081 .32581 L .50103 .32563 L F
.50184 .32556 m .50158 .33043 L .50065 .33023 L F
.50109 .32558 m .5007 .32881 L .50444 .32823 L .498 .062 0 r
F
.50098 .3255 m .50097 .32568 L .50109 .32558 L F
.50097 .32568 m .5007 .32881 L .50109 .32558 L F
.50146 .32549 m .50444 .32823 L .50485 .32548 L F
.50098 .3255 m .50109 .32558 L .50146 .32549 L F
.50184 .32556 m .50082 .32564 L .50146 .32549 L 1 .404 0 r
F
.50109 .32558 m .50444 .32823 L .50146 .32549 L .498 .062 0 r
F
.50146 .32549 m .50082 .32564 L .50083 .32538 L 1 .404 0 r
F
.48034 .44586 m .48633 .45732 L .47688 .45175 L .198 .219 0 r
F
.47373 .43971 m .47688 .45175 L .46786 .44523 L .311 .248 0 r
F
.47373 .43971 m .48034 .44586 L .47688 .45175 L F
.42758 .54193 m .43832 .53177 L .44986 .5328 L .431 .423 0 r
F
.42758 .54193 m .41148 .53869 L .43832 .53177 L F
.49677 .32547 m .49718 .32652 L .49841 .32549 L .579 .128 0 r
F
.49747 .32518 m .49728 .32653 L .49679 .3252 L 1 .263 0 r
F
.49728 .32653 m .4968 .32993 L .4968 .3269 L F
.49655 .32719 m .4968 .32993 L .49621 .32993 L 1 .257 0 r
F
.49672 .32697 m .49672 .32698 L .4968 .3269 L .579 .128 0 r
F
.49604 .32682 m .49621 .32993 L .49573 .32992 L 1 .256 0 r
F
.49605 .3268 m .49621 .32993 L .49604 .32682 L F
.49621 .32676 m .49621 .32993 L .49605 .32674 L F
.49581 .32544 m .49607 .32669 L .49677 .32547 L .578 .14 0 r
F
.49611 .32688 m .49672 .32698 L .49677 .32547 L F
.49679 .3252 m .49658 .32696 L .4962 .32523 L 1 .257 0 r
F
.49658 .32696 m .49621 .32993 L .49621 .32676 L F
.49607 .32669 m .4961 .3267 L .49677 .32547 L .578 .14 0 r
F
.49608 .32674 m .49616 .32676 L .49677 .32547 L F
.49658 .32696 m .49621 .32676 L .4962 .32523 L 1 .257 0 r
F
.49607 .32669 m .49608 .32674 L .4961 .3267 L .578 .14 0 r
F
.49608 .32674 m .49573 .32968 L .49665 .32949 L F
.4962 .32523 m .49604 .32682 L .49572 .32527 L 1 .256 0 r
F
.49604 .32682 m .49573 .32992 L .49572 .32727 L F
.49581 .32544 m .49578 .3272 L .49608 .32674 L .578 .14 0 r
F
.49578 .3272 m .49604 .32682 L .49608 .32674 L F
.49604 .32682 m .49572 .32727 L .49572 .32527 L 1 .256 0 r
F
.49578 .3272 m .49577 .32739 L .49604 .32682 L .578 .14 0 r
F
.49577 .32739 m .49573 .32968 L .49608 .32674 L F
.49605 .32674 m .49605 .3268 L .49604 .32682 L 1 .256 0 r
F
.4962 .32523 m .49621 .32676 L .49605 .32674 L F
.49608 .32674 m .49611 .32688 L .49616 .32676 L .578 .14 0 r
F
.49658 .32696 m .49672 .32698 L .49655 .32719 L 1 .257 0 r
F
.49611 .32688 m .49665 .32949 L .49672 .32698 L .578 .14 0 r
F
.49677 .32547 m .49672 .32697 L .49718 .32652 L .579 .128 0 r
F
.49679 .3252 m .4968 .3269 L .49672 .32698 L 1 .257 0 r
F
.49679 .3252 m .49672 .32698 L .49658 .32696 L F
.4968 .3269 m .4968 .32993 L .49655 .32719 L F
.49728 .32653 m .4968 .3269 L .49718 .32652 L 1 .263 0 r
F
.4968 .3269 m .49665 .32949 L .49718 .32652 L .579 .128 0 r
F
.49672 .32698 m .49665 .32949 L .4968 .3269 L F
.49821 .32518 m .49818 .32541 L .49747 .32518 L 1 .275 0 r
F
.498 .32657 m .49746 .32994 L .49747 .32654 L F
.498 .32657 m .49819 .32997 L .49746 .32994 L F
.49718 .32652 m .49728 .32653 L .49841 .32549 L .579 .128 0 r
F
.49728 .32653 m .49835 .3267 L .49835 .32654 L F
.49728 .32653 m .49835 .32654 L .49841 .32549 L F
.49728 .32653 m .49746 .32994 L .4968 .32993 L 1 .263 0 r
F
.49747 .32518 m .49747 .32654 L .49728 .32653 L F
.49747 .32654 m .49746 .32994 L .49728 .32653 L F
.49821 .32518 m .49821 .32655 L .498 .32657 L 1 .275 0 r
F
.49821 .32655 m .49819 .32997 L .498 .32657 L F
.49761 .32659 m .49822 .32922 L .49835 .3267 L .579 .128 0 r
F
.49718 .32652 m .49721 .32661 L .49761 .32659 L F
.49721 .32661 m .49822 .32922 L .49761 .32659 L F
.49718 .32652 m .49718 .32652 L .49718 .32652 L F
.49718 .32652 m .49822 .32922 L .49718 .32652 L F
.49818 .32541 m .498 .32657 L .49747 .3262 L 1 .275 0 r
F
.498 .32657 m .49747 .32654 L .49747 .3262 L F
.49818 .32541 m .49747 .3262 L .49747 .32518 L F
.49718 .32652 m .49665 .32949 L .49822 .32922 L .579 .128 0 r
F
.49718 .32652 m .4968 .3269 L .49679 .32646 L 1 .263 0 r
F
.49728 .32653 m .49679 .32646 L .49679 .3252 L F
.50485 .32548 m .50993 .3274 L .51049 .32543 L .419 0 0 r
F
.50485 .32548 m .50444 .32823 L .50993 .3274 L F
.49534 .3254 m .49546 .32672 L .49581 .32544 L .52 .134 0 r
F
.49572 .32527 m .49559 .32705 L .49538 .32531 L 1 .268 0 r
F
.49559 .32705 m .49538 .3299 L .49538 .327 L F
.49559 .32705 m .49538 .327 L .49546 .32672 L F
.49568 .32708 m .49573 .32992 L .49559 .32705 L F
.49559 .32705 m .49578 .32712 L .49581 .32544 L .52 .134 0 r
F
.49572 .32572 m .49572 .3271 L .49566 .32604 L 1 .268 0 r
F
.49572 .3271 m .49573 .32992 L .49568 .32708 L F
.49572 .3271 m .49568 .32708 L .49566 .32604 L F
.49546 .32672 m .49559 .32705 L .49581 .32544 L .52 .134 0 r
F
.49559 .32705 m .49577 .32753 L .49578 .32712 L F
.49559 .32705 m .49573 .32968 L .49577 .32753 L F
.49546 .32672 m .49549 .32701 L .49559 .32705 L F
.49559 .32705 m .49573 .32992 L .49538 .3299 L 1 .268 0 r
F
.49549 .32701 m .49573 .32968 L .49559 .32705 L .52 .134 0 r
F
.49566 .32604 m .49568 .32708 L .49559 .32705 L 1 .268 0 r
F
.49572 .32527 m .49572 .32572 L .49566 .32604 L F
.49549 .32701 m .4953 .32979 L .49573 .32968 L .52 .134 0 r
F
.49546 .32672 m .49543 .32734 L .49549 .32701 L F
.49543 .32734 m .4953 .32979 L .49549 .32701 L F
.49528 .32812 m .49538 .3299 L .49521 .32986 L 1 .35 0 r
F
.49534 .3254 m .49532 .32718 L .49538 .327 L .52 .134 0 r
F
.49538 .32531 m .49538 .327 L .49528 .32812 L 1 .35 0 r
F
.49538 .327 m .49538 .3299 L .49528 .32812 L F
.49543 .3264 m .49538 .327 L .49546 .32672 L .52 .134 0 r
F
.49534 .3254 m .49538 .327 L .49543 .3264 L F
.49532 .32718 m .4953 .32979 L .49546 .32672 L F
.49546 .32672 m .49538 .327 L .49538 .3265 L 1 .268 0 r
F
.49559 .32705 m .49538 .3265 L .49538 .32531 L F
.51049 .32543 m .51784 .32622 L .51859 .32533 L .272 0 0 r
F
.51049 .32543 m .50993 .3274 L .51784 .32622 L F
.49523 .32535 m .49531 .32814 L .49534 .3254 L .16 .013 0 r
F
.49538 .32531 m .4953 .32755 L .49523 .32535 L 1 .35 0 r
F
.4953 .32755 m .49521 .32986 L .49523 .32535 L F
.49523 .32535 m .4953 .32979 L .49531 .32814 L .16 .013 0 r
F
.39817 .40276 m .37135 .42158 L .36467 .40397 L .693 .682 0 r
F
.39817 .40276 m .40261 .41698 L .37135 .42158 L F
.49523 .32535 m .49521 .32986 L .4953 .32979 L .16 .013 0 r
F
.53009 .32518 m .54505 .32223 L .54628 .32493 L .207 .352 0 r
F
.53009 .32518 m .52911 .32456 L .54505 .32223 L F
.50363 .33119 m .50213 .3356 L .50256 .33074 L 1 .585 0 r
F
.50363 .33119 m .50301 .33607 L .50213 .3356 L F
.48726 .45132 m .49582 .46196 L .48633 .45732 L .061 .195 0 r
F
.48034 .44586 m .48726 .45132 L .48633 .45732 L .198 .219 0 r
F
.52346 .25937 m .52223 .27081 L .51812 .26431 L .552 .373 0 r
F
.52346 .25937 m .52911 .26659 L .52223 .27081 L F
.54478 .26988 m .5372 .28283 L .53376 .27447 L .731 .552 0 r
F
.54478 .26988 m .54944 .27968 L .5372 .28283 L F
.54628 .32493 m .56753 .31897 L .56895 .32457 L .372 .396 0 r
F
.54628 .32493 m .54505 .32223 L .56753 .31897 L F
.46772 .4329 m .46786 .44523 L .45963 .43782 L .402 .288 0 r
F
.46772 .4329 m .47373 .43971 L .46786 .44523 L F
.50256 .33074 m .50128 .33528 L .50158 .33043 L 1 .499 0 r
F
.50256 .33074 m .50213 .3356 L .50128 .33528 L F
.50392 .33674 m .50237 .34088 L .50301 .33607 L 1 .631 0 r
F
.50392 .33674 m .50301 .34154 L .50237 .34088 L F
.56895 .32457 m .5992 .3144 L .60059 .32405 L .463 .458 0 r
F
.56895 .32457 m .56753 .31897 L .5992 .3144 L F
.39634 .37863 m .42483 .37077 L .42714 .37569 L .445 .455 0 r
F
.39634 .37863 m .39253 .37001 L .42483 .37077 L F
.50359 .34248 m .50212 .34625 L .50301 .34154 L .977 .429 0 r
F
.50359 .34248 m .50234 .34713 L .50212 .34625 L F
.50158 .33043 m .50046 .33506 L .50065 .33023 L 1 .425 0 r
F
.50158 .33043 m .50128 .33528 L .50046 .33506 L F
.50233 .34837 m .50118 .35165 L .50234 .34713 L 0 0 0 r
F
.50065 .33023 m .49966 .33491 L .49978 .3301 L 1 .368 0 r
F
.50065 .33023 m .50046 .33506 L .49966 .33491 L F
.49974 .35431 m .49775 .35828 L .49928 .35698 L 0 0 0 r
F
.49978 .3301 m .49888 .33482 L .49896 .33001 L 1 .329 0 r
F
.49978 .3301 m .49966 .33491 L .49888 .33482 L F
.60059 .32405 m .64384 .30797 L .64464 .3233 L .512 .536 0 r
F
.60059 .32405 m .5992 .3144 L .64384 .30797 L F
.50301 .33607 m .50169 .34042 L .50213 .3356 L 1 .599 0 r
F
.50301 .33607 m .50237 .34088 L .50169 .34042 L F
.49896 .33001 m .49814 .33476 L .49819 .32997 L 1 .303 0 r
F
.49896 .33001 m .49888 .33482 L .49814 .33476 L F
.49533 .36009 m .49612 .36206 L .49775 .35828 L .077 0 0 r
F
.49533 .36009 m .49306 .36345 L .49612 .36206 L F
.49819 .32997 m .49743 .33471 L .49746 .32994 L 1 .288 0 r
F
.49819 .32997 m .49814 .33476 L .49743 .33471 L F
.49746 .32994 m .49677 .33468 L .4968 .32993 L 1 .281 0 r
F
.49746 .32994 m .49743 .33471 L .49677 .33468 L F
.4968 .32993 m .49618 .33464 L .49621 .32993 L 1 .283 0 r
F
.4968 .32993 m .49677 .33468 L .49618 .33464 L F
.49621 .32993 m .49568 .3346 L .49573 .32992 L 1 .298 0 r
F
.49621 .32993 m .49618 .33464 L .49568 .3346 L F
.49573 .32992 m .4953 .33452 L .49538 .3299 L 1 .345 0 r
F
.49573 .32992 m .49568 .3346 L .4953 .33452 L F
.4682 .37209 m .47676 .37093 L .47874 .36963 L .116 .321 0 r
F
.4682 .37209 m .46537 .37203 L .47676 .37093 L F
.49538 .3299 m .49509 .3344 L .49521 .32986 L 1 .466 0 r
F
.49538 .3299 m .4953 .33452 L .49509 .3344 L F
.58926 .26927 m .56981 .28769 L .56618 .27533 L .754 .698 0 r
F
.58926 .26927 m .59396 .28467 L .56981 .28769 L F
.49521 .32986 m .49511 .33423 L .4953 .32979 L 0 0 0 r
F
.49521 .32986 m .49509 .3344 L .49511 .33423 L F
.4953 .32979 m .49545 .33396 L .49573 .32968 L .157 .002 0 r
F
.4953 .32979 m .49511 .33423 L .49545 .33396 L F
.49573 .32968 m .49624 .33358 L .49665 .32949 L .324 .054 0 r
F
.49573 .32968 m .49545 .33396 L .49624 .33358 L F
.50213 .3356 m .50098 .3401 L .50128 .33528 L 1 .521 0 r
F
.50213 .3356 m .50169 .34042 L .50098 .3401 L F
.49665 .32949 m .49764 .33302 L .49822 .32922 L .369 .058 0 r
F
.49665 .32949 m .49624 .33358 L .49764 .33302 L F
.50301 .34154 m .50175 .34563 L .50237 .34088 L 1 .504 0 r
F
.50301 .34154 m .50212 .34625 L .50175 .34563 L F
.64464 .3233 m .70701 .29889 L .7059 .32223 L .541 .594 0 r
F
.64464 .3233 m .64384 .30797 L .70701 .29889 L F
.49422 .45609 m .50498 .46568 L .49582 .46196 L 0 .165 0 r
F
.48726 .45132 m .49422 .45609 L .49582 .46196 L .061 .195 0 r
F
.46255 .4255 m .45963 .43782 L .45252 .42958 L .481 .338 0 r
F
.46255 .4255 m .46772 .4329 L .45963 .43782 L F
.62874 .4702 m .61734 .48602 L .589 .47892 L .744 .834 0 r
F
.67163 .4761 m .61734 .48602 L .62874 .4702 L .684 .786 0 r
F
.50128 .33528 m .50025 .33987 L .50046 .33506 L 1 .439 0 r
F
.50128 .33528 m .50098 .3401 L .50025 .33987 L F
.49822 .32922 m .49988 .33223 L .5007 .32881 L .368 .037 0 r
F
.49822 .32922 m .49764 .33302 L .49988 .33223 L F
.48853 .36538 m .49139 .36659 L .49306 .36345 L .173 0 0 r
F
.48853 .36538 m .48619 .36786 L .49139 .36659 L F
.34238 .72113 m .36475 .70697 L .38683 .71012 L .333 .382 0 r
F
.34238 .72113 m .31113 .71511 L .36475 .70697 L F
.50234 .34713 m .5013 .35086 L .50212 .34625 L .762 .361 0 r
F
.50234 .34713 m .50118 .35165 L .5013 .35086 L F
.50046 .33506 m .49952 .33972 L .49966 .33491 L 1 .377 0 r
F
.50046 .33506 m .50025 .33987 L .49952 .33972 L F
.42454 .59889 m .4219 .61853 L .40158 .60746 L .454 .454 0 r
F
.42454 .59889 m .43939 .60862 L .4219 .61853 L F
.49966 .33491 m .49879 .33962 L .49888 .33482 L 1 .335 0 r
F
.49966 .33491 m .49952 .33972 L .49879 .33962 L F
.50237 .34088 m .50125 .34519 L .50169 .34042 L 1 .576 0 r
F
.50237 .34088 m .50175 .34563 L .50125 .34519 L F
.5007 .32881 m .50329 .33111 L .50444 .32823 L .331 0 0 r
F
.5007 .32881 m .49988 .33223 L .50329 .33111 L F
.49888 .33482 m .49807 .33955 L .49814 .33476 L 1 .31 0 r
F
.49888 .33482 m .49879 .33962 L .49807 .33955 L F
.53841 .26073 m .53376 .27447 L .52911 .26659 L .648 .495 0 r
F
.53841 .26073 m .54478 .26988 L .53376 .27447 L F
.49814 .33476 m .49737 .3395 L .49743 .33471 L 1 .298 0 r
F
.49814 .33476 m .49807 .33955 L .49737 .3395 L F
.49743 .33471 m .49672 .33944 L .49677 .33468 L 1 .296 0 r
F
.49743 .33471 m .49737 .3395 L .49672 .33944 L F
.49677 .33468 m .49611 .33938 L .49618 .33464 L 1 .305 0 r
F
.49677 .33468 m .49672 .33944 L .49611 .33938 L F
.50071 .35276 m .50017 .35605 L .50118 .35165 L 0 0 0 r
F
.50071 .35276 m .49928 .35698 L .50017 .35605 L F
.49618 .33464 m .49558 .3393 L .49568 .3346 L 1 .334 0 r
F
.49618 .33464 m .49611 .33938 L .49558 .3393 L F
.49568 .3346 m .49515 .33917 L .4953 .33452 L 1 .398 0 r
F
.49568 .3346 m .49558 .3393 L .49515 .33917 L F
.4953 .33452 m .49487 .33899 L .49509 .3344 L 1 .489 0 r
F
.4953 .33452 m .49515 .33917 L .49487 .33899 L F
.49509 .3344 m .49487 .33899 L .49479 .33871 L .915 .35 0 r
F
.49509 .3344 m .49479 .33871 L .49511 .33423 L F
.50169 .34042 m .50068 .34488 L .50098 .3401 L 1 .532 0 r
F
.50169 .34042 m .50125 .34519 L .50068 .34488 L F
.50444 .32823 m .50834 .32953 L .50993 .3274 L .244 0 0 r
F
.50444 .32823 m .50329 .33111 L .50834 .32953 L F
.49511 .33423 m .49499 .33832 L .49545 .33396 L 0 0 0 r
F
.49511 .33423 m .49479 .33871 L .49499 .33832 L F
.44288 .41111 m .43133 .42476 L .42575 .4136 L .663 .531 0 r
F
.44288 .41111 m .44685 .42063 L .43133 .42476 L F
.50212 .34625 m .50117 .35031 L .50175 .34563 L .939 .388 0 r
F
.50212 .34625 m .5013 .35086 L .50117 .35031 L F
.49775 .35828 m .49812 .36106 L .49928 .35698 L .15 0 0 r
F
.49775 .35828 m .49612 .36206 L .49812 .36106 L F
.50098 .3401 m .50004 .34467 L .50025 .33987 L 1 .446 0 r
F
.50098 .3401 m .50068 .34488 L .50004 .34467 L F
.55988 .26348 m .54944 .27968 L .54478 .26988 L .718 .609 0 r
F
.55988 .26348 m .56618 .27533 L .54944 .27968 L F
.49545 .33396 m .49557 .33775 L .49624 .33358 L 0 0 0 r
F
.49545 .33396 m .49499 .33832 L .49557 .33775 L F
.50025 .33987 m .49938 .34453 L .49952 .33972 L 1 .378 0 r
F
.50025 .33987 m .50004 .34467 L .49938 .34453 L F
.57799 .49086 m .55014 .49312 L .55995 .48388 L .837 .942 0 r
F
.63908 .49085 m .6505 .4804 L .71183 .48365 L .419 .428 0 r
F
.59833 .48431 m .6505 .4804 L .63908 .49085 L .356 .386 0 r
F
.49952 .33972 m .49869 .34443 L .49879 .33962 L 1 .336 0 r
F
.49952 .33972 m .49938 .34453 L .49869 .34443 L F
.49879 .33962 m .49799 .34436 L .49807 .33955 L 1 .313 0 r
F
.49879 .33962 m .49869 .34443 L .49799 .34436 L F
.49624 .33358 m .49669 .33695 L .49764 .33302 L .111 0 0 r
F
.49624 .33358 m .49557 .33775 L .49669 .33695 L F
.50175 .34563 m .50085 .34992 L .50125 .34519 L 1 .501 0 r
F
.50175 .34563 m .50117 .35031 L .50085 .34992 L F
.49807 .33955 m .4973 .34429 L .49737 .3395 L 1 .304 0 r
F
.49807 .33955 m .49799 .34436 L .4973 .34429 L F
.49737 .3395 m .49664 .34423 L .49672 .33944 L 1 .306 0 r
F
.49737 .3395 m .4973 .34429 L .49664 .34423 L F
.50993 .3274 m .51565 .32732 L .51784 .32622 L .086 0 0 r
F
.50993 .3274 m .50834 .32953 L .51565 .32732 L F
.49672 .33944 m .49601 .34415 L .49611 .33938 L 1 .322 0 r
F
.49672 .33944 m .49664 .34423 L .49601 .34415 L F
.42714 .37569 m .44797 .37135 L .44939 .37356 L .368 .392 0 r
F
.42714 .37569 m .42483 .37077 L .44797 .37135 L F
.47874 .36963 m .48481 .37015 L .48619 .36786 L .134 0 0 r
F
.47874 .36963 m .47676 .37093 L .48481 .37015 L F
.49611 .33938 m .49543 .34403 L .49558 .3393 L 1 .358 0 r
F
.49611 .33938 m .49601 .34415 L .49543 .34403 L F
.49558 .3393 m .49494 .34387 L .49515 .33917 L 1 .426 0 r
F
.49558 .3393 m .49543 .34403 L .49494 .34387 L F
.49306 .36345 m .49494 .36569 L .49612 .36206 L .311 0 0 r
F
.49306 .36345 m .49139 .36659 L .49494 .36569 L F
.46386 .53272 m .46623 .52601 L .47639 .52457 L .458 .429 0 r
F
.46386 .53272 m .44986 .5328 L .46623 .52601 L F
.49515 .33917 m .49456 .34362 L .49487 .33899 L 1 .502 0 r
F
.49515 .33917 m .49494 .34387 L .49456 .34362 L F
.53062 .25247 m .52911 .26659 L .52346 .25937 L .574 .444 0 r
F
.53062 .25247 m .53841 .26073 L .52911 .26659 L F
.50125 .34519 m .5004 .34965 L .50068 .34488 L 1 .53 0 r
F
.50125 .34519 m .50085 .34992 L .5004 .34965 L F
.62136 .26079 m .59396 .28467 L .58926 .26927 L .725 .717 0 r
F
.62136 .26079 m .62727 .28048 L .59396 .28467 L F
.49764 .33302 m .49855 .33581 L .49988 .33223 L .135 0 0 r
F
.49764 .33302 m .49669 .33695 L .49855 .33581 L F
.49487 .33899 m .49434 .34327 L .49479 .33871 L 1 .401 0 r
F
.49487 .33899 m .49456 .34362 L .49434 .34327 L F
.52644 .5083 m .51257 .50661 L .52203 .50093 L .773 .847 0 r
F
.52644 .5083 m .5135 .5141 L .51257 .50661 L F
.53881 .50129 m .52644 .5083 L .52203 .50093 L .863 .968 0 r
F
.45845 .41759 m .45252 .42958 L .44685 .42063 L .567 .396 0 r
F
.45845 .41759 m .46255 .4255 L .45252 .42958 L F
.50068 .34488 m .49985 .34946 L .50004 .34467 L 1 .442 0 r
F
.50068 .34488 m .5004 .34965 L .49985 .34946 L F
.49928 .35698 m .49935 .36036 L .50017 .35605 L .157 0 0 r
F
.49928 .35698 m .49812 .36106 L .49935 .36036 L F
.5013 .35086 m .50059 .3554 L .50067 .35493 L 0 0 0 r
F
.5013 .35086 m .50067 .35493 L .50117 .35031 L F
.49479 .33871 m .49434 .34327 L .49435 .34277 L .766 .322 0 r
F
.49479 .33871 m .49435 .34277 L .49499 .33832 L F
.50004 .34467 m .49924 .34933 L .49938 .34453 L 1 .371 0 r
F
.50004 .34467 m .49985 .34946 L .49924 .34933 L F
.5135 .5141 m .50306 .51141 L .51257 .50661 L .69 .682 0 r
F
.5135 .5141 m .50051 .51872 L .50306 .51141 L F
.49422 .45609 m .50093 .46019 L .50498 .46568 L 0 .165 0 r
F
.49938 .34453 m .49859 .34924 L .49869 .34443 L 1 .33 0 r
F
.49938 .34453 m .49924 .34933 L .49859 .34924 L F
.49869 .34443 m .49791 .34917 L .49799 .34436 L 1 .31 0 r
F
.49869 .34443 m .49859 .34924 L .49791 .34917 L F
.51784 .32622 m .52612 .32422 L .52911 .32456 L 0 0 0 r
F
.51784 .32622 m .51565 .32732 L .52612 .32422 L F
.49499 .33832 m .49467 .34205 L .49557 .33775 L F
.49499 .33832 m .49435 .34277 L .49467 .34205 L F
.49799 .34436 m .49723 .34911 L .4973 .34429 L 1 .305 0 r
F
.49799 .34436 m .49791 .34917 L .49723 .34911 L F
.49988 .33223 m .50144 .3342 L .50329 .33111 L .1 0 0 r
F
.49988 .33223 m .49855 .33581 L .50144 .3342 L F
.42273 .40187 m .40261 .41698 L .39817 .40276 L .726 .651 0 r
F
.42273 .40187 m .42575 .4136 L .40261 .41698 L F
.4973 .34429 m .49654 .34904 L .49664 .34423 L 1 .311 0 r
F
.4973 .34429 m .49723 .34911 L .49654 .34904 L F
.50117 .35031 m .5005 .35461 L .50085 .34992 L 1 .399 0 r
F
.50117 .35031 m .50067 .35493 L .5005 .35461 L F
.49664 .34423 m .49588 .34894 L .49601 .34415 L 1 .331 0 r
F
.49664 .34423 m .49654 .34904 L .49588 .34894 L F
.49601 .34415 m .49525 .34881 L .49543 .34403 L 1 .37 0 r
F
.49601 .34415 m .49588 .34894 L .49525 .34881 L F
.49543 .34403 m .49467 .34861 L .49494 .34387 L 1 .435 0 r
F
.49543 .34403 m .49525 .34881 L .49467 .34861 L F
.50017 .35605 m .50001 .35986 L .50059 .3554 L .079 0 0 r
F
.50017 .35605 m .49935 .36036 L .50001 .35986 L F
.49612 .36206 m .49729 .36504 L .49812 .36106 L .381 .016 0 r
F
.49612 .36206 m .49494 .36569 L .49729 .36504 L F
.49494 .34387 m .49418 .34833 L .49456 .34362 L 1 .51 0 r
F
.49494 .34387 m .49467 .34861 L .49418 .34833 L F
.50085 .34992 m .50016 .35439 L .5004 .34965 L 1 .517 0 r
F
.50085 .34992 m .5005 .35461 L .50016 .35439 L F
.49557 .33775 m .49542 .34104 L .49669 .33695 L 0 0 0 r
F
.49557 .33775 m .49467 .34205 L .49542 .34104 L F
.53881 .50129 m .52203 .50093 L .53106 .49436 L .863 .968 0 r
F
.55014 .49312 m .53881 .50129 L .53106 .49436 L .936 1 0 r
F
.49456 .34362 m .4938 .34792 L .49434 .34327 L 1 .488 0 r
F
.49456 .34362 m .49418 .34833 L .4938 .34792 L F
.48619 .36786 m .49042 .3696 L .49139 .36659 L .349 0 0 r
F
.48619 .36786 m .48481 .37015 L .49042 .3696 L F
.5004 .34965 m .49969 .35424 L .49985 .34946 L 1 .423 0 r
F
.5004 .34965 m .50016 .35439 L .49969 .35424 L F
.49985 .34946 m .49913 .35414 L .49924 .34933 L 1 .352 0 r
F
.49985 .34946 m .49969 .35424 L .49913 .35414 L F
.49434 .34331 m .49358 .34733 L .49406 .34445 L .972 .382 0 r
F
.49435 .34277 m .49375 .34629 L .49358 .3465 L .816 .354 0 r
F
.49375 .34629 m .49358 .34733 L .49358 .3465 L F
.49358 .3465 m .49218 .34983 L .49333 .3468 L .923 .405 0 r
F
.49361 .34637 m .49358 .3465 L .49359 .34646 L 0 0 0 r
F
.49361 .34637 m .49359 .34646 L .4939 .34532 L F
.49358 .3465 m .49333 .3468 L .4939 .34532 L .923 .405 0 r
F
.49434 .34327 m .49434 .34331 L .49435 .34277 L .972 .382 0 r
F
.49434 .34331 m .49406 .34445 L .49435 .34277 L F
.49435 .34277 m .49358 .3465 L .49467 .34205 L .816 .354 0 r
F
.4939 .34532 m .49224 .34803 L .4941 .34467 L .877 .417 0 r
F
.49434 .34327 m .4938 .34792 L .49358 .34733 L .972 .382 0 r
F
.49542 .34104 m .49407 .34483 L .49464 .34367 L 0 0 0 r
F
.49407 .34483 m .4939 .34532 L .49464 .34367 L F
.49467 .34205 m .49376 .34578 L .4939 .34532 L F
.49467 .34205 m .4939 .34532 L .49542 .34104 L F
.49542 .34104 m .49464 .34367 L .49678 .33961 L F
.49464 .34367 m .49264 .34551 L .49546 .34202 L .853 .439 0 r
F
.49678 .33961 m .49482 .34334 L .496 .34135 L 0 0 0 r
F
.49482 .34334 m .49464 .34367 L .496 .34135 L F
.49669 .33695 m .49678 .33961 L .49855 .33581 L F
.49669 .33695 m .49542 .34104 L .49678 .33961 L F
.49855 .33581 m .4969 .33934 L .49897 .3376 L F
.4969 .33934 m .49678 .33961 L .49897 .3376 L F
.49855 .33581 m .49897 .3376 L .50144 .3342 L F
.50144 .3342 m .49897 .3376 L .50233 .33478 L F
.49897 .3376 m .49819 .3381 L .50193 .33511 L .624 .41 0 r
F
.49897 .3376 m .50193 .33511 L .50233 .33478 L F
.49678 .33961 m .496 .34135 L .49897 .3376 L 0 0 0 r
F
.496 .34135 m .49352 .34199 L .49766 .33854 L .842 .473 0 r
F
.496 .34135 m .49766 .33854 L .49819 .3381 L F
.49464 .34367 m .49546 .34202 L .496 .34135 L .853 .439 0 r
F
.4939 .34532 m .4941 .34467 L .49464 .34367 L .877 .417 0 r
F
.49376 .34578 m .49361 .34637 L .4939 .34532 L 0 0 0 r
F
.50059 .3554 m .50027 .35952 L .50067 .35493 L F
.50059 .3554 m .50001 .35986 L .50027 .35952 L F
.49924 .34933 m .4985 .35406 L .49859 .34924 L 1 .317 0 r
F
.49924 .34933 m .49913 .35414 L .4985 .35406 L F
.44939 .37356 m .46448 .37178 L .46537 .37203 L .234 .351 0 r
F
.44939 .37356 m .44797 .37135 L .46448 .37178 L F
.50329 .33111 m .50577 .33196 L .50834 .32953 L .004 0 0 r
F
.50329 .33111 m .50144 .3342 L .50577 .33196 L F
.49859 .34924 m .49784 .354 L .49791 .34917 L 1 .302 0 r
F
.49859 .34924 m .4985 .35406 L .49784 .354 L F
.49791 .34917 m .49714 .35394 L .49723 .34911 L 1 .301 0 r
F
.49791 .34917 m .49784 .354 L .49714 .35394 L F
.49723 .34911 m .49644 .35387 L .49654 .34904 L 1 .311 0 r
F
.49723 .34911 m .49714 .35394 L .49644 .35387 L F
.63362 .67052 m .58252 .6709 L .60315 .66022 L .588 .651 0 r
F
.37099 .58057 m .34752 .60379 L .32844 .5867 L .54 .584 0 r
F
.37099 .58057 m .38435 .59475 L .34752 .60379 L F
.49654 .34904 m .49573 .35377 L .49588 .34894 L 1 .333 0 r
F
.49654 .34904 m .49644 .35387 L .49573 .35377 L F
.49588 .34894 m .49504 .35362 L .49525 .34881 L 1 .373 0 r
F
.49588 .34894 m .49573 .35377 L .49504 .35362 L F
.49812 .36106 m .49877 .3646 L .49935 .36036 L .405 .053 0 r
F
.49812 .36106 m .49729 .36504 L .49877 .3646 L F
.50067 .35493 m .50023 .35928 L .5005 .35461 L .873 .348 0 r
F
.50067 .35493 m .50027 .35952 L .50023 .35928 L F
.50051 .51872 m .4939 .51536 L .50306 .51141 L .616 .532 0 r
F
.50051 .51872 m .48797 .52218 L .4939 .51536 L F
.52911 .32456 m .54103 .31987 L .54505 .32223 L .33 .391 0 r
F
.52911 .32456 m .52612 .32422 L .54103 .31987 L F
.49525 .34881 m .49437 .35341 L .49467 .34861 L 1 .433 0 r
F
.49525 .34881 m .49504 .35362 L .49437 .35341 L F
.48311 .4415 m .48726 .45132 L .48034 .44586 L .109 .166 0 r
F
.47828 .43563 m .48034 .44586 L .47373 .43971 L .256 .198 0 r
F
.47828 .43563 m .48311 .4415 L .48034 .44586 L F
.55115 .25252 m .54478 .26988 L .53841 .26073 L .653 .557 0 r
F
.55115 .25252 m .55988 .26348 L .54478 .26988 L F
.47389 .42928 m .47373 .43971 L .46772 .4329 L .368 .232 0 r
F
.47389 .42928 m .47828 .43563 L .47373 .43971 L F
.68203 .45471 m .67163 .4761 L .62874 .4702 L .674 .766 0 r
F
.74561 .45691 m .67163 .4761 L .68203 .45471 L .638 .732 0 r
F
.49467 .34861 m .49375 .3531 L .49418 .34833 L 1 .506 0 r
F
.49467 .34861 m .49437 .35341 L .49375 .3531 L F
.5005 .35461 m .49997 .35912 L .50016 .35439 L 1 .495 0 r
F
.5005 .35461 m .50023 .35928 L .49997 .35912 L F
.49139 .36659 m .49427 .36922 L .49494 .36569 L .478 .021 0 r
F
.49139 .36659 m .49042 .3696 L .49427 .36922 L F
.49418 .34833 m .49318 .35265 L .4938 .34792 L 1 .544 0 r
F
.49418 .34833 m .49375 .3531 L .49318 .35265 L F
.50016 .35439 m .49956 .35902 L .49969 .35424 L 1 .384 0 r
F
.50016 .35439 m .49997 .35912 L .49956 .35902 L F
.49935 .36036 m .49961 .36429 L .50001 .35986 L .384 .063 0 r
F
.49935 .36036 m .49877 .3646 L .49961 .36429 L F
.58078 .25452 m .56618 .27533 L .55988 .26348 L .703 .651 0 r
F
.58078 .25452 m .58926 .26927 L .56618 .27533 L F
.49969 .35424 m .49904 .35894 L .49913 .35414 L 1 .321 0 r
F
.49969 .35424 m .49956 .35902 L .49904 .35894 L F
.48818 .44688 m .49422 .45609 L .48726 .45132 L 0 .124 0 r
F
.48311 .4415 m .48818 .44688 L .48726 .45132 L .109 .166 0 r
F
.49913 .35414 m .49843 .35889 L .4985 .35406 L 1 .296 0 r
F
.49913 .35414 m .49904 .35894 L .49843 .35889 L F
.4985 .35406 m .49777 .35885 L .49784 .354 L 1 .289 0 r
F
.4985 .35406 m .49843 .35889 L .49777 .35885 L F
.49784 .354 m .49707 .3588 L .49714 .35394 L 1 .292 0 r
F
.49784 .354 m .49777 .35885 L .49707 .3588 L F
.4938 .34792 m .49271 .35201 L .49358 .34733 L 1 .489 0 r
F
.4938 .34792 m .49318 .35265 L .49271 .35201 L F
.49714 .35394 m .49634 .35873 L .49644 .35387 L 1 .305 0 r
F
.49714 .35394 m .49707 .3588 L .49634 .35873 L F
.47012 .42249 m .46772 .4329 L .46255 .4255 L .459 .276 0 r
F
.47012 .42249 m .47389 .42928 L .46772 .4329 L F
.49644 .35387 m .49559 .35863 L .49573 .35377 L 1 .329 0 r
F
.49644 .35387 m .49634 .35873 L .49559 .35863 L F
.50834 .32953 m .5121 .32881 L .51565 .32732 L 0 0 0 r
F
.50834 .32953 m .50577 .33196 L .5121 .32881 L F
.46537 .37203 m .4762 .37211 L .47668 .37094 L .016 .283 0 r
F
.46537 .37203 m .46448 .37178 L .4762 .37211 L F
.46448 .37178 m .47577 .37317 L .4762 .37211 L 0 .257 0 r
F
.47577 .37317 m .47712 .37333 L .47615 .37224 L F
.46448 .37178 m .46563 .37157 L .47712 .37333 L F
.4803 .3746 m .4738 .37939 L .47588 .3732 L 1 .686 0 r
F
.46563 .37157 m .46859 .37225 L .47712 .37333 L 0 .242 0 r
F
.46859 .37225 m .47561 .37317 L .47712 .37333 L F
.476 .37284 m .47543 .37314 L .47034 .37037 L 1 .773 0 r
F
.47543 .37314 m .47409 .37387 L .4696 .37249 L F
.46859 .37225 m .4696 .37249 L .47543 .37314 L 0 .242 0 r
F
.47543 .37314 m .46945 .37247 L .47034 .37037 L 1 .773 0 r
F
.47543 .37314 m .46976 .37252 L .47561 .37317 L 0 .242 0 r
F
.4696 .37249 m .46976 .37252 L .47543 .37314 L F
.47543 .37314 m .4738 .37939 L .46729 .37754 L 1 .773 0 r
F
.47588 .3732 m .4738 .37939 L .47543 .37314 L F
.4803 .3746 m .47588 .3732 L .47713 .37334 L 1 .686 0 r
F
.47712 .37333 m .47713 .37334 L .47717 .37335 L .347 0 0 r
F
.48481 .37015 m .49021 .37257 L .49042 .3696 L .476 0 0 r
F
.48481 .37015 m .48446 .37237 L .49021 .37257 L F
.48806 .37376 m .48839 .37735 L .48627 .37673 L 1 .535 0 r
F
.48835 .37379 m .48839 .37735 L .48806 .37376 L F
.48896 .37314 m .48839 .37735 L .48834 .37331 L F
.49062 .37262 m .48839 .37735 L .48892 .37345 L 1 .471 0 r
F
.4952 .37344 m .49409 .37838 L .49423 .37334 L 1 .302 0 r
F
.4952 .37344 m .49513 .37845 L .49409 .37838 L F
.49423 .37334 m .49294 .37827 L .49316 .37318 L 1 .333 0 r
F
.49423 .37334 m .49409 .37838 L .49294 .37827 L F
.49316 .37318 m .49165 .37807 L .49198 .37294 L 1 .371 0 r
F
.49316 .37318 m .49294 .37827 L .49165 .37807 L F
.49198 .37294 m .49015 .37778 L .49064 .37262 L 1 .416 0 r
F
.49069 .37259 m .4907 .37259 L .49071 .37259 L .736 .103 0 r
F
.49021 .37257 m .4904 .37273 L .49069 .37259 L F
.49071 .37259 m .49064 .37262 L .49065 .37257 L 1 .416 0 r
F
.49198 .37294 m .49064 .37262 L .49071 .37259 L F
.49042 .3696 m .49324 .37197 L .49427 .36922 L .618 .07 0 r
F
.49324 .37197 m .49325 .37198 L .49326 .37195 L F
.49324 .37197 m .49326 .37195 L .49427 .36922 L F
.49348 .37194 m .49423 .37334 L .49316 .37318 L 1 .358 0 r
F
.49359 .37193 m .49423 .37334 L .49348 .37194 L F
.49419 .37133 m .49423 .37334 L .49352 .37178 L F
.49427 .36922 m .4942 .37126 L .49555 .3711 L .772 .133 0 r
F
.49494 .36569 m .49427 .36922 L .49683 .36897 L .559 .084 0 r
F
.49427 .36922 m .49562 .37121 L .49683 .36897 L .772 .133 0 r
F
.49562 .37121 m .49563 .37121 L .49563 .3712 L F
.49562 .37121 m .49563 .3712 L .49683 .36897 L F
.4945 .37213 m .4952 .37344 L .49423 .37334 L 1 .321 0 r
F
.4942 .37126 m .49472 .37124 L .49555 .3711 L .772 .133 0 r
F
.49469 .37126 m .49525 .37152 L .4945 .37213 L 1 .321 0 r
F
.49525 .37123 m .49525 .37152 L .49469 .37126 L F
.49469 .37126 m .49423 .37334 L .4943 .37131 L F
.4943 .37131 m .49423 .37334 L .49419 .37133 L 1 .358 0 r
F
.49419 .37133 m .49415 .37274 L .49545 .37122 L .772 .133 0 r
F
.49457 .37127 m .49545 .37122 L .49555 .3711 L F
.49419 .37133 m .49545 .37122 L .49457 .37127 L F
.49531 .36847 m .49525 .37123 L .49469 .37126 L 1 .321 0 r
F
.49525 .37152 m .4952 .37344 L .4945 .37213 L F
.49563 .37121 m .49565 .37119 L .49683 .36897 L .772 .133 0 r
F
.49571 .37107 m .49681 .37031 L .49683 .36897 L F
.49564 .37122 m .4961 .37349 L .4952 .37344 L 1 .293 0 r
F
.49564 .37122 m .4961 .37349 L .49564 .37122 L F
.49613 .37087 m .4961 .37349 L .49564 .37121 L F
.49661 .37056 m .49694 .37351 L .4961 .37349 L 1 .27 0 r
F
.49661 .37056 m .4961 .37349 L .49613 .37087 L F
.49564 .37122 m .4952 .37344 L .49525 .37123 L 1 .293 0 r
F
.49563 .37122 m .49415 .37274 L .49677 .37287 L .772 .133 0 r
F
.49555 .3711 m .49545 .37121 L .49563 .37122 L F
.49545 .37121 m .49415 .37274 L .49563 .37122 L F
.49564 .37121 m .49564 .37122 L .49564 .37122 L 1 .293 0 r
F
.49563 .37122 m .49613 .37083 L .49571 .37107 L .772 .133 0 r
F
.49564 .37121 m .49613 .37083 L .49563 .37122 L F
.49616 .36854 m .49613 .37087 L .49564 .37121 L 1 .293 0 r
F
.49563 .37122 m .49564 .37121 L .49563 .37122 L .772 .133 0 r
F
.49613 .37083 m .49681 .37031 L .49571 .37107 L F
.49695 .37037 m .49694 .37351 L .49661 .37056 L 1 .27 0 r
F
.49729 .36504 m .49683 .36897 L .49846 .36879 L .622 .123 0 r
F
.49816 .37018 m .4984 .37347 L .4977 .3735 L .908 .236 0 r
F
.49751 .37064 m .49845 .36997 L .49846 .36879 L .923 .175 0 r
F
.4977 .37052 m .4977 .3735 L .49737 .37074 L .971 .252 0 r
F
.4975 .37066 m .4977 .37052 L .49751 .37064 L .923 .175 0 r
F
.4977 .37052 m .49845 .36997 L .49751 .37064 L F
.49737 .37074 m .4977 .3735 L .49694 .37351 L .971 .252 0 r
F
.49683 .36897 m .49746 .37054 L .49846 .36879 L .923 .175 0 r
F
.49746 .37054 m .4975 .37066 L .4976 .37047 L F
.4975 .37065 m .49749 .37065 L .4975 .37066 L F
.49749 .37063 m .49749 .37064 L .4975 .37065 L F
.49739 .3706 m .4975 .37065 L .49737 .37074 L .971 .252 0 r
F
.49749 .37064 m .49749 .37065 L .4975 .37065 L .923 .175 0 r
F
.4977 .36859 m .4977 .37052 L .4975 .37065 L .971 .252 0 r
F
.4977 .36859 m .4975 .37065 L .49739 .3706 L F
.49837 .36859 m .49838 .37007 L .49816 .37018 L .908 .236 0 r
F
.49838 .37007 m .4984 .37347 L .49816 .37018 L F
.49746 .37054 m .4976 .37047 L .49846 .36879 L .923 .175 0 r
F
.49816 .37018 m .49807 .37085 L .49798 .37031 L .908 .236 0 r
F
.49807 .37085 m .4977 .3735 L .4977 .37072 L F
.49807 .37085 m .4977 .37072 L .4977 .36859 L F
.49846 .36879 m .49879 .37029 L .49941 .36869 L 1 .215 0 r
F
.49877 .37031 m .499 .37343 L .4984 .37347 L .845 .22 0 r
F
.49897 .36859 m .49898 .37019 L .49877 .37031 L F
.49879 .3703 m .499 .37343 L .49877 .37031 L F
.49898 .37052 m .499 .37343 L .49879 .3703 L F
.49879 .3703 m .49898 .37019 L .49941 .36963 L 1 .215 0 r
F
.49935 .36979 m .49925 .37076 L .49915 .37 L .769 .201 0 r
F
.49898 .37019 m .49941 .36994 L .49941 .36972 L 1 .215 0 r
F
.49898 .37019 m .49941 .36972 L .49941 .36963 L F
.49946 .36858 m .49935 .36979 L .49897 .36859 L .769 .201 0 r
F
.49879 .37029 m .49941 .36963 L .49941 .36869 L 1 .215 0 r
F
.49935 .36979 m .49915 .37 L .49897 .36859 L .769 .201 0 r
F
.49925 .37076 m .499 .37343 L .49898 .37052 L F
.49879 .37029 m .49879 .3703 L .49941 .36963 L 1 .215 0 r
F
.49925 .37076 m .49898 .37052 L .49897 .36859 L .769 .201 0 r
F
.49946 .36858 m .4995 .37338 L .499 .37343 L F
.49881 .37038 m .49843 .37299 L .49941 .37309 L 1 .215 0 r
F
.49879 .3703 m .49878 .37036 L .49881 .37038 L F
.49878 .37036 m .49843 .37299 L .49881 .37038 L F
.49845 .37002 m .49877 .37031 L .49838 .37007 L .845 .22 0 r
F
.49846 .36879 m .49845 .3699 L .49877 .37027 L 1 .215 0 r
F
.49883 .36976 m .49877 .37027 L .49845 .37002 L .845 .22 0 r
F
.49877 .37027 m .49877 .37031 L .49845 .37002 L F
.49879 .37029 m .49877 .37027 L .49879 .3703 L 1 .215 0 r
F
.49846 .36879 m .49877 .37027 L .49879 .37029 L F
.49877 .37031 m .4984 .37347 L .49838 .37072 L .845 .22 0 r
F
.49877 .37031 m .49838 .37072 L .49838 .37007 L F
.49845 .3699 m .49843 .37299 L .49879 .3703 L 1 .215 0 r
F
.49898 .37019 m .49898 .37052 L .49879 .3703 L .845 .22 0 r
F
.49879 .3703 m .49941 .37309 L .49941 .36994 L 1 .215 0 r
F
.49897 .36859 m .49883 .36976 L .49837 .36859 L .845 .22 0 r
F
.49883 .36976 m .49838 .37007 L .49837 .36859 L F
.4975 .37066 m .49751 .37066 L .49845 .36997 L .923 .175 0 r
F
.49751 .37066 m .49843 .37299 L .49845 .37002 L F
.49751 .37066 m .49845 .37002 L .49845 .36997 L F
.49837 .36859 m .49816 .37018 L .4977 .36859 L .908 .236 0 r
F
.49816 .37018 m .49798 .37031 L .4977 .36859 L F
.4977 .36859 m .49739 .3706 L .49696 .36858 L .971 .252 0 r
F
.49739 .3706 m .49694 .37351 L .49695 .37049 L F
.49683 .36897 m .49695 .37049 L .49749 .37063 L .923 .175 0 r
F
.49739 .3706 m .49695 .37049 L .49696 .36858 L .971 .252 0 r
F
.49683 .36897 m .49681 .37045 L .49695 .37049 L .923 .175 0 r
F
.49749 .37063 m .49695 .37049 L .49749 .37063 L F
.4975 .37066 m .49677 .37287 L .49843 .37299 L F
.49749 .37065 m .49677 .37287 L .4975 .37066 L F
.49681 .37045 m .49677 .37287 L .49749 .37063 L F
.49696 .36858 m .49695 .37037 L .49681 .37045 L 1 .27 0 r
F
.49564 .37121 m .49564 .37122 L .49564 .37121 L 1 .293 0 r
F
.49563 .37122 m .49677 .37287 L .49681 .37031 L .772 .133 0 r
F
.49664 .37041 m .49681 .37045 L .49661 .37056 L 1 .27 0 r
F
.49696 .36858 m .49681 .37045 L .49664 .37041 L F
.49696 .36858 m .49661 .37056 L .49616 .36854 L F
.49661 .37056 m .49613 .37087 L .49616 .36854 L F
.49563 .37121 m .49563 .37122 L .49565 .37119 L .772 .133 0 r
F
.49616 .36854 m .49564 .37121 L .49531 .36847 L 1 .293 0 r
F
.49564 .37121 m .49564 .37121 L .49531 .36847 L F
.49531 .36847 m .49469 .37126 L .49441 .36834 L 1 .321 0 r
F
.4942 .37126 m .49419 .37133 L .49472 .37124 L .772 .133 0 r
F
.49419 .37133 m .4943 .37131 L .49472 .37124 L F
.49469 .37126 m .4943 .37131 L .49441 .36834 L 1 .321 0 r
F
.49419 .37133 m .49419 .37133 L .4943 .37131 L .772 .133 0 r
F
.49564 .37122 m .49525 .37123 L .49531 .36847 L 1 .293 0 r
F
.4943 .37126 m .4943 .37131 L .49419 .37133 L 1 .358 0 r
F
.49325 .37198 m .49316 .37318 L .49323 .372 L F
.49352 .37178 m .49348 .37194 L .49325 .37198 L F
.49348 .37194 m .49316 .37318 L .49325 .37198 L F
.49042 .3696 m .49023 .37231 L .49281 .37202 L .618 .07 0 r
F
.49318 .37192 m .49281 .37202 L .49324 .37197 L F
.49042 .3696 m .49281 .37202 L .49318 .37192 L F
.4922 .37219 m .49021 .37257 L .49069 .37259 L F
.49323 .37199 m .49316 .37318 L .49221 .37218 L 1 .405 0 r
F
.49323 .37199 m .49021 .37257 L .49325 .37198 L .618 .07 0 r
F
.49261 .3721 m .49049 .37252 L .49323 .37199 L F
.49049 .37252 m .49021 .37257 L .49323 .37199 L F
.49221 .37218 m .49316 .37318 L .49198 .37294 L 1 .405 0 r
F
.49324 .37197 m .49261 .3721 L .49325 .37198 L .618 .07 0 r
F
.49023 .37231 m .49021 .37257 L .49324 .37197 L F
.49343 .36815 m .49323 .37199 L .49221 .37218 L 1 .405 0 r
F
.49238 .36787 m .49204 .37223 L .49065 .37257 L 1 .46 0 r
F
.49204 .37223 m .49198 .37294 L .49071 .37259 L F
.49204 .37223 m .49071 .37259 L .49065 .37257 L F
.49343 .36815 m .49221 .37218 L .49238 .36787 L 1 .405 0 r
F
.49221 .37218 m .49198 .37294 L .49204 .37223 L F
.49221 .37218 m .49204 .37223 L .49238 .36787 L F
.49325 .37198 m .4922 .37219 L .49415 .37274 L .618 .07 0 r
F
.4922 .37219 m .49069 .37259 L .49415 .37274 L F
.49352 .37178 m .49359 .37193 L .49348 .37194 L 1 .358 0 r
F
.49325 .37198 m .4942 .37128 L .49427 .36922 L .618 .07 0 r
F
.49441 .36834 m .4943 .37126 L .49352 .37178 L 1 .358 0 r
F
.49441 .36834 m .49352 .37178 L .49343 .36815 L F
.49352 .37178 m .49323 .372 L .49343 .36815 L F
.49325 .37198 m .49415 .37274 L .4942 .37128 L .618 .07 0 r
F
.49198 .37294 m .49165 .37807 L .49015 .37778 L 1 .416 0 r
F
.49071 .37259 m .49458 .37628 L .49415 .37274 L .736 .103 0 r
F
.4907 .37259 m .49458 .37628 L .49071 .37259 L F
.49062 .37262 m .49015 .37778 L .48839 .37735 L 1 .471 0 r
F
.49065 .37257 m .49064 .37262 L .49062 .37262 L F
.49064 .37262 m .49015 .37778 L .49062 .37262 L F
.4904 .37273 m .49458 .37628 L .4907 .3726 L .736 .103 0 r
F
.49062 .37262 m .4907 .3726 L .49069 .37259 L F
.4904 .37273 m .4907 .3726 L .49062 .37262 L F
.4904 .37273 m .49077 .37558 L .49458 .37628 L F
.49021 .37257 m .49024 .37273 L .4904 .37273 L F
.49024 .37273 m .49077 .37558 L .4904 .37273 L F
.49063 .3726 m .49062 .37262 L .49028 .37273 L 1 .471 0 r
F
.49024 .37273 m .49028 .37273 L .48896 .37314 L F
.49063 .3726 m .49028 .37273 L .49024 .37273 L F
.49062 .37262 m .48892 .37345 L .48896 .37314 L F
.48715 .37373 m .48627 .37673 L .4868 .37386 L 1 .535 0 r
F
.48834 .37331 m .48806 .37376 L .48715 .37373 L F
.48806 .37376 m .48627 .37673 L .48715 .37373 L F
.48495 .3742 m .48627 .37673 L .48364 .37585 L 1 .61 0 r
F
.48446 .37237 m .48481 .37346 L .4867 .37364 L .56 .002 0 r
F
.48446 .37237 m .4867 .37364 L .48696 .37364 L F
.48541 .37362 m .48364 .37585 L .48416 .37377 L 1 .61 0 r
F
.48306 .37395 m .48486 .37361 L .48446 .37237 L .328 0 0 r
F
.48287 .37398 m .48364 .37585 L .48056 .37436 L 1 .697 0 r
F
.48416 .37377 m .48407 .37412 L .48287 .37398 L F
.48407 .37412 m .48364 .37585 L .48287 .37398 L F
.48269 .37393 m .48227 .37388 L .48287 .37398 L .328 0 0 r
F
.48227 .37388 m .47893 .37353 L .48118 .37379 L F
.48227 .37388 m .48118 .37379 L .48287 .37398 L F
.4762 .37211 m .483 .37402 L .48446 .37237 L F
.4762 .37211 m .47706 .37325 L .48269 .37393 L F
.48416 .37377 m .48486 .37361 L .48306 .37395 L F
.48446 .37237 m .48701 .37366 L .49021 .37257 L .56 .002 0 r
F
.47676 .37093 m .48446 .37237 L .48481 .37015 L .256 0 0 r
F
.47676 .37093 m .4762 .37211 L .48446 .37237 L F
.48505 .37021 m .48416 .37377 L .48287 .37398 L 1 .697 0 r
F
.48118 .37379 m .48287 .37398 L .48056 .37436 L F
.47706 .37325 m .47711 .37332 L .48269 .37393 L .328 0 0 r
F
.47711 .37332 m .47893 .37353 L .48269 .37393 L F
.48505 .37021 m .48287 .37398 L .48118 .37379 L 1 .697 0 r
F
.47711 .37332 m .47712 .37333 L .47893 .37353 L .328 0 0 r
F
.48505 .37021 m .48118 .37379 L .48229 .3687 L 1 .697 0 r
F
.48118 .37379 m .4803 .3746 L .48059 .37373 L F
.48287 .37398 m .47712 .37333 L .47727 .37336 L .328 0 0 r
F
.48059 .37373 m .4803 .3746 L .47727 .37336 L 1 .794 0 r
F
.48293 .374 m .47727 .37336 L .48518 .37463 L .328 0 0 r
F
.48287 .37398 m .47727 .37336 L .48293 .374 L F
.47893 .37353 m .47712 .37333 L .48287 .37398 L F
.47615 .37224 m .47712 .37333 L .4762 .37211 L 0 .257 0 r
F
.48229 .3687 m .48059 .37373 L .476 .37284 L 1 .794 0 r
F
.48059 .37373 m .47727 .37336 L .476 .37284 L F
.48118 .37379 m .48059 .37373 L .48229 .3687 L 1 .697 0 r
F
.483 .37402 m .48416 .37377 L .48306 .37395 L .328 0 0 r
F
.48056 .37436 m .48364 .37585 L .4803 .3746 L 1 .697 0 r
F
.48486 .37361 m .48416 .37377 L .4842 .37361 L 1 .61 0 r
F
.48541 .37362 m .48416 .37377 L .48486 .37361 L F
.483 .37402 m .48518 .37463 L .48486 .37361 L .328 0 0 r
F
.48541 .37362 m .48559 .37428 L .48495 .3742 L 1 .61 0 r
F
.48559 .37428 m .48627 .37673 L .48495 .3742 L F
.48682 .37372 m .48627 .37673 L .48541 .37362 L F
.48481 .37346 m .48487 .37366 L .48701 .37366 L .56 .002 0 r
F
.48487 .37366 m .48518 .37463 L .48689 .37373 L F
.48487 .37366 m .48689 .37373 L .48701 .37366 L F
.48701 .37366 m .48713 .37373 L .48802 .37339 L F
.48701 .37366 m .48802 .37339 L .49021 .37257 L F
.48713 .37373 m .48715 .37373 L .48733 .37366 L F
.48713 .37373 m .48733 .37366 L .49021 .37257 L F
.48834 .37331 m .48715 .37373 L .48727 .37129 L 1 .535 0 r
F
.48715 .37373 m .4868 .37386 L .48682 .37372 L F
.48696 .37364 m .4867 .37364 L .48701 .37366 L .56 .002 0 r
F
.48701 .37366 m .48689 .37373 L .48715 .37373 L F
.48715 .37373 m .48682 .37372 L .48727 .37129 L 1 .535 0 r
F
.48727 .37129 m .48541 .37362 L .48505 .37021 L 1 .61 0 r
F
.48541 .37362 m .4842 .37361 L .48505 .37021 L F
.48727 .37129 m .48682 .37372 L .48541 .37362 L F
.48718 .37375 m .48518 .37463 L .49077 .37558 L .56 .002 0 r
F
.48715 .37373 m .48712 .37374 L .48718 .37375 L F
.48712 .37374 m .48518 .37463 L .48718 .37375 L F
.48689 .37373 m .48518 .37463 L .48715 .37373 L F
.48834 .37331 m .48835 .37379 L .48806 .37376 L 1 .535 0 r
F
.4891 .37205 m .48896 .37314 L .48834 .37331 L F
.49065 .37257 m .49063 .3726 L .4891 .37205 L 1 .471 0 r
F
.48715 .37373 m .49022 .37263 L .49021 .37257 L .56 .002 0 r
F
.49063 .3726 m .48896 .37314 L .4891 .37205 L 1 .471 0 r
F
.4891 .37205 m .48834 .37331 L .48727 .37129 L 1 .535 0 r
F
.48715 .37373 m .49077 .37558 L .49022 .37263 L .56 .002 0 r
F
.48839 .37735 m .48547 .3823 L .48627 .37673 L 1 .468 0 r
F
.48627 .37673 m .48251 .38164 L .48364 .37585 L 1 .53 0 r
F
.48627 .37673 m .48547 .3823 L .48251 .38164 L F
.47727 .37336 m .48696 .37706 L .48518 .37463 L .347 0 0 r
F
.47712 .37333 m .47717 .37335 L .47727 .37336 L F
.4775 .37345 m .47717 .37335 L .47727 .37336 L 1 .686 0 r
F
.47717 .37335 m .48696 .37706 L .47727 .37336 L .347 0 0 r
F
.47727 .37336 m .47713 .37334 L .47727 .37336 L 1 .686 0 r
F
.47717 .37335 m .47713 .37334 L .47727 .37336 L F
.4803 .3746 m .47713 .37334 L .4775 .37345 L F
.48364 .37585 m .47873 .38071 L .4803 .3746 L 1 .603 0 r
F
.48364 .37585 m .48251 .38164 L .47873 .38071 L F
.4803 .3746 m .47873 .38071 L .4738 .37939 L 1 .686 0 r
F
.47717 .37335 m .4795 .37478 L .48696 .37706 L .347 0 0 r
F
.47713 .37334 m .4795 .37478 L .47717 .37335 L F
.46976 .37252 m .47812 .37446 L .47712 .37334 L 0 .242 0 r
F
.46976 .37252 m .47712 .37334 L .47712 .37333 L F
.47731 .37355 m .4795 .37478 L .47712 .37333 L F
.47812 .37446 m .4795 .37478 L .47731 .37355 L F
.46702 .37166 m .46946 .37244 L .46692 .3717 L 1 .853 0 r
F
.47034 .37037 m .46962 .37207 L .46702 .37166 L F
.46962 .37207 m .46946 .37244 L .46702 .37166 L F
.44936 .36914 m .45795 .37024 L .46563 .37157 L .17 .315 0 r
F
.47034 .37037 m .46702 .37166 L .46278 .36691 L 1 .853 0 r
F
.45795 .37024 m .45899 .37037 L .46655 .37159 L .17 .315 0 r
F
.46278 .36691 m .46081 .37066 L .45899 .37037 L 1 .909 0 r
F
.44936 .36914 m .45151 .36819 L .45469 .36912 L .17 .315 0 r
F
.45829 .37028 m .45469 .36912 L .45899 .37037 L F
.44936 .36914 m .45469 .36912 L .45829 .37028 L F
.46278 .36691 m .45469 .36912 L .45255 .36205 L 1 .909 0 r
F
.45457 .36872 m .44921 .36734 L .45255 .36205 L F
.45469 .36912 m .45164 .36813 L .45457 .36872 L F
.45164 .36813 m .44921 .36734 L .45457 .36872 L F
.4264 .36579 m .44431 .36676 L .44936 .36914 L .316 .361 0 r
F
.42483 .37077 m .44936 .36914 L .44797 .37135 L .334 .373 0 r
F
.42483 .37077 m .4264 .36579 L .44936 .36914 L F
.45255 .36205 m .44905 .36761 L .44431 .36676 L 1 .933 0 r
F
.45255 .36205 m .44431 .36676 L .43771 .36483 L F
.45255 .36205 m .43771 .36483 L .43852 .35521 L F
.4264 .36579 m .43022 .36263 L .43771 .36483 L .316 .361 0 r
F
.4264 .36579 m .43771 .36483 L .44324 .36671 L F
.43771 .36483 m .43273 .36314 L .43852 .35521 L 1 .933 0 r
F
.43022 .36263 m .43042 .36246 L .44431 .36676 L .316 .361 0 r
F
.43852 .35521 m .43287 .36294 L .41543 .35806 L .995 .926 0 r
F
.43287 .36294 m .43273 .36314 L .43042 .36246 L F
.43287 .36294 m .43042 .36246 L .41543 .35806 L F
.39405 .36114 m .42388 .36118 L .4264 .36579 L .406 .422 0 r
F
.42388 .36118 m .43042 .36246 L .4264 .36579 L F
.43042 .36246 m .44288 .36612 L .44431 .36676 L .316 .361 0 r
F
.43273 .36314 m .43233 .36369 L .41543 .35806 L .995 .926 0 r
F
.39405 .36114 m .39997 .35409 L .41395 .35824 L .406 .422 0 r
F
.4223 .36118 m .41395 .35824 L .42388 .36118 L F
.39405 .36114 m .41395 .35824 L .4223 .36118 L F
.43852 .35521 m .41395 .35824 L .41905 .34553 L .995 .926 0 r
F
.41395 .35824 m .40985 .35679 L .41905 .34553 L F
.43233 .36369 m .41798 .35943 L .41543 .35806 L F
.41543 .35806 m .43051 .36617 L .40807 .35896 L F
.39997 .35409 m .40012 .35391 L .42388 .36118 L .406 .422 0 r
F
.41905 .34553 m .41043 .35608 L .38143 .34838 L .88 .896 0 r
F
.41043 .35608 m .40985 .35679 L .40012 .35391 L F
.41043 .35608 m .40012 .35391 L .38143 .34838 L F
.3484 .35465 m .39523 .35288 L .39405 .36114 L .461 .484 0 r
F
.39523 .35288 m .40012 .35391 L .39405 .36114 L F
.40012 .35391 m .42087 .36005 L .42388 .36118 L .406 .422 0 r
F
.40985 .35679 m .40954 .35717 L .38143 .34838 L .88 .896 0 r
F
.3484 .35465 m .35668 .34133 L .38045 .34846 L .461 .484 0 r
F
.39292 .35297 m .38045 .34846 L .39523 .35288 L F
.3484 .35465 m .38045 .34846 L .39292 .35297 L F
.41905 .34553 m .38133 .34839 L .39166 .33171 L .88 .896 0 r
F
.38133 .34839 m .38065 .34816 L .39166 .33171 L F
.38045 .34846 m .37779 .34749 L .39166 .33171 L F
.28372 .34553 m .35464 .34075 L .3484 .35465 L .497 .534 0 r
F
.39166 .33171 m .37781 .34748 L .33289 .33411 L .793 .857 0 r
F
.37781 .34748 m .37779 .34749 L .3576 .34147 L F
.37781 .34748 m .3576 .34147 L .33289 .33411 L F
.27152 .31402 m .26736 .31503 L .26833 .31297 L .716 .793 0 r
F
.32668 .33228 m .29623 .32343 L .27152 .31402 L F
.29364 .32328 m .29426 .32268 L .29623 .32343 L .491 .527 0 r
F
.29623 .32343 m .26736 .31503 L .27152 .31402 L .716 .793 0 r
F
.39166 .33171 m .33281 .33411 L .35248 .31176 L .793 .857 0 r
F
.35248 .31176 m .33241 .33397 L .27133 .31395 L .731 .817 0 r
F
.33241 .33397 m .33239 .334 L .33142 .33368 L F
.33241 .33397 m .33142 .33368 L .27133 .31395 L F
.32648 .33222 m .32648 .33222 L .32668 .33228 L .491 .527 0 r
F
.33142 .33368 m .32668 .33228 L .27152 .31402 L .731 .817 0 r
F
.33239 .334 m .27152 .31402 L .27133 .31395 L F
.33281 .33411 m .33241 .33397 L .35248 .31176 L .793 .857 0 r
F
.29699 .32347 m .37395 .32778 L .32648 .33222 L .491 .527 0 r
F
.32464 .33168 m .32648 .33222 L .32647 .33222 L F
.29699 .32347 m .32648 .33222 L .32464 .33168 L F
.33239 .334 m .32668 .33228 L .33142 .33368 L .731 .817 0 r
F
.27133 .31395 m .27152 .31402 L .26833 .31297 L F
.29426 .32268 m .29436 .32258 L .29623 .32343 L .491 .527 0 r
F
.35248 .31176 m .27133 .31395 L .26869 .31296 L .731 .817 0 r
F
.35248 .31176 m .26833 .31297 L .29528 .2824 L F
.29436 .32258 m .31538 .3023 L .29633 .32332 L .491 .527 0 r
F
.29436 .32258 m .29633 .32332 L .29623 .32343 L F
.32648 .33222 m .37395 .32778 L .32668 .33228 L F
.29668 .32345 m .31538 .3023 L .37395 .32778 L F
.29623 .32343 m .29633 .32332 L .29668 .32345 L F
.29633 .32332 m .31538 .3023 L .29668 .32345 L F
.26869 .31296 m .27133 .31395 L .26833 .31297 L .731 .817 0 r
F
.28372 .34553 m .32668 .33228 L .33055 .33344 L .497 .534 0 r
F
.28372 .34553 m .33052 .33345 L .3513 .34098 L F
.33052 .33345 m .33075 .33339 L .3327 .33411 L F
.33052 .33345 m .3327 .33411 L .3513 .34098 L F
.33289 .33411 m .33488 .33477 L .3327 .33411 L .793 .857 0 r
F
.33281 .33411 m .3327 .33411 L .33241 .33397 L F
.3327 .33411 m .33239 .334 L .33241 .33397 L F
.35464 .34075 m .35675 .34122 L .3484 .35465 L .497 .534 0 r
F
.38133 .34839 m .38045 .34846 L .38065 .34816 L .88 .896 0 r
F
.40954 .35717 m .38518 .34987 L .38143 .34838 L F
.38143 .34838 m .40807 .35896 L .3767 .34874 L F
.35668 .34133 m .35714 .34058 L .39523 .35288 L .461 .484 0 r
F
.37779 .34749 m .37761 .34771 L .33289 .33411 L .793 .857 0 r
F
.37761 .34771 m .33488 .33477 L .33289 .33411 L F
.35464 .34075 m .33075 .33339 L .35714 .34058 L .497 .534 0 r
F
.3513 .34098 m .3327 .33411 L .35464 .34075 L F
.3327 .33411 m .33075 .33339 L .35464 .34075 L F
.37761 .34771 m .3767 .34874 L .33488 .33477 L .793 .857 0 r
F
.3327 .33411 m .34914 .33954 L .33226 .33413 L F
.33488 .33477 m .34914 .33954 L .3327 .33411 L F
.33239 .334 m .33226 .33413 L .32668 .33228 L .731 .817 0 r
F
.28372 .34553 m .29364 .32328 L .32668 .33228 L .497 .534 0 r
F
.33055 .33344 m .32668 .33228 L .33075 .33339 L F
.3327 .33411 m .33226 .33413 L .33239 .334 L .793 .857 0 r
F
.33075 .33339 m .37395 .32778 L .35714 .34058 L .491 .527 0 r
F
.32668 .33228 m .32738 .33222 L .33075 .33339 L F
.32738 .33222 m .37395 .32778 L .33075 .33339 L F
.29364 .32328 m .29699 .32347 L .32647 .33222 L F
.33226 .33413 m .25321 .34509 L .26736 .31503 L .716 .793 0 r
F
.32647 .33222 m .32648 .33222 L .32668 .33228 L .491 .527 0 r
F
.33226 .33413 m .26736 .31503 L .32668 .33228 L .716 .793 0 r
F
.35464 .34075 m .35714 .34058 L .35675 .34122 L .497 .534 0 r
F
.34914 .33954 m .3767 .34874 L .34779 .33924 L .793 .857 0 r
F
.34914 .33954 m .34779 .33924 L .33226 .33413 L F
.39581 .35286 m .35714 .34058 L .40117 .35266 L .461 .484 0 r
F
.39523 .35288 m .38739 .35035 L .39581 .35286 L F
.38739 .35035 m .35714 .34058 L .39581 .35286 L F
.36364 .34236 m .41385 .34526 L .40117 .35266 L .455 .478 0 r
F
.35714 .34058 m .35881 .34072 L .36364 .34236 L F
.35881 .34072 m .41385 .34526 L .36364 .34236 L F
.38045 .34846 m .3767 .34874 L .37779 .34749 L .88 .896 0 r
F
.40954 .35717 m .40807 .35896 L .38518 .34987 L F
.39523 .35288 m .40117 .35266 L .40012 .35391 L .461 .484 0 r
F
.40012 .35391 m .40117 .35266 L .42087 .36005 L .406 .422 0 r
F
.41395 .35824 m .40807 .35896 L .40985 .35679 L .995 .926 0 r
F
.43233 .36369 m .43051 .36617 L .41798 .35943 L F
.42388 .36118 m .40117 .35266 L .43196 .36119 L .406 .422 0 r
F
.42388 .36118 m .43196 .36119 L .43042 .36246 L F
.43042 .36246 m .43196 .36119 L .44288 .36612 L .316 .361 0 r
F
.43771 .36483 m .43051 .36617 L .43273 .36314 L 1 .933 0 r
F
.44324 .36671 m .43771 .36483 L .44431 .36676 L .316 .361 0 r
F
.44431 .36676 m .43196 .36119 L .4536 .36727 L F
.43771 .36483 m .44431 .36676 L .43561 .36522 L 1 .933 0 r
F
.43561 .36522 m .44672 .37129 L .43051 .36617 L F
.44431 .36676 m .44535 .36695 L .44936 .36914 L .316 .361 0 r
F
.44509 .36681 m .45164 .36813 L .44936 .36914 L F
.44905 .36761 m .44672 .37129 L .43561 .36522 L 1 .933 0 r
F
.44431 .36676 m .44509 .36681 L .44535 .36695 L .316 .361 0 r
F
.46278 .36691 m .45899 .37037 L .45469 .36912 L 1 .909 0 r
F
.45469 .36912 m .4536 .36727 L .45899 .37037 L .17 .315 0 r
F
.45151 .36819 m .45164 .36813 L .45469 .36912 L F
.45164 .36813 m .4536 .36727 L .45469 .36912 L F
.44797 .37135 m .44936 .36914 L .46563 .37157 L .188 .33 0 r
F
.45469 .36912 m .44672 .37129 L .44921 .36734 L 1 .909 0 r
F
.44509 .36681 m .4536 .36727 L .45164 .36813 L .316 .361 0 r
F
.45469 .36912 m .45899 .37037 L .45333 .36949 L 1 .909 0 r
F
.46702 .37166 m .46081 .37066 L .46278 .36691 L 1 .853 0 r
F
.45899 .37037 m .4536 .36727 L .46882 .37163 L .17 .315 0 r
F
.45899 .37037 m .45928 .37041 L .46072 .37064 L F
.45899 .37037 m .46072 .37064 L .46655 .37159 L F
.44797 .37135 m .46563 .37157 L .46448 .37178 L .188 .33 0 r
F
.45333 .36949 m .45856 .37494 L .44672 .37129 L 1 .909 0 r
F
.45795 .37024 m .46655 .37159 L .46563 .37157 L .17 .315 0 r
F
.46081 .37066 m .45856 .37494 L .45333 .36949 L 1 .909 0 r
F
.45928 .37041 m .46657 .37159 L .46655 .37159 L .17 .315 0 r
F
.46918 .37239 m .46668 .37159 L .4696 .37249 L 0 .242 0 r
F
.46563 .37157 m .46657 .37159 L .46918 .37239 L F
.46702 .37166 m .46692 .3717 L .46657 .37159 L 1 .853 0 r
F
.46657 .37159 m .46668 .37159 L .46918 .37239 L 0 .242 0 r
F
.46657 .37159 m .45856 .37494 L .46081 .37066 L 1 .853 0 r
F
.46692 .3717 m .45856 .37494 L .46657 .37159 L F
.45928 .37041 m .46882 .37163 L .46657 .37159 L .17 .315 0 r
F
.46962 .37249 m .46882 .37163 L .4795 .37478 L 0 .242 0 r
F
.4696 .37249 m .46959 .37248 L .46962 .37249 L F
.46959 .37248 m .46882 .37163 L .46962 .37249 L F
.46692 .3717 m .46729 .37754 L .45856 .37494 L 1 .853 0 r
F
.46946 .37244 m .46729 .37754 L .46692 .3717 L F
.46882 .37163 m .48193 .37614 L .4795 .37478 L 0 .237 0 r
F
.48009 .37511 m .48328 .3766 L .4795 .37478 L F
.476 .37284 m .47588 .3732 L .47543 .37314 L 1 .773 0 r
F
.47727 .37336 m .47588 .3732 L .476 .37284 L 1 .686 0 r
F
.47396 .3722 m .48705 .37837 L .48328 .3766 L .029 .24 0 r
F
.49015 .37778 m .48784 .38275 L .48839 .37735 L 1 .416 0 r
F
.48839 .37735 m .48784 .38275 L .48547 .3823 L 1 .468 0 r
F
.49015 .37778 m .48977 .38306 L .48784 .38275 L 1 .416 0 r
F
.48665 .37696 m .48973 .37977 L .48696 .37706 L 0 .129 0 r
F
.4795 .37478 m .48973 .37977 L .48665 .37696 L F
.49294 .37827 m .49139 .38327 L .49165 .37807 L 1 .337 0 r
F
.49294 .37827 m .49278 .38339 L .49139 .38327 L F
.49165 .37807 m .48977 .38306 L .49015 .37778 L 1 .373 0 r
F
.49165 .37807 m .49139 .38327 L .48977 .38306 L F
.4795 .37478 m .48328 .3766 L .48942 .37962 L 0 .129 0 r
F
.48945 .37964 m .48942 .37962 L .48973 .37977 L F
.4795 .37478 m .48942 .37962 L .48945 .37964 L F
.48328 .3766 m .49258 .38238 L .49083 .38078 L 0 .148 0 r
F
.48942 .37962 m .49083 .38078 L .48973 .37977 L F
.48328 .3766 m .49083 .38078 L .48942 .37962 L F
.49513 .37845 m .494 .38346 L .49409 .37838 L 1 .282 0 r
F
.49513 .37845 m .49509 .38349 L .494 .38346 L F
.49409 .37838 m .49278 .38339 L .49294 .37827 L 1 .307 0 r
F
.49409 .37838 m .494 .38346 L .49278 .38339 L F
.49509 .38349 m .49397 .38857 L .494 .38346 L .975 .263 0 r
F
.49509 .38349 m .4951 .38856 L .49397 .38857 L F
.49608 .38348 m .4951 .38856 L .49509 .38349 L .913 .246 0 r
F
.49608 .38348 m .49612 .38852 L .4951 .38856 L F
.49698 .38344 m .49612 .38852 L .49608 .38348 L .852 .23 0 r
F
.494 .38346 m .4927 .38856 L .49278 .38339 L 1 .283 0 r
F
.494 .38346 m .49397 .38857 L .4927 .38856 L F
.49698 .38344 m .49705 .38845 L .49612 .38852 L .852 .23 0 r
F
.4978 .38339 m .49705 .38845 L .49698 .38344 L .785 .214 0 r
F
.49608 .37847 m .49509 .38349 L .49513 .37845 L .983 .261 0 r
F
.49608 .37847 m .49608 .38348 L .49509 .38349 L F
.4978 .38339 m .49791 .38837 L .49705 .38845 L .785 .214 0 r
F
.49855 .3833 m .49791 .38837 L .4978 .38339 L .709 .196 0 r
F
.49855 .3833 m .49868 .38826 L .49791 .38837 L F
.4992 .38319 m .49868 .38826 L .49855 .3833 L .617 .175 0 r
F
.4992 .38319 m .49938 .38812 L .49868 .38826 L F
.49413 .38207 m .49681 .38571 L .49903 .38777 L .665 .082 0 r
F
.48973 .37977 m .49681 .38571 L .49413 .38207 L .464 0 0 r
F
.49868 .38826 m .49804 .39338 L .49791 .38837 L .669 .188 0 r
F
.49868 .38826 m .49885 .39324 L .49804 .39338 L F
.49938 .38812 m .49885 .39324 L .49868 .38826 L .584 .169 0 r
F
.49938 .38812 m .49959 .39307 L .49885 .39324 L F
.49997 .38794 m .49959 .39307 L .49938 .38812 L .484 .143 0 r
F
.49997 .38794 m .50024 .39286 L .49959 .39307 L F
.50045 .38772 m .50024 .39286 L .49997 .38794 L .363 .102 0 r
F
.50045 .38772 m .5008 .39259 L .50024 .39286 L F
.50077 .38743 m .5008 .39259 L .50045 .38772 L .162 .033 0 r
F
.50077 .38743 m .50122 .39225 L .5008 .39259 L F
.50087 .38705 m .50122 .39225 L .50077 .38743 L 0 0 0 r
F
.50087 .38705 m .50147 .39179 L .50122 .39225 L F
.50147 .39179 m .50175 .39713 L .50122 .39225 L .006 0 0 r
F
.50147 .39179 m .50217 .39662 L .50175 .39713 L F
.50148 .39119 m .50217 .39662 L .50147 .39179 L 0 0 0 r
F
.50148 .39119 m .50242 .39594 L .50217 .39662 L F
.50117 .39037 m .50242 .39594 L .50148 .39119 L F
.50068 .38654 m .50113 .38955 L .50087 .38705 L F
.50113 .38955 m .50147 .39179 L .50121 .38975 L F
.50113 .38955 m .50121 .38975 L .50087 .38705 L F
.50091 .38898 m .50117 .39037 L .50148 .39119 L .773 .23 0 r
F
.50017 .38288 m .50045 .38772 L .49997 .38794 L .369 .101 0 r
F
.5004 .38266 m .50045 .38772 L .50017 .38288 L .107 .01 0 r
F
.5004 .38266 m .50077 .38743 L .50045 .38772 L F
.5001 .38587 m .50073 .38855 L .50091 .38898 L .773 .23 0 r
F
.50073 .38855 m .50117 .39037 L .50091 .38898 L F
.50068 .38654 m .50148 .39119 L .50147 .39179 L 0 0 0 r
F
.50117 .39037 m .50243 .39501 L .50242 .39594 L F
.50041 .38927 m .50243 .39501 L .50117 .39037 L F
.50041 .38927 m .50212 .39376 L .50243 .39501 L F
.49903 .38777 m .50212 .39376 L .50041 .38927 L F
.49903 .38777 m .50137 .39205 L .50212 .39376 L F
.49681 .38571 m .50137 .39205 L .49903 .38777 L F
.49681 .38571 m .5 .3897 L .50137 .39205 L F
.49338 .38288 m .5 .3897 L .49681 .38571 L 0 .077 0 r
F
.49338 .38288 m .49777 .38646 L .5 .3897 L F
.48328 .3766 m .48829 .37895 L .49338 .38288 L 0 .148 0 r
F
.48857 .37917 m .49707 .38591 L .49338 .38288 L 0 .172 0 r
F
.49707 .38591 m .49777 .38646 L .49338 .38288 L F
.48829 .37895 m .48855 .37916 L .48857 .37917 L F
.48855 .37916 m .49777 .38646 L .48857 .37917 L F
.49258 .38238 m .49338 .38288 L .48973 .37977 L 0 .148 0 r
F
.48705 .37837 m .48829 .37895 L .48328 .3766 L .029 .24 0 r
F
.48193 .37614 m .48328 .3766 L .48009 .37511 L 0 .237 0 r
F
.46668 .37159 m .46882 .37163 L .4696 .37249 L 0 .242 0 r
F
.4696 .37249 m .46729 .37754 L .46945 .37247 L 1 .773 0 r
F
.47409 .37387 m .46729 .37754 L .4696 .37249 L F
.47668 .37094 m .4762 .37211 L .47676 .37093 L .016 .283 0 r
F
.4556 .40927 m .44685 .42063 L .44288 .41111 L .669 .462 0 r
F
.4556 .40927 m .45845 .41759 L .44685 .42063 L F
.50001 .35986 m .5 .36408 L .50027 .35952 L .269 .032 0 r
F
.50001 .35986 m .49961 .36429 L .5 .36408 L F
.49573 .35377 m .49482 .35848 L .49504 .35362 L 1 .367 0 r
F
.49573 .35377 m .49559 .35863 L .49482 .35848 L F
.49504 .35362 m .49406 .35827 L .49437 .35341 L 1 .422 0 r
F
.49504 .35362 m .49482 .35848 L .49406 .35827 L F
.30129 .54807 m .34618 .5308 L .35766 .54011 L .435 .44 0 r
F
.30129 .54807 m .28344 .53354 L .34618 .5308 L F
.49494 .36569 m .49683 .36897 L .49729 .36504 L .559 .084 0 r
F
.50027 .35952 m .5 .36408 L .50005 .36394 L 0 0 0 r
F
.50027 .35952 m .50005 .36394 L .50023 .35928 L F
.66644 .24883 m .62727 .28048 L .62136 .26079 L .701 .725 0 r
F
.66644 .24883 m .6735 .27466 L .62727 .28048 L F
.49437 .35341 m .49329 .35795 L .49375 .3531 L 1 .492 0 r
F
.49437 .35341 m .49406 .35827 L .49329 .35795 L F
.49358 .34733 m .49235 .35111 L .49358 .3465 L 1 .417 0 r
F
.49358 .34733 m .49271 .35201 L .49235 .35111 L F
.55014 .49312 m .53106 .49436 L .5393 .48694 L .936 1 0 r
F
.55995 .48388 m .55014 .49312 L .5393 .48694 L .974 1 0 r
F
.50023 .35928 m .49985 .36385 L .49997 .35912 L 1 .448 0 r
F
.50023 .35928 m .50005 .36394 L .49985 .36385 L F
.31563 .38207 m .25649 .40784 L .24958 .37715 L .669 .732 0 r
F
.31563 .38207 m .31895 .40561 L .25649 .40784 L F
.49375 .3531 m .49253 .35748 L .49318 .35265 L 1 .556 0 r
F
.49375 .3531 m .49329 .35795 L .49253 .35748 L F
.49997 .35912 m .49948 .3638 L .49956 .35902 L 1 .317 0 r
F
.49997 .35912 m .49985 .36385 L .49948 .3638 L F
.49956 .35902 m .49898 .36376 L .49904 .35894 L 1 .28 0 r
F
.49956 .35902 m .49948 .3638 L .49898 .36376 L F
.41331 .71182 m .42048 .70174 L .43968 .70159 L .344 .389 0 r
F
.41331 .71182 m .38683 .71012 L .42048 .70174 L F
.49729 .36504 m .49846 .36879 L .49877 .3646 L .622 .123 0 r
F
.49904 .35894 m .49839 .36373 L .49843 .35889 L 1 .271 0 r
F
.49904 .35894 m .49898 .36376 L .49839 .36373 L F
.49843 .35889 m .49772 .36371 L .49777 .35885 L 1 .272 0 r
F
.49843 .35889 m .49839 .36373 L .49772 .36371 L F
.53522 .68742 m .51144 .68316 L .52999 .67732 L .555 .524 0 r
F
.53522 .68742 m .5102 .69323 L .51144 .68316 L F
.5596 .67998 m .53522 .68742 L .52999 .67732 L .592 .601 0 r
F
.49777 .35885 m .497 .36367 L .49707 .3588 L 1 .28 0 r
F
.49777 .35885 m .49772 .36371 L .497 .36367 L F
.4408 .4012 m .42575 .4136 L .42273 .40187 L .758 .601 0 r
F
.4408 .4012 m .44288 .41111 L .42575 .4136 L F
.49707 .3588 m .49624 .36362 L .49634 .35873 L 1 .296 0 r
F
.49707 .3588 m .497 .36367 L .49624 .36362 L F
.54505 .32223 m .56222 .31375 L .56753 .31897 L .449 .427 0 r
F
.54505 .32223 m .54103 .31987 L .56222 .31375 L F
.49318 .35265 m .49178 .35682 L .49271 .35201 L 1 .583 0 r
F
.49318 .35265 m .49253 .35748 L .49178 .35682 L F
.49634 .35873 m .49544 .36353 L .49559 .35863 L 1 .32 0 r
F
.49634 .35873 m .49624 .36362 L .49544 .36353 L F
.49327 .45175 m .50093 .46019 L .49422 .45609 L 0 .073 0 r
F
.48818 .44688 m .49327 .45175 L .49422 .45609 L 0 .124 0 r
F
.49358 .3465 m .49235 .35111 L .49218 .34983 L .923 .405 0 r
F
.49559 .35863 m .49461 .36339 L .49482 .35848 L 1 .356 0 r
F
.49559 .35863 m .49544 .36353 L .49461 .36339 L F
.50144 .3342 m .50233 .33478 L .50577 .33196 L 0 0 0 r
F
.46715 .41535 m .46255 .4255 L .45845 .41759 L .554 .33 0 r
F
.46715 .41535 m .47012 .42249 L .46255 .4255 L F
.49877 .3646 m .49941 .36869 L .49961 .36429 L .659 .146 0 r
F
.49877 .3646 m .49846 .36879 L .49941 .36869 L F
.49482 .35848 m .49374 .36318 L .49406 .35827 L 1 .405 0 r
F
.49482 .35848 m .49461 .36339 L .49374 .36318 L F
.5102 .69323 m .49306 .68781 L .51144 .68316 L .507 .462 0 r
F
.5102 .69323 m .48539 .69747 L .49306 .68781 L F
.49406 .35827 m .49283 .36287 L .49329 .35795 L 1 .468 0 r
F
.49406 .35827 m .49374 .36318 L .49283 .36287 L F
.49961 .36429 m .49987 .36862 L .5 .36408 L .654 .156 0 r
F
.49961 .36429 m .49941 .36869 L .49987 .36862 L F
.54037 .24279 m .53841 .26073 L .53062 .25247 L .593 .512 0 r
F
.54037 .24279 m .55115 .25252 L .53841 .26073 L F
.49271 .35201 m .49105 .35589 L .49235 .35111 L 1 .568 0 r
F
.49271 .35201 m .49178 .35682 L .49105 .35589 L F
.5 .36408 m .49997 .36859 L .50005 .36394 L .464 .116 0 r
F
.5 .36408 m .49987 .36862 L .49997 .36859 L F
.49329 .35795 m .49186 .36242 L .49253 .35748 L 1 .538 0 r
F
.49329 .35795 m .49283 .36287 L .49186 .36242 L F
.50005 .36394 m .49981 .36858 L .49985 .36385 L 1 .262 0 r
F
.50005 .36394 m .49997 .36859 L .49981 .36858 L F
.51565 .32732 m .52123 .32439 L .52612 .32422 L .333 .381 0 r
F
.51565 .32732 m .5121 .32881 L .52123 .32439 L F
.49985 .36385 m .49946 .36858 L .49948 .3638 L .962 .236 0 r
F
.49985 .36385 m .49981 .36858 L .49946 .36858 L F
.49948 .3638 m .49897 .36859 L .49898 .36376 L .948 .238 0 r
F
.49948 .3638 m .49946 .36858 L .49897 .36859 L F
.49898 .36376 m .49837 .36859 L .49839 .36373 L .962 .244 0 r
F
.49898 .36376 m .49897 .36859 L .49837 .36859 L F
.49839 .36373 m .4977 .36859 L .49772 .36371 L .992 .254 0 r
F
.49839 .36373 m .49837 .36859 L .4977 .36859 L F
.48797 .52218 m .48547 .51853 L .4939 .51536 L .523 .448 0 r
F
.48797 .52218 m .47639 .52457 L .48547 .51853 L F
.49772 .36371 m .49696 .36858 L .497 .36367 L 1 .266 0 r
F
.49772 .36371 m .4977 .36859 L .49696 .36858 L F
.497 .36367 m .49616 .36854 L .49624 .36362 L 1 .284 0 r
F
.497 .36367 m .49696 .36858 L .49616 .36854 L F
.41212 .58797 m .40158 .60746 L .38435 .59475 L .503 .513 0 r
F
.41212 .58797 m .42454 .59889 L .40158 .60746 L F
.49624 .36362 m .49531 .36847 L .49544 .36353 L 1 .307 0 r
F
.49624 .36362 m .49616 .36854 L .49531 .36847 L F
.4939 .34532 m .49218 .34983 L .49224 .34803 L .877 .417 0 r
F
.49253 .35748 m .49084 .36177 L .49178 .35682 L 1 .603 0 r
F
.49253 .35748 m .49186 .36242 L .49084 .36177 L F
.49544 .36353 m .49441 .36834 L .49461 .36339 L 1 .34 0 r
F
.49544 .36353 m .49531 .36847 L .49441 .36834 L F
.49461 .36339 m .49343 .36815 L .49374 .36318 L 1 .383 0 r
F
.49461 .36339 m .49441 .36834 L .49343 .36815 L F
.49235 .35111 m .49035 .35457 L .49218 .34983 L 1 .546 0 r
F
.49235 .35111 m .49105 .35589 L .49035 .35457 L F
.49374 .36318 m .49238 .36787 L .49283 .36287 L 1 .438 0 r
F
.49374 .36318 m .49343 .36815 L .49238 .36787 L F
.31531 .5678 m .27167 .59491 L .25163 .57136 L .557 .622 0 r
F
.31531 .5678 m .32844 .5867 L .27167 .59491 L F
.59692 .46587 m .589 .47892 L .56781 .47368 L .83 .882 0 r
F
.62874 .4702 m .589 .47892 L .59692 .46587 L .744 .834 0 r
F
.49178 .35682 m .48972 .36085 L .49105 .35589 L 1 .656 0 r
F
.49178 .35682 m .49084 .36177 L .48972 .36085 L F
.36315 .38557 m .31895 .40561 L .31563 .38207 L .704 .739 0 r
F
.36315 .38557 m .36467 .40397 L .31895 .40561 L F
.49283 .36287 m .49123 .36745 L .49186 .36242 L 1 .503 0 r
F
.49283 .36287 m .49238 .36787 L .49123 .36745 L F
.46509 .40792 m .45845 .41759 L .4556 .40927 L .668 .393 0 r
F
.46509 .40792 m .46715 .41535 L .45845 .41759 L F
.49941 .36869 m .49957 .3702 L .49987 .36862 L 1 .274 0 r
F
.49981 .36858 m .49973 .36978 L .49946 .36858 L .647 .173 0 r
F
.49957 .3702 m .4995 .37338 L .49947 .37045 L F
.49969 .37046 m .4995 .37338 L .49957 .3702 L F
.49973 .36978 m .49985 .37332 L .4995 .37338 L F
.49957 .3702 m .49987 .36942 L .49987 .36862 L 1 .274 0 r
F
.49981 .36858 m .49982 .36984 L .49973 .36978 L .647 .173 0 r
F
.49982 .36984 m .49985 .37332 L .49973 .36978 L F
.49973 .36978 m .49969 .37046 L .49957 .3702 L F
.49957 .3702 m .49989 .37318 L .49987 .36988 L 1 .274 0 r
F
.49987 .36862 m .49991 .37015 L .49997 .36859 L 1 .419 0 r
F
.49997 .36859 m .49995 .36913 L .49995 .36911 L .376 .093 0 r
F
.49997 .36859 m .5 .37325 L .49985 .37332 L F
.49991 .37015 m .5 .37325 L .49997 .36859 L 1 .419 0 r
F
.49997 .36859 m .49995 .36911 L .49981 .36858 L .376 .093 0 r
F
.49995 .36913 m .49985 .37332 L .49982 .36984 L F
.49982 .36984 m .49987 .36957 L .49987 .36942 L 1 .274 0 r
F
.49995 .36913 m .49982 .36984 L .49981 .36858 L .376 .093 0 r
F
.49973 .36978 m .49982 .36984 L .49987 .36942 L 1 .274 0 r
F
.49982 .36984 m .49987 .36988 L .49987 .36957 L F
.49957 .3702 m .49987 .36988 L .49973 .36978 L F
.49957 .3702 m .49941 .37309 L .49989 .37318 L F
.49941 .36869 m .49941 .36984 L .49957 .3702 L F
.49941 .36984 m .49941 .37309 L .49957 .3702 L F
.49973 .36978 m .49947 .37045 L .49946 .36858 L .647 .173 0 r
F
.5596 .67998 m .52999 .67732 L .54802 .67025 L .592 .601 0 r
F
.58252 .6709 m .5596 .67998 L .54802 .67025 L .62 .676 0 r
F
.49818 .45614 m .5071 .46368 L .50093 .46019 L .487 0 0 r
F
.49327 .45175 m .49818 .45614 L .50093 .46019 L 0 .073 0 r
F
.49987 .36862 m .49989 .37318 L .5 .37325 L 1 .419 0 r
F
.50577 .33196 m .50733 .33084 L .5121 .32881 L 0 0 0 r
F
.50577 .33196 m .50233 .33478 L .50733 .33084 L F
.49186 .36242 m .48993 .36685 L .49084 .36177 L 1 .575 0 r
F
.49186 .36242 m .49123 .36745 L .48993 .36685 L F
.48183 .43262 m .48311 .4415 L .47828 .43563 L .208 .157 0 r
F
.47862 .42661 m .47828 .43563 L .47389 .42928 L .339 .191 0 r
F
.47862 .42661 m .48183 .43262 L .47828 .43563 L F
.45414 .40069 m .44288 .41111 L .4408 .4012 L .785 .536 0 r
F
.45414 .40069 m .4556 .40927 L .44288 .41111 L F
.59833 .48431 m .60588 .47801 L .6505 .4804 L .356 .386 0 r
F
.56848 .47946 m .60588 .47801 L .59833 .48431 L .255 .355 0 r
F
.48537 .43829 m .48818 .44688 L .48311 .4415 L .03 .112 0 r
F
.48183 .43262 m .48537 .43829 L .48311 .4415 L .208 .157 0 r
F
.47588 .42028 m .47389 .42928 L .47012 .42249 L .44 .229 0 r
F
.47588 .42028 m .47862 .42661 L .47389 .42928 L F
.49218 .34983 m .48968 .35272 L .49224 .34803 L 1 .555 0 r
F
.49218 .34983 m .49035 .35457 L .48968 .35272 L F
.49897 .3376 m .496 .34135 L .49819 .3381 L .624 .41 0 r
F
.49105 .35589 m .48849 .35955 L .49035 .35457 L 1 .705 0 r
F
.49105 .35589 m .48972 .36085 L .48849 .35955 L F
.49464 .34367 m .49224 .34803 L .49264 .34551 L .853 .439 0 r
F
.49084 .36177 m .48845 .36599 L .48972 .36085 L 1 .651 0 r
F
.49084 .36177 m .48993 .36685 L .48845 .36599 L F
.49238 .36787 m .49065 .37257 L .49123 .36745 L 1 .46 0 r
F
.56753 .31897 m .59234 .30513 L .5992 .3144 L .511 .502 0 r
F
.56753 .31897 m .56222 .31375 L .59234 .30513 L F
.44986 .5328 m .45796 .52665 L .46623 .52601 L .378 .4 0 r
F
.44986 .5328 m .43832 .53177 L .45796 .52665 L F
.55995 .48388 m .5393 .48694 L .54638 .47874 L .974 1 0 r
F
.41148 .53869 m .42981 .52986 L .43832 .53177 L .38 .398 0 r
F
.41148 .53869 m .39931 .5342 L .42981 .52986 L F
.47371 .4137 m .47012 .42249 L .46715 .41535 L .54 .276 0 r
F
.47371 .4137 m .47588 .42028 L .47012 .42249 L F
.49123 .36745 m .4891 .37205 L .48993 .36685 L 1 .526 0 r
F
.49123 .36745 m .49065 .37257 L .4891 .37205 L F
.56882 .24096 m .55988 .26348 L .55115 .25252 L .653 .608 0 r
F
.56882 .24096 m .58078 .25452 L .55988 .26348 L F
.49694 .37351 m .49608 .37847 L .4961 .37349 L .976 .256 0 r
F
.49694 .37351 m .49694 .37846 L .49608 .37847 L F
.4977 .3735 m .49694 .37846 L .49694 .37351 L .903 .237 0 r
F
.48908 .44361 m .49327 .45175 L .48818 .44688 L 0 .052 0 r
F
.48537 .43829 m .48908 .44361 L .48818 .44688 L .03 .112 0 r
F
.4977 .3735 m .49774 .37843 L .49694 .37846 L .903 .237 0 r
F
.4984 .37347 m .49774 .37843 L .4977 .3735 L .83 .219 0 r
F
.4961 .37349 m .49513 .37845 L .4952 .37344 L 1 .277 0 r
F
.4961 .37349 m .49608 .37847 L .49513 .37845 L F
.4984 .37347 m .49845 .37838 L .49774 .37843 L .83 .219 0 r
F
.499 .37343 m .49845 .37838 L .4984 .37347 L .746 .2 0 r
F
.499 .37343 m .49908 .3783 L .49845 .37838 L F
.4995 .37338 m .49908 .3783 L .499 .37343 L .636 .175 0 r
F
.47812 .61563 m .49223 .62986 L .47388 .62414 L .212 .282 0 r
F
.46498 .6089 m .47388 .62414 L .45604 .61705 L .298 .311 0 r
F
.46498 .6089 m .47812 .61563 L .47388 .62414 L F
.39751 .38806 m .36467 .40397 L .36315 .38557 L .749 .737 0 r
F
.39751 .38806 m .39817 .40276 L .36467 .40397 L F
.4995 .37338 m .49959 .37821 L .49908 .3783 L .636 .175 0 r
F
.49985 .37332 m .49959 .37821 L .4995 .37338 L .479 .134 0 r
F
.49985 .37332 m .49997 .37809 L .49959 .37821 L F
.5 .37325 m .49997 .37809 L .49985 .37332 L .139 .012 0 r
F
.48539 .69747 m .4755 .69134 L .49306 .68781 L .447 .424 0 r
F
.48539 .69747 m .4616 .70022 L .4755 .69134 L F
.61006 .24187 m .58926 .26927 L .58078 .25452 L .688 .679 0 r
F
.61006 .24187 m .62136 .26079 L .58926 .26927 L F
.5 .37325 m .50015 .37794 L .49997 .37809 L .139 .012 0 r
F
.49989 .37318 m .50015 .37794 L .5 .37325 L .915 .323 0 r
F
.49989 .37318 m .50007 .37775 L .50015 .37794 L F
.49941 .37309 m .50007 .37775 L .49989 .37318 L 1 .363 0 r
F
.52612 .32422 m .53434 .31818 L .54103 .31987 L .463 .427 0 r
F
.52612 .32422 m .52123 .32439 L .53434 .31818 L F
.49941 .37309 m .49963 .37752 L .50007 .37775 L 1 .363 0 r
F
.49843 .37299 m .49963 .37752 L .49941 .37309 L 1 .283 0 r
F
.48972 .36085 m .4867 .36477 L .48849 .35955 L 1 .735 0 r
F
.48972 .36085 m .48845 .36599 L .4867 .36477 L F
.49843 .37299 m .49871 .37721 L .49963 .37752 L 1 .283 0 r
F
.49677 .37287 m .49871 .37721 L .49843 .37299 L 1 .22 0 r
F
.48993 .36685 m .48727 .37129 L .48845 .36599 L 1 .601 0 r
F
.48993 .36685 m .4891 .37205 L .48727 .37129 L F
.49035 .35457 m .48709 .35773 L .48968 .35272 L 1 .769 0 r
F
.49035 .35457 m .48849 .35955 L .48709 .35773 L F
.49677 .37287 m .49711 .37681 L .49871 .37721 L 1 .22 0 r
F
.49415 .37274 m .49711 .37681 L .49677 .37287 L .973 .169 0 r
F
.47812 .61563 m .49168 .62135 L .49223 .62986 L .212 .282 0 r
F
.49415 .37274 m .49458 .37628 L .49711 .37681 L .973 .169 0 r
F
.73048 .23177 m .6735 .27466 L .66644 .24883 L .682 .728 0 r
F
.73048 .23177 m .73807 .26651 L .6735 .27466 L F
.46405 .40031 m .4556 .40927 L .45414 .40069 L .802 .465 0 r
F
.46405 .40031 m .46509 .40792 L .4556 .40927 L F
.49224 .34803 m .48908 .35012 L .49264 .34551 L 1 .608 0 r
F
.49224 .34803 m .48968 .35272 L .48908 .35012 L F
.47221 .40692 m .46715 .41535 L .46509 .40792 L .662 .333 0 r
F
.47221 .40692 m .47371 .4137 L .46715 .41535 L F
.40601 .77635 m .40721 .79496 L .37702 .78461 L .345 .371 0 r
F
.40601 .77635 m .42825 .78576 L .40721 .79496 L F
.49694 .37846 m .49608 .38348 L .49608 .37847 L .912 .242 0 r
F
.49694 .37846 m .49698 .38344 L .49608 .38348 L F
.49774 .37843 m .49698 .38344 L .49694 .37846 L .84 .225 0 r
F
.49774 .37843 m .4978 .38339 L .49698 .38344 L F
.49845 .37838 m .4978 .38339 L .49774 .37843 L .763 .206 0 r
F
.52203 .50093 m .51164 .50107 L .51853 .49549 L .859 .881 0 r
F
.52203 .50093 m .51257 .50661 L .51164 .50107 L F
.53106 .49436 m .52203 .50093 L .51853 .49549 L 1 1 0 r
F
.49845 .37838 m .49855 .3833 L .4978 .38339 L .763 .206 0 r
F
.49908 .3783 m .49855 .3833 L .49845 .37838 L .67 .185 0 r
F
.63545 .45312 m .62874 .4702 L .59692 .46587 L .727 .801 0 r
F
.68203 .45471 m .62874 .4702 L .63545 .45312 L .674 .766 0 r
F
.49908 .3783 m .4992 .38319 L .49855 .3833 L .67 .185 0 r
F
.49959 .37821 m .4992 .38319 L .49908 .3783 L .553 .157 0 r
F
.42249 .38984 m .39817 .40276 L .39751 .38806 L .802 .718 0 r
F
.42249 .38984 m .42273 .40187 L .39817 .40276 L F
.48845 .36599 m .48505 .37021 L .4867 .36477 L 1 .687 0 r
F
.48845 .36599 m .48727 .37129 L .48505 .37021 L F
.49281 .44856 m .49818 .45614 L .49327 .45175 L 0 0 0 r
F
.48908 .44361 m .49281 .44856 L .49327 .45175 L 0 .052 0 r
F
.49959 .37821 m .49975 .38306 L .4992 .38319 L .553 .157 0 r
F
.49997 .37809 m .49975 .38306 L .49959 .37821 L .402 .11 0 r
F
.496 .34135 m .49264 .34551 L .49352 .34199 L .842 .473 0 r
F
.49997 .37809 m .50017 .38288 L .49975 .38306 L .402 .11 0 r
F
.50015 .37794 m .50017 .38288 L .49997 .37809 L .081 0 0 r
F
.45274 .60116 m .45604 .61705 L .43939 .60862 L .375 .355 0 r
F
.45274 .60116 m .46498 .6089 L .45604 .61705 L F
.48849 .35955 m .48459 .36307 L .48709 .35773 L 1 .832 0 r
F
.48849 .35955 m .4867 .36477 L .48459 .36307 L F
.50015 .37794 m .5004 .38266 L .50017 .38288 L .081 0 0 r
F
.50007 .37775 m .5004 .38266 L .50015 .37794 L 0 0 0 r
F
.53106 .49436 m .51853 .49549 L .5251 .48925 L 1 1 0 r
F
.5393 .48694 m .53106 .49436 L .5251 .48925 L F
.51257 .50661 m .50472 .50602 L .51164 .50107 L .735 .652 0 r
F
.51257 .50661 m .50306 .51141 L .50472 .50602 L F
.4988 .45667 m .50269 .46008 L .5071 .46368 L .487 0 0 r
F
.49818 .45614 m .50269 .46008 L .4988 .45667 L F
.50269 .46008 m .50662 .46363 L .50691 .46378 L .603 .019 0 r
F
.50269 .46008 m .51249 .46663 L .5071 .46368 L F
.50269 .46008 m .50691 .46378 L .51249 .46663 L F
.5121 .32881 m .51463 .3253 L .52123 .32439 L .531 .438 0 r
F
.5121 .32881 m .50733 .33084 L .51463 .3253 L F
.50007 .37775 m .5004 .38237 L .5004 .38266 L 0 0 0 r
F
.49963 .37752 m .5004 .38237 L .50007 .37775 L 1 .321 0 r
F
.50233 .33478 m .50157 .33355 L .50733 .33084 L .67 .453 0 r
F
.50233 .33478 m .49819 .3381 L .50157 .33355 L F
.48231 .42464 m .48183 .43262 L .47862 .42661 L .32 .162 0 r
F
.4803 .41865 m .47862 .42661 L .47588 .42028 L .427 .197 0 r
F
.4803 .41865 m .48231 .42464 L .47862 .42661 L F
.49963 .37752 m .50006 .38199 L .5004 .38237 L 1 .321 0 r
F
.49871 .37721 m .50006 .38199 L .49963 .37752 L 1 .305 0 r
F
.48466 .43041 m .48537 .43829 L .48183 .43262 L .177 .122 0 r
F
.48231 .42464 m .48466 .43041 L .48183 .43262 L .32 .162 0 r
F
.47639 .52457 m .47812 .521 L .48547 .51853 L .41 .413 0 r
F
.47639 .52457 m .46623 .52601 L .47812 .521 L F
.47871 .41248 m .47588 .42028 L .47371 .4137 L .53 .237 0 r
F
.47871 .41248 m .4803 .41865 L .47588 .42028 L F
.44074 .39111 m .42273 .40187 L .42249 .38984 L .86 .677 0 r
F
.44074 .39111 m .4408 .4012 L .42273 .40187 L F
.49278 .38339 m .49124 .38851 L .49139 .38327 L 1 .306 0 r
F
.49278 .38339 m .4927 .38856 L .49124 .38851 L F
.48968 .35272 m .48546 .35518 L .48908 .35012 L 1 .862 0 r
F
.48968 .35272 m .48709 .35773 L .48546 .35518 L F
.47146 .40001 m .46509 .40792 L .46405 .40031 L .808 .399 0 r
F
.47146 .40001 m .47221 .40692 L .46509 .40792 L F
.49871 .37721 m .49927 .3815 L .50006 .38199 L 1 .305 0 r
F
.49711 .37681 m .49927 .3815 L .49871 .37721 L 1 .248 0 r
F
.49139 .38327 m .48952 .3884 L .48977 .38306 L 1 .333 0 r
F
.49139 .38327 m .49124 .38851 L .48952 .3884 L F
.49975 .38306 m .49938 .38812 L .4992 .38319 L .506 .147 0 r
F
.4867 .36477 m .48229 .3687 L .48459 .36307 L 1 .785 0 r
F
.4867 .36477 m .48505 .37021 L .48229 .3687 L F
.48977 .38306 m .48746 .38823 L .48784 .38275 L 1 .365 0 r
F
.48977 .38306 m .48952 .3884 L .48746 .38823 L F
.49975 .38306 m .49997 .38794 L .49938 .38812 L .506 .147 0 r
F
.50017 .38288 m .49997 .38794 L .49975 .38306 L .369 .101 0 r
F
.48725 .43593 m .48908 .44361 L .48537 .43829 L 0 .067 0 r
F
.48466 .43041 m .48725 .43593 L .48537 .43829 L .177 .122 0 r
F
.39253 .37001 m .4264 .36579 L .42483 .37077 L .421 .434 0 r
F
.47762 .40617 m .47371 .4137 L .47221 .40692 L .655 .287 0 r
F
.47762 .40617 m .47871 .41248 L .47371 .4137 L F
.49711 .37681 m .49785 .38083 L .49927 .3815 L 1 .248 0 r
F
.49458 .37628 m .49785 .38083 L .49711 .37681 L 1 .191 0 r
F
.45415 .392 m .4408 .4012 L .44074 .39111 L .912 .617 0 r
F
.45415 .392 m .45414 .40069 L .4408 .4012 L F
.48784 .38275 m .48493 .38796 L .48547 .3823 L 1 .405 0 r
F
.48784 .38275 m .48746 .38823 L .48493 .38796 L F
.50006 .38199 m .50068 .38654 L .50075 .38672 L .836 .275 0 r
F
.5004 .38237 m .50087 .38705 L .50077 .38743 L 0 0 0 r
F
.50066 .38575 m .50075 .38672 L .50087 .38705 L .836 .275 0 r
F
.50006 .38199 m .50075 .38672 L .50066 .38575 L F
.5004 .38237 m .50056 .38463 L .5004 .38266 L 0 0 0 r
F
.50056 .38463 m .50077 .38743 L .50051 .38403 L F
.50056 .38463 m .50051 .38403 L .5004 .38266 L F
.5393 .48694 m .5251 .48925 L .53107 .48239 L 1 1 0 r
F
.54638 .47874 m .5393 .48694 L .53107 .48239 L F
.49397 .38857 m .49269 .39376 L .4927 .38856 L .939 .26 0 r
F
.49397 .38857 m .49399 .39371 L .49269 .39376 L F
.4951 .38856 m .49399 .39371 L .49397 .38857 L .895 .246 0 r
F
.49458 .37628 m .49557 .37993 L .49785 .38083 L 1 .191 0 r
F
.49077 .37558 m .49557 .37993 L .49458 .37628 L .778 .12 0 r
F
.4964 .45316 m .50269 .46008 L .49818 .45614 L .675 .086 0 r
F
.49281 .44856 m .4964 .45316 L .49818 .45614 L 0 0 0 r
F
.4927 .38856 m .49119 .39378 L .49124 .38851 L .982 .276 0 r
F
.4927 .38856 m .49269 .39376 L .49119 .39378 L F
.4951 .38856 m .49515 .39365 L .49399 .39371 L .895 .246 0 r
F
.49612 .38852 m .49515 .39365 L .4951 .38856 L .848 .232 0 r
F
.50306 .51141 m .49805 .51033 L .50472 .50602 L .635 .486 0 r
F
.50306 .51141 m .4939 .51536 L .49805 .51033 L F
.49264 .34551 m .48855 .34648 L .49352 .34199 L 1 .711 0 r
F
.49264 .34551 m .48908 .35012 L .48855 .34648 L F
.49612 .38852 m .4962 .39358 L .49515 .39365 L .848 .232 0 r
F
.49705 .38845 m .4962 .39358 L .49612 .38852 L .798 .219 0 r
F
.50006 .38199 m .50087 .38705 L .5004 .38237 L .836 .275 0 r
F
.49124 .38851 m .48942 .39378 L .48952 .3884 L 1 .296 0 r
F
.49124 .38851 m .49119 .39378 L .48942 .39378 L F
.47706 .39978 m .47221 .40692 L .47146 .40001 L .804 .346 0 r
F
.47706 .39978 m .47762 .40617 L .47221 .40692 L F
.48709 .35773 m .48197 .36067 L .48546 .35518 L 1 .942 0 r
F
.48709 .35773 m .48459 .36307 L .48197 .36067 L F
.49705 .38845 m .49716 .39349 L .4962 .39358 L .798 .219 0 r
F
.49791 .38837 m .49716 .39349 L .49705 .38845 L .739 .205 0 r
F
.48547 .3823 m .48173 .38756 L .48251 .38164 L 1 .454 0 r
F
.48547 .3823 m .48493 .38796 L .48173 .38756 L F
.39253 .37001 m .39405 .36114 L .4264 .36579 L .421 .434 0 r
F
.34752 .36898 m .39405 .36114 L .39253 .37001 L .473 .496 0 r
F
.46407 .39263 m .45414 .40069 L .45415 .392 L .951 .547 0 r
F
.46407 .39263 m .46405 .40031 L .45414 .40069 L F
.48952 .3884 m .48729 .39375 L .48746 .38823 L 1 .319 0 r
F
.48952 .3884 m .48942 .39378 L .48729 .39375 L F
.49791 .38837 m .49804 .39338 L .49716 .39349 L .739 .205 0 r
F
.32839 .75898 m .30296 .78162 L .27171 .76568 L .432 .449 0 r
F
.32839 .75898 m .35037 .7726 L .30296 .78162 L F
.48997 .4412 m .49281 .44856 L .48908 .44361 L 0 0 0 r
F
.48725 .43593 m .48997 .4412 L .48908 .44361 L 0 .067 0 r
F
.48746 .38823 m .48466 .39368 L .48493 .38796 L 1 .349 0 r
F
.48746 .38823 m .48729 .39375 L .48466 .39368 L F
.5992 .3144 m .63535 .29288 L .64384 .30797 L .543 .576 0 r
F
.5992 .3144 m .59234 .30513 L .63535 .29288 L F
.58252 .6709 m .54802 .67025 L .56487 .66195 L .62 .676 0 r
F
.60315 .66022 m .58252 .6709 L .56487 .66195 L .641 .733 0 r
F
.49927 .3815 m .50068 .38654 L .50006 .38199 L .955 .281 0 r
F
.47148 .39307 m .46405 .40031 L .46407 .39263 L .972 .476 0 r
F
.47148 .39307 m .47146 .40001 L .46405 .40031 L F
.48493 .38796 m .48134 .39356 L .48173 .38756 L 1 .387 0 r
F
.48493 .38796 m .48466 .39368 L .48134 .39356 L F
.48375 .41745 m .48231 .42464 L .4803 .41865 L .423 .176 0 r
F
.48258 .41158 m .4803 .41865 L .47871 .41248 L .525 .212 0 r
F
.48258 .41158 m .48375 .41745 L .4803 .41865 L F
.48177 .40561 m .47871 .41248 L .47762 .40617 L .648 .254 0 r
F
.48177 .40561 m .48258 .41158 L .47871 .41248 L F
.49077 .37558 m .49209 .37872 L .49557 .37993 L .778 .12 0 r
F
.48518 .37463 m .49209 .37872 L .49077 .37558 L .598 .013 0 r
F
.55389 .2291 m .55115 .25252 L .54037 .24279 L .607 .569 0 r
F
.55389 .2291 m .56882 .24096 L .55115 .25252 L F
.48251 .38164 m .47763 .38699 L .47873 .38071 L 1 .514 0 r
F
.48251 .38164 m .48173 .38756 L .47763 .38699 L F
.48523 .42319 m .48466 .43041 L .48231 .42464 L .316 .142 0 r
F
.48375 .41745 m .48523 .42319 L .48231 .42464 L .423 .176 0 r
F
.48135 .39959 m .47762 .40617 L .47706 .39978 L .797 .305 0 r
F
.48135 .39959 m .48177 .40561 L .47762 .40617 L F
.47707 .39336 m .47146 .40001 L .47148 .39307 L .976 .414 0 r
F
.47707 .39336 m .47706 .39978 L .47146 .40001 L F
.48459 .36307 m .47877 .36658 L .48197 .36067 L 1 .892 0 r
F
.48459 .36307 m .48229 .3687 L .47877 .36658 L F
.49927 .3815 m .5001 .38587 L .50068 .38654 L .955 .281 0 r
F
.49785 .38083 m .5001 .38587 L .49927 .3815 L .989 .248 0 r
F
.48942 .39378 m .48733 .3993 L .48729 .39375 L .914 .278 0 r
F
.48942 .39378 m .48948 .39918 L .48733 .3993 L F
.49119 .39378 m .48948 .39918 L .48942 .39378 L .893 .262 0 r
F
.49119 .39378 m .49125 .39908 L .48948 .39918 L F
.49269 .39376 m .49125 .39908 L .49119 .39378 L .871 .25 0 r
F
.49269 .39376 m .49277 .39897 L .49125 .39908 L F
.49399 .39371 m .49277 .39897 L .49269 .39376 L .847 .239 0 r
F
.48729 .39375 m .48469 .39943 L .48466 .39368 L .934 .299 0 r
F
.48729 .39375 m .48733 .3993 L .48469 .39943 L F
.48173 .38756 m .47707 .39336 L .47763 .38699 L 1 .434 0 r
F
.48173 .38756 m .48134 .39356 L .47707 .39336 L F
.49399 .39371 m .49408 .39887 L .49277 .39897 L .847 .239 0 r
F
.49515 .39365 m .49408 .39887 L .49399 .39371 L .821 .23 0 r
F
.57336 .46271 m .56781 .47368 L .55201 .46985 L .947 .917 0 r
F
.59692 .46587 m .56781 .47368 L .57336 .46271 L .83 .882 0 r
F
.54103 .31987 m .5531 .30941 L .56222 .31375 L .53 .477 0 r
F
.54103 .31987 m .53434 .31818 L .5531 .30941 L F
.48466 .39368 m .48135 .39959 L .48134 .39356 L .953 .327 0 r
F
.48466 .39368 m .48469 .39943 L .48135 .39959 L F
.49515 .39365 m .49526 .39877 L .49408 .39887 L .821 .23 0 r
F
.4962 .39358 m .49526 .39877 L .49515 .39365 L .789 .22 0 r
F
.48134 .39356 m .47706 .39978 L .47707 .39336 L .968 .365 0 r
F
.48134 .39356 m .48135 .39959 L .47706 .39978 L F
.34752 .36898 m .3484 .35465 L .39405 .36114 L .473 .496 0 r
F
.28488 .36757 m .3484 .35465 L .34752 .36898 L .506 .546 0 r
F
.4962 .39358 m .49632 .39866 L .49526 .39877 L .789 .22 0 r
F
.49716 .39349 m .49632 .39866 L .4962 .39358 L .751 .21 0 r
F
.49819 .3381 m .49506 .33704 L .50157 .33355 L .828 .552 0 r
F
.49819 .3381 m .49352 .34199 L .49506 .33704 L F
.49716 .39349 m .4973 .39855 L .49632 .39866 L .751 .21 0 r
F
.49804 .39338 m .4973 .39855 L .49716 .39349 L .702 .198 0 r
F
.48695 .42878 m .48725 .43593 L .48466 .43041 L .172 .098 0 r
F
.48523 .42319 m .48695 .42878 L .48466 .43041 L .316 .142 0 r
F
.48469 .39943 m .48177 .40561 L .48135 .39959 L .789 .276 0 r
F
.49804 .39338 m .49821 .39841 L .4973 .39855 L .702 .198 0 r
F
.49885 .39324 m .49821 .39841 L .49804 .39338 L .641 .183 0 r
F
.47763 .38699 m .47707 .39336 L .47148 .39307 L 1 .494 0 r
F
.48229 .3687 m .476 .37284 L .47877 .36658 L 1 .794 0 r
F
.48501 .40518 m .48258 .41158 L .48177 .40561 L .646 .233 0 r
F
.48469 .39943 m .48501 .40518 L .48177 .40561 L .789 .276 0 r
F
.48733 .3993 m .48501 .40518 L .48469 .39943 L .782 .256 0 r
F
.56848 .47946 m .57358 .47625 L .60588 .47801 L .255 .355 0 r
F
.54679 .47588 m .57358 .47625 L .56848 .47946 L .093 .309 0 r
F
.49885 .39324 m .49905 .39825 L .49821 .39841 L .641 .183 0 r
F
.49959 .39307 m .49905 .39825 L .49885 .39324 L .566 .166 0 r
F
.48908 .35012 m .48351 .35159 L .48855 .34648 L 1 .973 0 r
F
.48908 .35012 m .48546 .35518 L .48351 .35159 L F
.49785 .38083 m .49897 .38497 L .5001 .38587 L .989 .248 0 r
F
.49557 .37993 m .49897 .38497 L .49785 .38083 L .892 .194 0 r
F
.48733 .3993 m .48759 .40485 L .48501 .40518 L .782 .256 0 r
F
.48948 .39918 m .48759 .40485 L .48733 .3993 L .777 .242 0 r
F
.4927 .4462 m .4964 .45316 L .49281 .44856 L 0 0 0 r
F
.48997 .4412 m .4927 .4462 L .49281 .44856 L F
.47763 .38699 m .47148 .39307 L .47227 .38616 L 1 .494 0 r
F
.47873 .38071 m .47763 .38699 L .47227 .38616 L 1 .585 0 r
F
.44192 .59248 m .43939 .60862 L .42454 .59889 L .441 .412 0 r
F
.44192 .59248 m .45274 .60116 L .43939 .60862 L F
.48562 .4109 m .48375 .41745 L .48258 .41158 L .528 .196 0 r
F
.48501 .40518 m .48562 .4109 L .48258 .41158 L .646 .233 0 r
F
.48518 .37463 m .48696 .37706 L .49209 .37872 L .598 .013 0 r
F
.49959 .39307 m .49984 .39806 L .49905 .39825 L .566 .166 0 r
F
.50024 .39286 m .49984 .39806 L .49959 .39307 L .478 .143 0 r
F
.47227 .38616 m .47148 .39307 L .46407 .39263 L 1 .564 0 r
F
.47873 .38071 m .47227 .38616 L .4738 .37939 L 1 .585 0 r
F
.48948 .39918 m .48969 .40459 L .48759 .40485 L .777 .242 0 r
F
.49125 .39908 m .48969 .40459 L .48948 .39918 L .774 .233 0 r
F
.49125 .39908 m .49143 .40438 L .48969 .40459 L F
.49277 .39897 m .49143 .40438 L .49125 .39908 L .77 .226 0 r
F
.48759 .40485 m .48562 .4109 L .48501 .40518 L .65 .219 0 r
F
.50024 .39286 m .50056 .39783 L .49984 .39806 L .478 .143 0 r
F
.5008 .39259 m .50056 .39783 L .50024 .39286 L .376 .109 0 r
F
.49277 .39897 m .49293 .40421 L .49143 .40438 L .77 .226 0 r
F
.49408 .39887 m .49293 .40421 L .49277 .39897 L .764 .22 0 r
F
.48885 .43419 m .48997 .4412 L .48725 .43593 L 0 .037 0 r
F
.48695 .42878 m .48885 .43419 L .48725 .43593 L .172 .098 0 r
F
.48649 .41655 m .48523 .42319 L .48375 .41745 L .429 .165 0 r
F
.48562 .4109 m .48649 .41655 L .48375 .41745 L .528 .196 0 r
F
.49408 .39887 m .49423 .40405 L .49293 .40421 L .764 .22 0 r
F
.49526 .39877 m .49423 .40405 L .49408 .39887 L .754 .215 0 r
F
.5001 .38587 m .50148 .39119 L .50068 .38654 L .773 .23 0 r
F
.46517 .385 m .46407 .39263 L .45415 .392 L 1 .638 0 r
F
.47227 .38616 m .46407 .39263 L .46517 .385 L 1 .564 0 r
F
.49526 .39877 m .4954 .40391 L .49423 .40405 L .754 .215 0 r
F
.49632 .39866 m .4954 .40391 L .49526 .39877 L .737 .209 0 r
F
.5008 .39259 m .5012 .39752 L .50056 .39783 L .376 .109 0 r
F
.50122 .39225 m .5012 .39752 L .5008 .39259 L .227 .059 0 r
F
.48759 .40485 m .48805 .41039 L .48562 .4109 L .65 .219 0 r
F
.48969 .40459 m .48805 .41039 L .48759 .40485 L .657 .211 0 r
F
.49632 .39866 m .49647 .40377 L .4954 .40391 L .737 .209 0 r
F
.4973 .39855 m .49647 .40377 L .49632 .39866 L .711 .202 0 r
F
.50733 .33084 m .50662 .32714 L .51463 .3253 L .691 .492 0 r
F
.50733 .33084 m .50157 .33355 L .50662 .32714 L F
.54638 .47874 m .53107 .48239 L .53618 .47497 L 1 1 0 r
F
.48805 .41039 m .48649 .41655 L .48562 .4109 L .538 .188 0 r
F
.4973 .39855 m .49747 .40363 L .49647 .40377 L .711 .202 0 r
F
.49821 .39841 m .49747 .40363 L .4973 .39855 L .674 .192 0 r
F
.48758 .42212 m .48695 .42878 L .48523 .42319 L .328 .131 0 r
F
.48649 .41655 m .48758 .42212 L .48523 .42319 L .429 .165 0 r
F
.4738 .37939 m .47227 .38616 L .46517 .385 L 1 .663 0 r
F
.4997 .45743 m .50662 .46363 L .50269 .46008 L .766 .122 0 r
F
.4964 .45316 m .4997 .45743 L .50269 .46008 L .675 .086 0 r
F
.48969 .40459 m .49005 .41 L .48805 .41039 L .657 .211 0 r
F
.49143 .40438 m .49005 .41 L .48969 .40459 L .668 .207 0 r
F
.49557 .37993 m .49708 .38375 L .49897 .38497 L .892 .194 0 r
F
.49209 .37872 m .49708 .38375 L .49557 .37993 L .756 .115 0 r
F
.50122 .39225 m .50175 .39713 L .5012 .39752 L .227 .059 0 r
F
.49821 .39841 m .4984 .40347 L .49747 .40363 L .674 .192 0 r
F
.49905 .39825 m .4984 .40347 L .49821 .39841 L .623 .181 0 r
F
.28488 .36757 m .28372 .34553 L .3484 .35465 L .506 .546 0 r
F
.52123 .32439 m .52521 .31749 L .53434 .31818 L .586 .474 0 r
F
.52123 .32439 m .51463 .3253 L .52521 .31749 L F
.48546 .35518 m .47865 .35731 L .48351 .35159 L 1 1 0 r
F
.48546 .35518 m .48197 .36067 L .47865 .35731 L F
.35766 .54011 m .39179 .52881 L .39931 .5342 L .396 .408 0 r
F
.35766 .54011 m .34618 .5308 L .39179 .52881 L F
.49905 .39825 m .49928 .4033 L .4984 .40347 L .623 .181 0 r
F
.49984 .39806 m .49928 .4033 L .49905 .39825 L .559 .166 0 r
F
.49143 .40438 m .49172 .40969 L .49005 .41 L .668 .207 0 r
F
.49293 .40421 m .49172 .40969 L .49143 .40438 L .68 .204 0 r
F
.49897 .38497 m .50117 .39037 L .5001 .38587 L .825 .216 0 r
F
.4939 .51536 m .49193 .51408 L .49805 .51033 L .497 .434 0 r
F
.4939 .51536 m .48591 .51836 L .49193 .51408 L F
.49805 .51033 m .49239 .5138 L .49645 .51083 L .447 .406 0 r
F
.49239 .5138 m .49193 .51408 L .49645 .51083 L F
.50472 .50602 m .49805 .51033 L .50088 .50665 L .648 .461 0 r
F
.49805 .51033 m .49645 .51083 L .50088 .50665 L .447 .406 0 r
F
.49645 .51083 m .49677 .51272 L .49937 .5087 L 0 0 0 r
F
.49645 .51083 m .49937 .5087 L .49952 .50847 L F
.49193 .51408 m .49262 .51466 L .4963 .51098 L F
.49193 .51408 m .4963 .51098 L .49645 .51083 L F
.48591 .51836 m .48547 .51853 L .49193 .51408 L .497 .434 0 r
F
.45564 .38336 m .45415 .392 L .44074 .39111 L 1 .707 0 r
F
.46517 .385 m .45415 .392 L .45564 .38336 L 1 .638 0 r
F
.49984 .39806 m .50012 .40309 L .49928 .4033 L .559 .166 0 r
F
.50056 .39783 m .50012 .40309 L .49984 .39806 L .484 .146 0 r
F
.48805 .41039 m .4887 .41588 L .48649 .41655 L .538 .188 0 r
F
.49005 .41 m .4887 .41588 L .48805 .41039 L .554 .184 0 r
F
.4887 .41588 m .48758 .42212 L .48649 .41655 L .444 .159 0 r
F
.49293 .40421 m .49317 .40944 L .49172 .40969 L .68 .204 0 r
F
.49423 .40405 m .49317 .40944 L .49293 .40421 L .689 .203 0 r
F
.49085 .43943 m .4927 .4462 L .48997 .4412 L 0 0 0 r
F
.48885 .43419 m .49085 .43943 L .48997 .4412 L 0 .037 0 r
F
.60133 .45198 m .59692 .46587 L .57336 .46271 L .8 .831 0 r
F
.63545 .45312 m .59692 .46587 L .60133 .45198 L .727 .801 0 r
F
.48885 .42757 m .48885 .43419 L .48695 .42878 L .193 .088 0 r
F
.48758 .42212 m .48885 .42757 L .48695 .42878 L .328 .131 0 r
F
.4616 .70022 m .45945 .69384 L .4755 .69134 L .379 .402 0 r
F
.4616 .70022 m .43968 .70159 L .45945 .69384 L F
.4738 .37939 m .46517 .385 L .46729 .37754 L 1 .663 0 r
F
.49423 .40405 m .49444 .40924 L .49317 .40944 L .689 .203 0 r
F
.4954 .40391 m .49444 .40924 L .49423 .40405 L .694 .202 0 r
F
.50056 .39783 m .50091 .40283 L .50012 .40309 L .484 .146 0 r
F
.5012 .39752 m .50091 .40283 L .50056 .39783 L .4 .12 0 r
F
.4954 .40391 m .4956 .40906 L .49444 .40924 L .694 .202 0 r
F
.49647 .40377 m .4956 .40906 L .4954 .40391 L .692 .199 0 r
F
.48197 .36067 m .47419 .3636 L .47865 .35731 L 1 .995 0 r
F
.48197 .36067 m .47877 .36658 L .47419 .3636 L F
.49005 .41 m .49054 .41537 L .4887 .41588 L .554 .184 0 r
F
.49172 .40969 m .49054 .41537 L .49005 .41 L .576 .184 0 r
F
.49533 .45096 m .4997 .45743 L .4964 .45316 L .791 .166 0 r
F
.4927 .4462 m .49533 .45096 L .4964 .45316 L 0 0 0 r
F
.49647 .40377 m .49666 .40889 L .4956 .40906 L .692 .199 0 r
F
.49747 .40363 m .49666 .40889 L .49647 .40377 L .679 .195 0 r
F
.49352 .34199 m .48813 .34137 L .49506 .33704 L 1 .841 0 r
F
.49352 .34199 m .48855 .34648 L .48813 .34137 L F
.47877 .36658 m .476 .37284 L .47034 .37037 L 1 .889 0 r
F
.5012 .39752 m .50166 .40251 L .50091 .40283 L .4 .12 0 r
F
.50175 .39713 m .50166 .40251 L .5012 .39752 L .29 .084 0 r
F
.49747 .40363 m .49766 .40873 L .49666 .40889 L .679 .195 0 r
F
.4984 .40347 m .49766 .40873 L .49747 .40363 L .653 .189 0 r
F
.47877 .36658 m .47034 .37037 L .47419 .3636 L 1 .889 0 r
F
.48952 .42132 m .48885 .42757 L .48758 .42212 L .353 .129 0 r
F
.4887 .41588 m .48952 .42132 L .48758 .42212 L .444 .159 0 r
F
.49054 .41537 m .48952 .42132 L .4887 .41588 L .468 .159 0 r
F
.46729 .37754 m .46517 .385 L .45564 .38336 L 1 .741 0 r
F
.49172 .40969 m .49211 .41498 L .49054 .41537 L .576 .184 0 r
F
.49317 .40944 m .49211 .41498 L .49172 .40969 L .6 .185 0 r
F
.49897 .38497 m .50041 .38927 L .50117 .39037 L .825 .216 0 r
F
.49708 .38375 m .50041 .38927 L .49897 .38497 L .784 .165 0 r
F
.4984 .40347 m .49862 .40856 L .49766 .40873 L .653 .189 0 r
F
.49928 .4033 m .49862 .40856 L .4984 .40347 L .614 .179 0 r
F
.44273 .38106 m .44074 .39111 L .42249 .38984 L .961 .759 0 r
F
.45564 .38336 m .44074 .39111 L .44273 .38106 L 1 .707 0 r
F
.49209 .37872 m .49413 .38207 L .49708 .38375 L .756 .115 0 r
F
.48696 .37706 m .49413 .38207 L .49209 .37872 L .573 .002 0 r
F
.6505 .4804 m .72038 .46587 L .71183 .48365 L .435 .439 0 r
F
.49025 .43291 m .49085 .43943 L .48885 .43419 L .006 .028 0 r
F
.48885 .42757 m .49025 .43291 L .48885 .43419 L .193 .088 0 r
F
.50175 .39713 m .50234 .40209 L .50166 .40251 L .29 .084 0 r
F
.50217 .39662 m .50234 .40209 L .50175 .39713 L .145 .04 0 r
F
.49928 .4033 m .49953 .40837 L .49862 .40856 L .614 .179 0 r
F
.50012 .40309 m .49953 .40837 L .49928 .4033 L .562 .167 0 r
F
.40269 .57602 m .38435 .59475 L .37099 .58057 L .553 .576 0 r
F
.40269 .57602 m .41212 .58797 L .38435 .59475 L F
.49317 .40944 m .49348 .41468 L .49211 .41498 L .6 .185 0 r
F
.49444 .40924 m .49348 .41468 L .49317 .40944 L .624 .188 0 r
F
.50012 .40309 m .50042 .40815 L .49953 .40837 L .562 .167 0 r
F
.50091 .40283 m .50042 .40815 L .50012 .40309 L .499 .152 0 r
F
.49444 .40924 m .49471 .41443 L .49348 .41468 L .624 .188 0 r
F
.4956 .40906 m .49471 .41443 L .49444 .40924 L .642 .19 0 r
F
.49054 .41537 m .49116 .42071 L .48952 .42132 L .468 .159 0 r
F
.49211 .41498 m .49116 .42071 L .49054 .41537 L .498 .162 0 r
F
.49285 .44447 m .49533 .45096 L .4927 .4462 L 0 0 0 r
F
.49085 .43943 m .49285 .44447 L .4927 .4462 L F
.65161 .22379 m .62136 .26079 L .61006 .24187 L .675 .697 0 r
F
.65161 .22379 m .66644 .24883 L .62136 .26079 L F
.4956 .40906 m .49583 .41422 L .49471 .41443 L .642 .19 0 r
F
.49666 .40889 m .49583 .41422 L .4956 .40906 L .653 .191 0 r
F
.49047 .42668 m .49025 .43291 L .48885 .42757 L .237 .089 0 r
F
.48952 .42132 m .49047 .42668 L .48885 .42757 L .353 .129 0 r
F
.5937 .22451 m .58078 .25452 L .56882 .24096 L .652 .644 0 r
F
.5937 .22451 m .61006 .24187 L .58078 .25452 L F
.50091 .40283 m .50129 .40789 L .50042 .40815 L .499 .152 0 r
F
.50166 .40251 m .50129 .40789 L .50091 .40283 L .429 .132 0 r
F
.50217 .39662 m .50295 .40154 L .50234 .40209 L .145 .04 0 r
F
.50242 .39594 m .50295 .40154 L .50217 .39662 L 0 0 0 r
F
.49116 .42071 m .49047 .42668 L .48952 .42132 L .388 .132 0 r
F
.51853 .49549 m .51073 .49701 L .51573 .4915 L .957 .878 0 r
F
.51853 .49549 m .51164 .50107 L .51073 .49701 L F
.5251 .48925 m .51853 .49549 L .51573 .4915 L 1 1 0 r
F
.49666 .40889 m .49688 .41403 L .49583 .41422 L .653 .191 0 r
F
.49766 .40873 m .49688 .41403 L .49666 .40889 L .653 .19 0 r
F
.5251 .48925 m .51573 .4915 L .52049 .48551 L 1 1 0 r
F
.53107 .48239 m .5251 .48925 L .52049 .48551 L F
.49211 .41498 m .49259 .42026 L .49116 .42071 L .498 .162 0 r
F
.49348 .41468 m .49259 .42026 L .49211 .41498 L .532 .168 0 r
F
.49766 .40873 m .49788 .41385 L .49688 .41403 L .653 .19 0 r
F
.49862 .40856 m .49788 .41385 L .49766 .40873 L .64 .186 0 r
F
.50166 .40251 m .50213 .40755 L .50129 .40789 L .429 .132 0 r
F
.50234 .40209 m .50213 .40755 L .50166 .40251 L .35 .108 0 r
F
.49862 .40856 m .49885 .41367 L .49788 .41385 L .64 .186 0 r
F
.49953 .40837 m .49885 .41367 L .49862 .40856 L .613 .18 0 r
F
.49172 .43812 m .49285 .44447 L .49085 .43943 L 0 0 0 r
F
.49025 .43291 m .49172 .43812 L .49085 .43943 L .006 .028 0 r
F
.49348 .41468 m .49386 .4199 L .49259 .42026 L .532 .168 0 r
F
.49471 .41443 m .49386 .4199 L .49348 .41468 L .567 .174 0 r
F
.46623 .52601 m .47218 .5229 L .47812 .521 L .289 .379 0 r
F
.46623 .52601 m .45796 .52665 L .47218 .5229 L F
.49708 .38375 m .49903 .38777 L .50041 .38927 L .784 .165 0 r
F
.49413 .38207 m .49903 .38777 L .49708 .38375 L .665 .082 0 r
F
.46729 .37754 m .45564 .38336 L .45856 .37494 L 1 .741 0 r
F
.4251 .37783 m .42249 .38984 L .39751 .38806 L .876 .787 0 r
F
.44273 .38106 m .42249 .38984 L .4251 .37783 L .961 .759 0 r
F
.49953 .40837 m .49979 .41347 L .49885 .41367 L .613 .18 0 r
F
.50042 .40815 m .49979 .41347 L .49953 .40837 L .572 .171 0 r
F
.48855 .34648 m .48111 .34657 L .48813 .34137 L 1 1 0 r
F
.48855 .34648 m .48351 .35159 L .48111 .34657 L F
.49116 .42071 m .49187 .42601 L .49047 .42668 L .388 .132 0 r
F
.49259 .42026 m .49187 .42601 L .49116 .42071 L .428 .141 0 r
F
.50242 .39594 m .50346 .4008 L .50295 .40154 L 0 0 0 r
F
.50243 .39501 m .50346 .4008 L .50242 .39594 L F
.50234 .40209 m .50296 .40712 L .50213 .40755 L .35 .108 0 r
F
.50295 .40154 m .50296 .40712 L .50234 .40209 L .253 .08 0 r
F
.51164 .50107 m .50571 .50206 L .51073 .49701 L .782 .593 0 r
F
.51164 .50107 m .50472 .50602 L .50571 .50206 L F
.49471 .41443 m .49501 .41962 L .49386 .4199 L .567 .174 0 r
F
.49583 .41422 m .49501 .41962 L .49471 .41443 L .598 .179 0 r
F
.49151 .43196 m .49172 .43812 L .49025 .43291 L .08 .037 0 r
F
.49047 .42668 m .49151 .43196 L .49025 .43291 L .237 .089 0 r
F
.50042 .40815 m .50073 .41325 L .49979 .41347 L .572 .171 0 r
F
.50129 .40789 m .50073 .41325 L .50042 .40815 L .521 .159 0 r
F
.53107 .48239 m .52049 .48551 L .5248 .47907 L 1 1 0 r
F
.53618 .47497 m .53107 .48239 L .5248 .47907 L F
.45856 .37494 m .45564 .38336 L .44273 .38106 L 1 .805 0 r
F
.49187 .42601 m .49151 .43196 L .49047 .42668 L .296 .1 0 r
F
.49583 .41422 m .49609 .41938 L .49501 .41962 L .598 .179 0 r
F
.49688 .41403 m .49609 .41938 L .49583 .41422 L .621 .184 0 r
F
.48696 .37706 m .48973 .37977 L .49413 .38207 L .573 .002 0 r
F
.43832 .53177 m .45197 .52669 L .45796 .52665 L .302 .378 0 r
F
.43832 .53177 m .42981 .52986 L .45197 .52669 L F
.5559 .46041 m .55201 .46985 L .5402 .46706 L 1 .925 0 r
F
.57336 .46271 m .55201 .46985 L .5559 .46041 L .947 .917 0 r
F
.50257 .46143 m .50979 .46687 L .50662 .46363 L .805 .131 0 r
F
.4997 .45743 m .50257 .46143 L .50662 .46363 L .766 .122 0 r
F
.49775 .45548 m .50257 .46143 L .4997 .45743 L .899 .195 0 r
F
.49533 .45096 m .49775 .45548 L .4997 .45743 L .791 .166 0 r
F
.50129 .40789 m .50167 .41299 L .50073 .41325 L .521 .159 0 r
F
.50213 .40755 m .50167 .41299 L .50129 .40789 L .464 .145 0 r
F
.49259 .42026 m .49313 .4255 L .49187 .42601 L .428 .141 0 r
F
.49386 .4199 m .49313 .4255 L .49259 .42026 L .472 .151 0 r
F
.50157 .33355 m .49755 .33007 L .50662 .32714 L .813 .682 0 r
F
.50157 .33355 m .49506 .33704 L .49755 .33007 L F
.49688 .41403 m .49712 .41918 L .49609 .41938 L .621 .184 0 r
F
.49788 .41385 m .49712 .41918 L .49688 .41403 L .634 .186 0 r
F
.54679 .47588 m .55029 .47496 L .57358 .47625 L .093 .309 0 r
F
.50295 .40154 m .50377 .40656 L .50296 .40712 L .253 .08 0 r
F
.50346 .4008 m .50377 .40656 L .50295 .40154 L .147 .054 0 r
F
.49788 .41385 m .49811 .41899 L .49712 .41918 L .634 .186 0 r
F
.49885 .41367 m .49811 .41899 L .49788 .41385 L .633 .185 0 r
F
.49479 .44934 m .49775 .45548 L .49533 .45096 L .844 .218 0 r
F
.49285 .44447 m .49479 .44934 L .49533 .45096 L 0 0 0 r
F
.50213 .40755 m .50262 .41265 L .50167 .41299 L .464 .145 0 r
F
.50296 .40712 m .50262 .41265 L .50213 .40755 L .404 .129 0 r
F
.47419 .3636 m .47034 .37037 L .46278 .36691 L 1 .968 0 r
F
.49386 .4199 m .49428 .42511 L .49313 .4255 L .472 .151 0 r
F
.49501 .41962 m .49428 .42511 L .49386 .4199 L .518 .161 0 r
F
.49885 .41367 m .49909 .4188 L .49811 .41899 L .633 .185 0 r
F
.49979 .41347 m .49909 .4188 L .49885 .41367 L .618 .182 0 r
F
.49187 .42601 m .49265 .43124 L .49151 .43196 L .296 .1 0 r
F
.49313 .4255 m .49265 .43124 L .49187 .42601 L .359 .116 0 r
F
.50243 .39501 m .50383 .39981 L .50346 .4008 L 0 0 0 r
F
.50212 .39376 m .50383 .39981 L .50243 .39501 L F
.48351 .35159 m .47433 .3526 L .48111 .34657 L 1 1 0 r
F
.48351 .35159 m .47865 .35731 L .47433 .3526 L F
.75271 .4274 m .74561 .45691 L .68203 .45471 L .628 .715 0 r
F
.4932 .44319 m .49479 .44934 L .49285 .44447 L 0 0 0 r
F
.49172 .43812 m .4932 .44319 L .49285 .44447 L F
.49979 .41347 m .50006 .41861 L .49909 .4188 L .618 .182 0 r
F
.50073 .41325 m .50006 .41861 L .49979 .41347 L .589 .176 0 r
F
.49501 .41962 m .49536 .4248 L .49428 .42511 L .518 .161 0 r
F
.49609 .41938 m .49536 .4248 L .49501 .41962 L .56 .17 0 r
F
.49151 .43196 m .4926 .43715 L .49172 .43812 L .08 .037 0 r
F
.49265 .43124 m .4926 .43715 L .49151 .43196 L .176 .058 0 r
F
.64384 .30797 m .69729 .2753 L .70701 .29889 L .562 .625 0 r
F
.64384 .30797 m .63535 .29288 L .69729 .2753 L F
.4926 .43715 m .4932 .44319 L .49172 .43812 L 0 0 0 r
F
.50296 .40712 m .50359 .41223 L .50262 .41265 L .404 .129 0 r
F
.50377 .40656 m .50359 .41223 L .50296 .40712 L .34 .112 0 r
F
.50073 .41325 m .50104 .41839 L .50006 .41861 L .589 .176 0 r
F
.50167 .41299 m .50104 .41839 L .50073 .41325 L .55 .168 0 r
F
.50346 .4008 m .50456 .4058 L .50377 .40656 L .147 .054 0 r
F
.50383 .39981 m .50456 .4058 L .50346 .4008 L .053 .037 0 r
F
.47419 .3636 m .46278 .36691 L .46812 .35942 L 1 .968 0 r
F
.47865 .35731 m .47419 .3636 L .46812 .35942 L 1 1 0 r
F
.49609 .41938 m .49638 .42455 L .49536 .4248 L .56 .17 0 r
F
.49712 .41918 m .49638 .42455 L .49609 .41938 L .596 .178 0 r
F
.48547 .51853 m .48662 .51733 L .49193 .51408 L .327 .385 0 r
F
.48547 .51853 m .47812 .521 L .48662 .51733 L F
.36223 .56517 m .32844 .5867 L .31531 .5678 L .579 .638 0 r
F
.36223 .56517 m .37099 .58057 L .32844 .5867 L F
.57629 .45117 m .57336 .46271 L .5559 .46041 L .896 .845 0 r
F
.60133 .45198 m .57336 .46271 L .57629 .45117 L .8 .831 0 r
F
.47865 .35731 m .46812 .35942 L .47433 .3526 L 1 1 0 r
F
.49313 .4255 m .49372 .43071 L .49265 .43124 L .359 .116 0 r
F
.49428 .42511 m .49372 .43071 L .49313 .4255 L .419 .133 0 r
F
.50472 .50602 m .50088 .50665 L .50571 .50206 L .648 .461 0 r
F
.50167 .41299 m .50205 .41813 L .50104 .41839 L .55 .168 0 r
F
.50262 .41265 m .50205 .41813 L .50167 .41299 L .505 .158 0 r
F
.49712 .41918 m .49738 .42433 L .49638 .42455 L .596 .178 0 r
F
.49811 .41899 m .49738 .42433 L .49712 .41918 L .621 .183 0 r
F
.56222 .31375 m .58004 .29695 L .59234 .30513 L .56 .563 0 r
F
.56222 .31375 m .5531 .30941 L .58004 .29695 L F
.40082 .3733 m .39751 .38806 L .36315 .38557 L .801 .792 0 r
F
.4251 .37783 m .39751 .38806 L .40082 .3733 L .876 .787 0 r
F
.43295 .58293 m .42454 .59889 L .41212 .58797 L .503 .477 0 r
F
.43295 .58293 m .44192 .59248 L .42454 .59889 L F
.49811 .41899 m .49835 .42414 L .49738 .42433 L .621 .183 0 r
F
.49909 .4188 m .49835 .42414 L .49811 .41899 L .632 .185 0 r
F
.50377 .40656 m .50461 .41167 L .50359 .41223 L .34 .112 0 r
F
.50456 .4058 m .50461 .41167 L .50377 .40656 L .273 .097 0 r
F
.49428 .42511 m .49474 .4303 L .49372 .43071 L .419 .133 0 r
F
.49536 .4248 m .49474 .4303 L .49428 .42511 L .476 .148 0 r
F
.50262 .41265 m .5031 .41781 L .50205 .41813 L .505 .158 0 r
F
.50359 .41223 m .5031 .41781 L .50262 .41265 L .457 .148 0 r
F
.49265 .43124 m .49347 .43642 L .4926 .43715 L .176 .058 0 r
F
.49372 .43071 m .49347 .43642 L .49265 .43124 L .276 .086 0 r
F
.49909 .4188 m .49933 .42395 L .49835 .42414 L .632 .185 0 r
F
.50006 .41861 m .49933 .42395 L .49909 .4188 L .629 .185 0 r
F
.50006 .41861 m .50032 .42376 L .49933 .42395 L F
.50104 .41839 m .50032 .42376 L .50006 .41861 L .613 .182 0 r
F
.49536 .4248 m .49572 .42997 L .49474 .4303 L .476 .148 0 r
F
.49638 .42455 m .49572 .42997 L .49536 .4248 L .53 .162 0 r
F
.50212 .39376 m .50403 .39847 L .50383 .39981 L 0 0 0 r
F
.50137 .39205 m .50403 .39847 L .50212 .39376 L F
.4926 .43715 m .49369 .44225 L .4932 .44319 L F
.49347 .43642 m .49369 .44225 L .4926 .43715 L .016 .003 0 r
F
.50383 .39981 m .50532 .40478 L .50456 .4058 L .053 .037 0 r
F
.50403 .39847 m .50532 .40478 L .50383 .39981 L 0 .039 0 r
F
.50359 .41223 m .50421 .4174 L .5031 .41781 L .457 .148 0 r
F
.50461 .41167 m .50421 .4174 L .50359 .41223 L .412 .138 0 r
F
.51463 .3253 m .51405 .31809 L .52521 .31749 L .686 .595 0 r
F
.51463 .3253 m .50662 .32714 L .51405 .31809 L F
.45856 .37494 m .44273 .38106 L .44672 .37129 L 1 .805 0 r
F
.50104 .41839 m .50134 .42356 L .50032 .42376 L .613 .182 0 r
F
.50205 .41813 m .50134 .42356 L .50104 .41839 L .586 .178 0 r
F
.4932 .44319 m .49463 .44815 L .49479 .44934 L 0 0 0 r
F
.49369 .44225 m .49463 .44815 L .4932 .44319 L F
.49638 .42455 m .49668 .42971 L .49572 .42997 L .53 .162 0 r
F
.49738 .42433 m .49668 .42971 L .49638 .42455 L .577 .173 0 r
F
.38683 .71012 m .40482 .70087 L .42048 .70174 L .295 .375 0 r
F
.38683 .71012 m .36475 .70697 L .40482 .70087 L F
.6505 .4804 m .655 .46896 L .72038 .46587 L .435 .439 0 r
F
.60588 .47801 m .655 .46896 L .6505 .4804 L .381 .398 0 r
F
.44672 .37129 m .44273 .38106 L .4251 .37783 L 1 .845 0 r
F
.38671 .76572 m .37702 .78461 L .35037 .7726 L .4 .415 0 r
F
.38671 .76572 m .40601 .77635 L .37702 .78461 L F
.49479 .44934 m .49656 .45405 L .49775 .45548 L .844 .218 0 r
F
.49463 .44815 m .49656 .45405 L .49479 .44934 L .84 .243 0 r
F
.49372 .43071 m .49434 .43588 L .49347 .43642 L .276 .086 0 r
F
.49474 .4303 m .49434 .43588 L .49372 .43071 L .366 .113 0 r
F
.49775 .45548 m .49985 .45981 L .50257 .46143 L .899 .195 0 r
F
.49656 .45405 m .49985 .45981 L .49775 .45548 L 1 .244 0 r
F
.50456 .4058 m .50568 .41092 L .50461 .41167 L .273 .097 0 r
F
.50532 .40478 m .50568 .41092 L .50456 .4058 L .216 .091 0 r
F
.50205 .41813 m .50241 .42331 L .50134 .42356 L .586 .178 0 r
F
.5031 .41781 m .50241 .42331 L .50205 .41813 L .552 .172 0 r
F
.49738 .42433 m .49764 .4295 L .49668 .42971 L .577 .173 0 r
F
.49835 .42414 m .49764 .4295 L .49738 .42433 L .614 .181 0 r
F
.60315 .66022 m .56487 .66195 L .57989 .65246 L .641 .733 0 r
F
.50257 .46143 m .50488 .46521 L .50979 .46687 L .805 .131 0 r
F
.49985 .45981 m .50488 .46521 L .50257 .46143 L 1 .194 0 r
F
.49835 .42414 m .4986 .4293 L .49764 .4295 L .614 .181 0 r
F
.49933 .42395 m .4986 .4293 L .49835 .42414 L .638 .187 0 r
F
.50461 .41167 m .50542 .41687 L .50421 .4174 L .412 .138 0 r
F
.50568 .41092 m .50542 .41687 L .50461 .41167 L .37 .131 0 r
F
.49474 .4303 m .49521 .43546 L .49434 .43588 L .366 .113 0 r
F
.49572 .42997 m .49521 .43546 L .49474 .4303 L .44 .136 0 r
F
.5031 .41781 m .50355 .42302 L .50241 .42331 L .552 .172 0 r
F
.50421 .4174 m .50355 .42302 L .5031 .41781 L .515 .166 0 r
F
.49506 .33704 m .48787 .33417 L .49755 .33007 L 1 .941 0 r
F
.49506 .33704 m .48813 .34137 L .48787 .33417 L F
.49347 .43642 m .49428 .44154 L .49369 .44225 L .016 .003 0 r
F
.49434 .43588 m .49428 .44154 L .49347 .43642 L .175 .049 0 r
F
.49933 .42395 m .49957 .42912 L .4986 .4293 L .638 .187 0 r
F
.50032 .42376 m .49957 .42912 L .49933 .42395 L .647 .189 0 r
F
.75579 .62548 m .73517 .64761 L .67751 .64007 L .559 .626 0 r
F
.53434 .31818 m .5405 .30642 L .5531 .30941 L .605 .565 0 r
F
.53434 .31818 m .52521 .31749 L .5405 .30642 L F
.50032 .42376 m .50057 .42895 L .49957 .42912 L .647 .189 0 r
F
.50134 .42356 m .50057 .42895 L .50032 .42376 L .644 .19 0 r
F
.49572 .42997 m .4961 .43514 L .49521 .43546 L .44 .136 0 r
F
.49668 .42971 m .4961 .43514 L .49572 .42997 L .506 .155 0 r
F
.68537 .43195 m .68203 .45471 L .63545 .45312 L .659 .739 0 r
F
.75271 .4274 m .68203 .45471 L .68537 .43195 L .628 .715 0 r
F
.50421 .4174 m .50479 .42265 L .50355 .42302 L .515 .166 0 r
F
.50542 .41687 m .50479 .42265 L .50421 .4174 L .48 .161 0 r
F
.49369 .44225 m .49475 .44726 L .49463 .44815 L 0 0 0 r
F
.49428 .44154 m .49475 .44726 L .49369 .44225 L F
.50134 .42356 m .50163 .42875 L .50057 .42895 L .644 .19 0 r
F
.50241 .42331 m .50163 .42875 L .50134 .42356 L .629 .188 0 r
F
.5402 .46706 m .52847 .47223 L .53134 .46504 L 1 1 0 r
F
.54294 .45876 m .5402 .46706 L .53134 .46504 L 1 .894 0 r
F
.5559 .46041 m .5402 .46706 L .54294 .45876 L 1 .925 0 r
F
.49668 .42971 m .49699 .43488 L .4961 .43514 L .506 .155 0 r
F
.49764 .4295 m .49699 .43488 L .49668 .42971 L .565 .169 0 r
F
.49434 .43588 m .49496 .44101 L .49428 .44154 L .175 .049 0 r
F
.49521 .43546 m .49496 .44101 L .49434 .43588 L .309 .091 0 r
F
.50532 .40478 m .50683 .40992 L .50568 .41092 L .216 .091 0 r
F
.50605 .4034 m .50683 .40992 L .50532 .40478 L .179 .097 0 r
F
.50403 .39847 m .50605 .4034 L .50532 .40478 L 0 .039 0 r
F
.50568 .41092 m .50677 .41617 L .50542 .41687 L .37 .131 0 r
F
.50683 .40992 m .50677 .41617 L .50568 .41092 L .335 .131 0 r
F
.50397 .39662 m .50605 .4034 L .50403 .39847 L 0 .063 0 r
F
.50137 .39205 m .50397 .39662 L .50403 .39847 L 0 0 0 r
F
.50241 .42331 m .50274 .42854 L .50163 .42875 L .629 .188 0 r
F
.50355 .42302 m .50274 .42854 L .50241 .42331 L .607 .186 0 r
F
.52049 .48551 m .51344 .48859 L .51688 .48279 L 1 1 0 r
F
.52049 .48551 m .51573 .4915 L .51344 .48859 L F
.5248 .47907 m .52049 .48551 L .51688 .48279 L F
.48973 .37977 m .49338 .38288 L .49681 .38571 L .464 0 0 r
F
.49764 .4295 m .4979 .43467 L .49699 .43488 L .565 .169 0 r
F
.4986 .4293 m .4979 .43467 L .49764 .4295 L .614 .181 0 r
F
.49463 .44815 m .49593 .45299 L .49656 .45405 L .84 .243 0 r
F
.49475 .44726 m .49593 .45299 L .49463 .44815 L .743 .234 0 r
F
.5 .3897 m .50397 .39662 L .50137 .39205 L 0 .049 0 r
F
.50542 .41687 m .50618 .42217 L .50479 .42265 L .48 .161 0 r
F
.50677 .41617 m .50618 .42217 L .50542 .41687 L .45 .159 0 r
F
.55787 .4506 m .5559 .46041 L .54294 .45876 L 1 .831 0 r
F
.57629 .45117 m .5559 .46041 L .55787 .4506 L .896 .845 0 r
F
.4986 .4293 m .49883 .43448 L .4979 .43467 L .614 .181 0 r
F
.49957 .42912 m .49883 .43448 L .4986 .4293 L .65 .189 0 r
F
.5248 .47907 m .51688 .48279 L .51998 .47666 L 1 1 0 r
F
.51573 .4915 m .50983 .49405 L .51344 .48859 L 1 .833 0 r
F
.51573 .4915 m .51073 .49701 L .50983 .49405 L F
.50355 .42302 m .50396 .42828 L .50274 .42854 L .607 .186 0 r
F
.50479 .42265 m .50396 .42828 L .50355 .42302 L .581 .184 0 r
F
.49521 .43546 m .49569 .4406 L .49496 .44101 L .309 .091 0 r
F
.4961 .43514 m .49569 .4406 L .49521 .43546 L .409 .125 0 r
F
.49656 .45405 m .4981 .45861 L .49985 .45981 L 1 .244 0 r
F
.49593 .45299 m .4981 .45861 L .49656 .45405 L 1 .279 0 r
F
.46812 .35942 m .46278 .36691 L .45255 .36205 L 1 1 0 r
F
.36712 .36693 m .36315 .38557 L .31563 .38207 L .74 .782 0 r
F
.40082 .3733 m .36315 .38557 L .36712 .36693 L .801 .792 0 r
F
.49957 .42912 m .4998 .43431 L .49883 .43448 L .65 .189 0 r
F
.50057 .42895 m .4998 .43431 L .49957 .42912 L .671 .195 0 r
F
.49428 .44154 m .49507 .4466 L .49475 .44726 L 0 0 0 r
F
.49496 .44101 m .49507 .4466 L .49428 .44154 L .046 .003 0 r
F
.50057 .42895 m .50081 .43415 L .4998 .43431 L .671 .195 0 r
F
.50163 .42875 m .50081 .43415 L .50057 .42895 L .681 .198 0 r
F
.4961 .43514 m .49647 .44029 L .49569 .4406 L .409 .125 0 r
F
.49699 .43488 m .49647 .44029 L .4961 .43514 L .49 .149 0 r
F
.50479 .42265 m .50532 .42796 L .50396 .42828 L .581 .184 0 r
F
.50618 .42217 m .50532 .42796 L .50479 .42265 L .555 .183 0 r
F
.48153 .60926 m .49168 .62135 L .47812 .61563 L .124 .236 0 r
F
.47187 .6028 m .47812 .61563 L .46498 .6089 L .243 .261 0 r
F
.47187 .6028 m .48153 .60926 L .47812 .61563 L F
.50163 .42875 m .50188 .43398 L .50081 .43415 L .681 .198 0 r
F
.50274 .42854 m .50188 .43398 L .50163 .42875 L .679 .2 0 r
F
.49985 .45981 m .50154 .46398 L .50488 .46521 L 1 .194 0 r
F
.4981 .45861 m .50154 .46398 L .49985 .45981 L 1 .246 0 r
F
.49699 .43488 m .49729 .44004 L .49647 .44029 L .49 .149 0 r
F
.4979 .43467 m .49729 .44004 L .49699 .43488 L .561 .167 0 r
F
.53134 .46504 m .52847 .47223 L .52262 .47024 L 1 .949 0 r
F
.50677 .41617 m .50778 .42154 L .50618 .42217 L .45 .159 0 r
F
.5083 .41523 m .50778 .42154 L .50677 .41617 L .427 .162 0 r
F
.50683 .40992 m .5083 .41523 L .50677 .41617 L .335 .131 0 r
F
.5081 .40856 m .5083 .41523 L .50683 .40992 L .314 .139 0 r
F
.50605 .4034 m .5081 .40856 L .50683 .40992 L .179 .097 0 r
F
.31113 .71511 m .34821 .70265 L .36475 .70697 L .301 .372 0 r
F
.31113 .71511 m .28661 .70731 L .34821 .70265 L F
.49475 .44726 m .49572 .4522 L .49593 .45299 L .743 .234 0 r
F
.49507 .4466 m .49572 .4522 L .49475 .44726 L 0 0 0 r
F
.48813 .34137 m .47806 .33949 L .48787 .33417 L 1 1 0 r
F
.48813 .34137 m .48111 .34657 L .47806 .33949 L F
.49496 .44101 m .49555 .4461 L .49507 .4466 L .046 .003 0 r
F
.49569 .4406 m .49555 .4461 L .49496 .44101 L .247 .068 0 r
F
.50274 .42854 m .50304 .43379 L .50188 .43398 L .679 .2 0 r
F
.50396 .42828 m .50304 .43379 L .50274 .42854 L .671 .202 0 r
F
.51073 .49701 m .5062 .49917 L .50983 .49405 L .825 .53 0 r
F
.51073 .49701 m .50571 .50206 L .5062 .49917 L F
.4979 .43467 m .49815 .43984 L .49729 .44004 L .561 .167 0 r
F
.49883 .43448 m .49815 .43984 L .4979 .43467 L .621 .182 0 r
F
.50618 .42217 m .50686 .42754 L .50532 .42796 L .555 .183 0 r
F
.50778 .42154 m .50686 .42754 L .50618 .42217 L .533 .184 0 r
F
.50674 .4015 m .5081 .40856 L .50605 .4034 L .172 .117 0 r
F
.50397 .39662 m .50674 .4015 L .50605 .4034 L 0 .063 0 r
F
.50396 .42828 m .50431 .43358 L .50304 .43379 L .671 .202 0 r
F
.50532 .42796 m .50431 .43358 L .50396 .42828 L .658 .203 0 r
F
.39931 .5342 m .4248 .52737 L .42981 .52986 L .335 .38 0 r
F
.39931 .5342 m .39179 .52881 L .4248 .52737 L F
.49883 .43448 m .49906 .43967 L .49815 .43984 L .621 .182 0 r
F
.4998 .43431 m .49906 .43967 L .49883 .43448 L .668 .193 0 r
F
.63692 .43523 m .63545 .45312 L .60133 .45198 L .701 .761 0 r
F
.68537 .43195 m .63545 .45312 L .63692 .43523 L .659 .739 0 r
F
.60588 .47801 m .60827 .47117 L .655 .46896 L .381 .398 0 r
F
.57358 .47625 m .60827 .47117 L .60588 .47801 L .291 .37 0 r
F
.46292 .5956 m .46498 .6089 L .45274 .60116 L .342 .301 0 r
F
.46292 .5956 m .47187 .6028 L .46498 .6089 L F
.49569 .4406 m .49614 .44573 L .49555 .4461 L .247 .068 0 r
F
.49647 .44029 m .49614 .44573 L .49569 .4406 L .385 .114 0 r
F
.49151 .61497 m .50513 .62608 L .49168 .62135 L 0 .21 0 r
F
.48153 .60926 m .49151 .61497 L .49168 .62135 L .124 .236 0 r
F
.4998 .43431 m .50001 .43951 L .49906 .43967 L .668 .193 0 r
F
.50081 .43415 m .50001 .43951 L .4998 .43431 L .702 .202 0 r
F
.49593 .45299 m .49707 .45773 L .4981 .45861 L 1 .279 0 r
F
.49572 .4522 m .49656 .45707 L .49707 .45773 L .939 .294 0 r
F
.49572 .4522 m .49628 .45448 L .49593 .45299 L F
.4958 .45161 m .49656 .45707 L .49572 .4522 L .785 .265 0 r
F
.49612 .45394 m .49643 .45658 L .49656 .45707 L F
.4958 .45161 m .49607 .45375 L .49612 .45394 L F
.49607 .45375 m .49643 .45658 L .49612 .45394 L F
.49628 .45448 m .49707 .45773 L .49639 .45489 L .939 .294 0 r
F
.49628 .45448 m .49639 .45489 L .49593 .45299 L F
.46812 .35942 m .45255 .36205 L .45995 .35355 L 1 1 0 r
F
.47433 .3526 m .46812 .35942 L .45995 .35355 L F
.57295 .20949 m .56882 .24096 L .55389 .2291 L .617 .613 0 r
F
.57295 .20949 m .5937 .22451 L .56882 .24096 L F
.50532 .42796 m .50576 .43331 L .50431 .43358 L .658 .203 0 r
F
.50686 .42754 m .50576 .43331 L .50532 .42796 L .643 .206 0 r
F
.52999 .67732 m .51214 .67556 L .52579 .6697 L .597 .544 0 r
F
.52999 .67732 m .51144 .68316 L .51214 .67556 L F
.54802 .67025 m .52999 .67732 L .52579 .6697 L .644 .659 0 r
F
.50081 .43415 m .50101 .43937 L .50001 .43951 L .702 .202 0 r
F
.50188 .43398 m .50101 .43937 L .50081 .43415 L .724 .208 0 r
F
.49507 .4466 m .4958 .45161 L .49572 .4522 L 0 0 0 r
F
.49555 .4461 m .4958 .45161 L .49507 .4466 L F
.49647 .44029 m .49683 .44543 L .49614 .44573 L .385 .114 0 r
F
.49729 .44004 m .49683 .44543 L .49647 .44029 L .481 .146 0 r
F
.50357 .39409 m .50674 .4015 L .50397 .39662 L .022 .107 0 r
F
.5 .3897 m .50357 .39409 L .50397 .39662 L 0 .049 0 r
F
.50154 .46398 m .50652 .46882 L .50488 .46521 L 1 .177 0 r
F
.50778 .42154 m .50867 .427 L .50686 .42754 L .533 .184 0 r
F
.50966 .42069 m .50867 .427 L .50778 .42154 L .517 .191 0 r
F
.5083 .41523 m .50966 .42069 L .50778 .42154 L .427 .162 0 r
F
.46882 .37163 m .47396 .3722 L .48328 .3766 L 0 .237 0 r
F
.4536 .36727 m .47396 .3722 L .46882 .37163 L .178 .304 0 r
F
.50188 .43398 m .5021 .43923 L .50101 .43937 L .724 .208 0 r
F
.50304 .43379 m .5021 .43923 L .50188 .43398 L .737 .214 0 r
F
.43051 .36617 m .4251 .37783 L .40082 .3733 L .943 .857 0 r
F
.44672 .37129 m .4251 .37783 L .43051 .36617 L 1 .845 0 r
F
.51009 .41395 m .50966 .42069 L .5083 .41523 L .415 .171 0 r
F
.5081 .40856 m .51009 .41395 L .5083 .41523 L .314 .139 0 r
F
.48111 .34657 m .4686 .34597 L .47806 .33949 L 1 1 0 r
F
.48111 .34657 m .47433 .3526 L .4686 .34597 L F
.53134 .46504 m .52262 .47024 L .52466 .46358 L 1 .949 0 r
F
.53328 .45757 m .53134 .46504 L .52466 .46358 L 1 .828 0 r
F
.54294 .45876 m .53134 .46504 L .53328 .45757 L 1 .894 0 r
F
.54428 .4502 m .54294 .45876 L .53328 .45757 L 1 .785 0 r
F
.55787 .4506 m .54294 .45876 L .54428 .4502 L 1 .831 0 r
F
.49729 .44004 m .49758 .4452 L .49683 .44543 L .481 .146 0 r
F
.49815 .43984 m .49758 .4452 L .49729 .44004 L .565 .168 0 r
F
.50304 .43379 m .50328 .43908 L .5021 .43923 L .737 .214 0 r
F
.50431 .43358 m .50328 .43908 L .50304 .43379 L .743 .219 0 r
F
.50686 .42754 m .50743 .43299 L .50576 .43331 L .643 .206 0 r
F
.50867 .427 m .50743 .43299 L .50686 .42754 L .63 .213 0 r
F
.47433 .3526 m .45995 .35355 L .4686 .34597 L 1 1 0 r
F
.4981 .45861 m .49935 .46307 L .50154 .46398 L 1 .246 0 r
F
.49707 .45773 m .49935 .46307 L .4981 .45861 L 1 .297 0 r
F
.47812 .521 m .48237 .52017 L .48662 .51733 L 0 0 0 r
F
.47812 .521 m .47218 .5229 L .48237 .52017 L F
.49555 .4461 m .4961 .45117 L .4958 .45161 L F
.49614 .44573 m .4961 .45117 L .49555 .4461 L .184 .044 0 r
F
.49815 .43984 m .49839 .44502 L .49758 .4452 L .565 .168 0 r
F
.49906 .43967 m .49839 .44502 L .49815 .43984 L .637 .185 0 r
F
.50431 .43358 m .5046 .43891 L .50328 .43908 L .743 .219 0 r
F
.50576 .43331 m .5046 .43891 L .50431 .43358 L .745 .225 0 r
F
.51144 .68316 m .49861 .68053 L .51214 .67556 L .532 .462 0 r
F
.51144 .68316 m .49306 .68781 L .49861 .68053 L F
.50954 .4067 m .51009 .41395 L .5081 .40856 L .31 .157 0 r
F
.50674 .4015 m .50954 .4067 L .5081 .40856 L .172 .117 0 r
F
.49906 .43967 m .49926 .44486 L .49839 .44502 L .637 .185 0 r
F
.50001 .43951 m .49926 .44486 L .49906 .43967 L .695 .198 0 r
F
.50571 .50206 m .50271 .50397 L .5062 .49917 L .651 .442 0 r
F
.50571 .50206 m .50145 .50611 L .50271 .50397 L F
.5062 .49917 m .50329 .50318 L .50381 .50203 L .657 .414 0 r
F
.50329 .50318 m .50271 .50397 L .50381 .50203 L F
.5062 .49917 m .50381 .50203 L .50632 .49708 L F
.50381 .50203 m .50274 .50554 L .50419 .50121 L 0 0 0 r
F
.50632 .49708 m .5044 .50087 L .50438 .50063 L .69 .391 0 r
F
.5044 .50087 m .50381 .50203 L .50438 .50063 L F
.50438 .50063 m .50274 .50554 L .5034 .50466 L 0 0 0 r
F
.50438 .50063 m .5034 .50466 L .50437 .50045 L F
.50438 .50063 m .50437 .50045 L .50456 .49962 L F
.50381 .50203 m .50419 .50121 L .50438 .50063 L F
.50271 .50397 m .50152 .50677 L .50362 .50243 L F
.50271 .50397 m .50362 .50243 L .50381 .50203 L F
.50145 .50611 m .50088 .50665 L .50271 .50397 L .651 .442 0 r
F
.49777 .38646 m .50357 .39409 L .5 .3897 L 0 .123 0 r
F
.50576 .43331 m .5061 .43872 L .5046 .43891 L .745 .225 0 r
F
.50743 .43299 m .5061 .43872 L .50576 .43331 L .745 .233 0 r
F
.50662 .32714 m .50138 .32021 L .51405 .31809 L .789 .789 0 r
F
.50662 .32714 m .49755 .33007 L .50138 .32021 L F
.50001 .43951 m .50019 .44473 L .49926 .44486 L .695 .198 0 r
F
.50101 .43937 m .50019 .44473 L .50001 .43951 L .74 .21 0 r
F
.60187 .43761 m .60133 .45198 L .57629 .45117 L .759 .775 0 r
F
.63692 .43523 m .60133 .45198 L .60187 .43761 L .701 .761 0 r
F
.50867 .427 m .50941 .43256 L .50743 .43299 L .63 .213 0 r
F
.51085 .42629 m .50941 .43256 L .50867 .427 L .622 .224 0 r
F
.50966 .42069 m .51085 .42629 L .50867 .427 L .517 .191 0 r
F
.49614 .44573 m .49656 .45083 L .4961 .45117 L .184 .044 0 r
F
.49683 .44543 m .49656 .45083 L .49614 .44573 L .369 .107 0 r
F
.51193 .41954 m .51085 .42629 L .50966 .42069 L .508 .204 0 r
F
.51009 .41395 m .51193 .41954 L .50966 .42069 L .415 .171 0 r
F
.50101 .43937 m .50119 .44461 L .50019 .44473 L .74 .21 0 r
F
.5021 .43923 m .50119 .44461 L .50101 .43937 L .775 .22 0 r
F
.43968 .70159 m .44554 .69545 L .45945 .69384 L .307 .382 0 r
F
.43968 .70159 m .42048 .70174 L .44554 .69545 L F
.50743 .43299 m .50786 .43848 L .5061 .43872 L .745 .233 0 r
F
.50941 .43256 m .50786 .43848 L .50743 .43299 L .745 .245 0 r
F
.5021 .43923 m .50227 .44449 L .50119 .44461 L .775 .22 0 r
F
.50328 .43908 m .50227 .44449 L .5021 .43923 L .802 .229 0 r
F
.45796 .52665 m .46795 .52438 L .47218 .5229 L .176 .342 0 r
F
.45796 .52665 m .45197 .52669 L .46795 .52438 L F
.49683 .44543 m .49715 .45057 L .49656 .45083 L .369 .107 0 r
F
.49758 .4452 m .49715 .45057 L .49683 .44543 L .484 .145 0 r
F
.51998 .47666 m .51401 .48081 L .51624 .47492 L 1 1 0 r
F
.51998 .47666 m .51688 .48279 L .51401 .48081 L F
.49193 .51408 m .48662 .51733 L .49262 .51466 L 0 0 0 r
F
.4961 .45117 m .49643 .45658 L .4958 .45161 L F
.54802 .67025 m .52579 .6697 L .53904 .66292 L .644 .659 0 r
F
.56487 .66195 m .54802 .67025 L .53904 .66292 L .687 .768 0 r
F
.50328 .43908 m .50347 .44438 L .50227 .44449 L .802 .229 0 r
F
.5046 .43891 m .50347 .44438 L .50328 .43908 L .824 .239 0 r
F
.51688 .48279 m .51154 .48648 L .51401 .48081 L 1 1 0 r
F
.51688 .48279 m .51344 .48859 L .51154 .48648 L F
.52466 .46358 m .52262 .47024 L .51812 .46882 L 1 .858 0 r
F
.50737 .3989 m .50954 .4067 L .50674 .4015 L .195 .151 0 r
F
.50357 .39409 m .50737 .3989 L .50674 .4015 L .022 .107 0 r
F
.50154 .46398 m .50275 .46804 L .50652 .46882 L 1 .177 0 r
F
.49935 .46307 m .50275 .46804 L .50154 .46398 L 1 .224 0 r
F
.49707 .45773 m .49799 .4624 L .49935 .46307 L 1 .297 0 r
F
.49656 .45707 m .49799 .4624 L .49707 .45773 L 1 .333 0 r
F
.49758 .4452 m .49784 .45036 L .49715 .45057 L .484 .145 0 r
F
.49839 .44502 m .49784 .45036 L .49758 .4452 L .58 .17 0 r
F
.51226 .4122 m .51193 .41954 L .51009 .41395 L .413 .189 0 r
F
.50954 .4067 m .51226 .4122 L .51009 .41395 L .31 .157 0 r
F
.5046 .43891 m .50481 .44427 L .50347 .44438 L .824 .239 0 r
F
.5061 .43872 m .50481 .44427 L .5046 .43891 L .843 .25 0 r
F
.53328 .45757 m .52466 .46358 L .52602 .45673 L 1 .828 0 r
F
.53418 .44993 m .53328 .45757 L .52602 .45673 L 1 .714 0 r
F
.54428 .4502 m .53328 .45757 L .53418 .44993 L 1 .785 0 r
F
.50941 .43256 m .50997 .43818 L .50786 .43848 L .745 .245 0 r
F
.51183 .432 m .50997 .43818 L .50941 .43256 L .747 .262 0 r
F
.51085 .42629 m .51183 .432 L .50941 .43256 L .622 .224 0 r
F
.51354 .42533 m .51183 .432 L .51085 .42629 L .619 .242 0 r
F
.51193 .41954 m .51354 .42533 L .51085 .42629 L .508 .204 0 r
F
.49839 .44502 m .4986 .4502 L .49784 .45036 L .58 .17 0 r
F
.49926 .44486 m .4986 .4502 L .49839 .44502 L .662 .189 0 r
F
.57358 .47625 m .57486 .47275 L .60827 .47117 L .291 .37 0 r
F
.55029 .47496 m .57486 .47275 L .57358 .47625 L .146 .33 0 r
F
.5061 .43872 m .50634 .44415 L .50481 .44427 L .843 .25 0 r
F
.50786 .43848 m .50634 .44415 L .5061 .43872 L .86 .264 0 r
F
.5764 .43934 m .57629 .45117 L .55787 .4506 L .831 .77 0 r
F
.60187 .43761 m .57629 .45117 L .5764 .43934 L .759 .775 0 r
F
.4961 .45117 m .49658 .4562 L .49643 .45658 L 0 0 0 r
F
.49656 .45083 m .49658 .4562 L .4961 .45117 L .127 .021 0 r
F
.45503 .58771 m .45274 .60116 L .44192 .59248 L .425 .356 0 r
F
.45503 .58771 m .46292 .5956 L .45274 .60116 L F
.49926 .44486 m .49944 .45006 L .4986 .4502 L .662 .189 0 r
F
.50019 .44473 m .49944 .45006 L .49926 .44486 L .729 .205 0 r
F
.52466 .46358 m .51812 .46882 L .51957 .46254 L 1 .858 0 r
F
.52602 .45673 m .52466 .46358 L .51957 .46254 L 1 .74 0 r
F
.51344 .48859 m .50894 .4919 L .51154 .48648 L 1 .767 0 r
F
.51344 .48859 m .50983 .49405 L .50894 .4919 L F
.5014 .61995 m .51796 .62987 L .50513 .62608 L 0 .181 0 r
F
.49151 .61497 m .5014 .61995 L .50513 .62608 L 0 .21 0 r
F
.50786 .43848 m .50815 .44401 L .50634 .44415 L .86 .264 0 r
F
.50997 .43818 m .50815 .44401 L .50786 .43848 L .877 .283 0 r
F
.50019 .44473 m .50035 .44995 L .49944 .45006 L .729 .205 0 r
F
.50119 .44461 m .50035 .44995 L .50019 .44473 L .785 .219 0 r
F
.31995 .35793 m .31563 .38207 L .24958 .37715 L .695 .764 0 r
F
.36712 .36693 m .31563 .38207 L .31995 .35793 L .74 .782 0 r
F
.50119 .44461 m .50133 .44986 L .50035 .44995 L .785 .219 0 r
F
.50227 .44449 m .50133 .44986 L .50119 .44461 L .832 .232 0 r
F
.49656 .45083 m .49693 .45592 L .49658 .4562 L .127 .021 0 r
F
.49715 .45057 m .49693 .45592 L .49656 .45083 L .369 .105 0 r
F
.51476 .41798 m .51354 .42533 L .51193 .41954 L .508 .226 0 r
F
.51226 .4122 m .51476 .41798 L .51193 .41954 L .413 .189 0 r
F
.49656 .45707 m .49725 .46189 L .49799 .4624 L 1 .333 0 r
F
.49643 .45658 m .49695 .46151 L .49725 .46189 L .988 .32 0 r
F
.49678 .45914 m .49697 .46122 L .49695 .46151 L 0 0 0 r
F
.49652 .45691 m .49725 .46189 L .49656 .45707 L .988 .32 0 r
F
.49658 .4562 m .49686 .4598 L .49678 .45914 L 0 0 0 r
F
.49686 .4598 m .49697 .46122 L .49678 .45914 L F
.49643 .45658 m .49664 .45796 L .49652 .45691 L .988 .32 0 r
F
.49664 .45796 m .49725 .46189 L .49652 .45691 L F
.51183 .432 m .51256 .4378 L .50997 .43818 L .747 .262 0 r
F
.51486 .43126 m .51256 .4378 L .51183 .432 L .751 .288 0 r
F
.51354 .42533 m .51486 .43126 L .51183 .432 L .619 .242 0 r
F
.50227 .44449 m .5024 .44978 L .50133 .44986 L .832 .232 0 r
F
.50347 .44438 m .5024 .44978 L .50227 .44449 L .875 .246 0 r
F
.50997 .43818 m .51032 .44385 L .50815 .44401 L .877 .283 0 r
F
.51256 .4378 m .51032 .44385 L .50997 .43818 L .892 .308 0 r
F
.50347 .44438 m .50359 .44971 L .5024 .44978 L .875 .246 0 r
F
.50481 .44427 m .50359 .44971 L .50347 .44438 L .914 .26 0 r
F
.55779 .4406 m .55787 .4506 L .54428 .4502 L .912 .74 0 r
F
.5764 .43934 m .55787 .4506 L .55779 .4406 L .831 .77 0 r
F
.49715 .45057 m .49744 .45569 L .49693 .45592 L .369 .105 0 r
F
.49784 .45036 m .49744 .45569 L .49715 .45057 L .501 .149 0 r
F
.49935 .46307 m .50024 .46746 L .50275 .46804 L 1 .224 0 r
F
.49799 .4624 m .50024 .46746 L .49935 .46307 L 1 .276 0 r
F
.50481 .44427 m .50493 .44965 L .50359 .44971 L .914 .26 0 r
F
.50634 .44415 m .50493 .44965 L .50481 .44427 L .952 .278 0 r
F
.51121 .40414 m .51226 .4122 L .50954 .4067 L .323 .184 0 r
F
.50737 .3989 m .51121 .40414 L .50954 .4067 L .195 .151 0 r
F
.52602 .45673 m .51957 .46254 L .52052 .45613 L 1 .74 0 r
F
.52663 .44975 m .52602 .45673 L .52052 .45613 L 1 .631 0 r
F
.53418 .44993 m .52602 .45673 L .52663 .44975 L 1 .714 0 r
F
.50268 .39059 m .50737 .3989 L .50357 .39409 L .099 .162 0 r
F
.49777 .38646 m .50268 .39059 L .50357 .39409 L 0 .123 0 r
F
.50634 .44415 m .50646 .4496 L .50493 .44965 L .952 .278 0 r
F
.50815 .44401 m .50646 .4496 L .50634 .44415 L .989 .299 0 r
F
.51695 .42402 m .51486 .43126 L .51354 .42533 L .62 .271 0 r
F
.51476 .41798 m .51695 .42402 L .51354 .42533 L .508 .226 0 r
F
.49784 .45036 m .49807 .45552 L .49744 .45569 L .501 .149 0 r
F
.4986 .4502 m .49807 .45552 L .49784 .45036 L .609 .176 0 r
F
.51256 .4378 m .513 .44366 L .51032 .44385 L .892 .308 0 r
F
.51582 .43731 m .513 .44366 L .51256 .4378 L .905 .343 0 r
F
.51486 .43126 m .51582 .43731 L .51256 .4378 L .751 .288 0 r
F
.50088 .50665 m .49645 .51083 L .49952 .50847 L 0 0 0 r
F
.50088 .50665 m .49952 .50847 L .50271 .50397 L F
.49658 .4562 m .49695 .46151 L .49643 .45658 L F
.50815 .44401 m .50827 .44957 L .50646 .4496 L .989 .299 0 r
F
.51032 .44385 m .50827 .44957 L .50815 .44401 L 1 .326 0 r
F
.42625 .57265 m .41212 .58797 L .40269 .57602 L .568 .548 0 r
F
.42625 .57265 m .43295 .58293 L .41212 .58797 L F
.50983 .49405 m .50632 .49708 L .50894 .4919 L .867 .487 0 r
F
.50983 .49405 m .5062 .49917 L .50632 .49708 L F
.54411 .44153 m .54428 .4502 L .53418 .44993 L .989 .684 0 r
F
.55779 .4406 m .54428 .4502 L .54411 .44153 L .912 .74 0 r
F
.4986 .4502 m .49879 .45538 L .49807 .45552 L .609 .176 0 r
F
.49944 .45006 m .49879 .45538 L .4986 .4502 L .699 .196 0 r
F
.51032 .44385 m .51046 .44955 L .50827 .44957 L 1 .326 0 r
F
.513 .44366 m .51046 .44955 L .51032 .44385 L 1 .361 0 r
F
.49944 .45006 m .49959 .45527 L .49879 .45538 L .699 .196 0 r
F
.50035 .44995 m .49959 .45527 L .49944 .45006 L .773 .214 0 r
F
.51872 .43025 m .51582 .43731 L .51486 .43126 L .756 .326 0 r
F
.51695 .42402 m .51872 .43025 L .51486 .43126 L .62 .271 0 r
F
.51957 .46254 m .51812 .46882 L .51461 .46779 L 1 .753 0 r
F
.51957 .46254 m .51461 .46779 L .51563 .4618 L F
.52052 .45613 m .51957 .46254 L .51563 .4618 L 1 .647 0 r
F
.50035 .44995 m .50047 .45518 L .49959 .45527 L .773 .214 0 r
F
.50133 .44986 m .50047 .45518 L .50035 .44995 L .837 .23 0 r
F
.49693 .45592 m .49697 .46122 L .49658 .4562 L .092 .005 0 r
F
.534 .44222 m .53418 .44993 L .52663 .44975 L 1 .611 0 r
F
.54411 .44153 m .53418 .44993 L .534 .44222 L .989 .684 0 r
F
.513 .44366 m .51315 .44955 L .51046 .44955 L 1 .361 0 r
F
.51639 .44343 m .51315 .44955 L .513 .44366 L 1 .406 0 r
F
.51582 .43731 m .51639 .44343 L .513 .44366 L .905 .343 0 r
F
.55029 .47496 m .551 .47387 L .57486 .47275 L .146 .33 0 r
F
.49799 .4624 m .49866 .46702 L .50024 .46746 L 1 .276 0 r
F
.49725 .46189 m .49866 .46702 L .49799 .4624 L 1 .336 0 r
F
.52052 .45613 m .51563 .4618 L .51629 .45571 L 1 .647 0 r
F
.52092 .44964 m .52052 .45613 L .51629 .45571 L 1 .55 0 r
F
.52663 .44975 m .52052 .45613 L .52092 .44964 L 1 .631 0 r
F
.51624 .47492 m .51401 .48081 L .51169 .47939 L 1 .937 0 r
F
.50133 .44986 m .50143 .45512 L .50047 .45518 L .837 .23 0 r
F
.5024 .44978 m .50143 .45512 L .50133 .44986 L .896 .246 0 r
F
.52001 .43664 m .51639 .44343 L .51582 .43731 L .913 .39 0 r
F
.51872 .43025 m .52001 .43664 L .51582 .43731 L .756 .326 0 r
F
.51493 .4098 m .51476 .41798 L .51226 .4122 L .422 .219 0 r
F
.51121 .40414 m .51493 .4098 L .51226 .4122 L .323 .184 0 r
F
.5024 .44978 m .50249 .45507 L .50143 .45512 L .896 .246 0 r
F
.50359 .44971 m .50249 .45507 L .5024 .44978 L .953 .264 0 r
F
.45995 .35355 m .45255 .36205 L .43852 .35521 L 1 1 0 r
F
.52644 .44273 m .52663 .44975 L .52092 .44964 L 1 .534 0 r
F
.534 .44222 m .52663 .44975 L .52644 .44273 L 1 .611 0 r
F
.49306 .68781 m .48574 .68466 L .49861 .68053 L .449 .423 0 r
F
.49306 .68781 m .4755 .69134 L .48574 .68466 L F
.50359 .44971 m .50365 .45504 L .50249 .45507 L .953 .264 0 r
F
.50493 .44965 m .50365 .45504 L .50359 .44971 L 1 .284 0 r
F
.51639 .44343 m .51655 .44958 L .51315 .44955 L 1 .406 0 r
F
.52075 .44312 m .51655 .44958 L .51639 .44343 L 1 .464 0 r
F
.52001 .43664 m .52075 .44312 L .51639 .44343 L .913 .39 0 r
F
.49693 .45592 m .49724 .46099 L .49697 .46122 L .092 .005 0 r
F
.49744 .45569 m .49724 .46099 L .49693 .45592 L .393 .111 0 r
F
.50493 .44965 m .50497 .45504 L .50365 .45504 L 1 .284 0 r
F
.50646 .4496 m .50497 .45504 L .50493 .44965 L 1 .308 0 r
F
.52092 .44964 m .51629 .45571 L .51655 .44958 L 1 .55 0 r
F
.52075 .44312 m .52092 .44964 L .51655 .44958 L 1 .464 0 r
F
.52644 .44273 m .52092 .44964 L .52075 .44312 L 1 .534 0 r
F
.50646 .4496 m .50647 .45506 L .50497 .45504 L 1 .308 0 r
F
.50827 .44957 m .50647 .45506 L .50646 .4496 L 1 .337 0 r
F
.51655 .44958 m .51299 .45543 L .51315 .44955 L 1 .479 0 r
F
.51655 .44958 m .51629 .45571 L .51299 .45543 L F
.50827 .44957 m .50824 .45513 L .50647 .45506 L 1 .337 0 r
F
.51046 .44955 m .50824 .45513 L .50827 .44957 L 1 .374 0 r
F
.51315 .44955 m .51037 .45524 L .51046 .44955 L 1 .421 0 r
F
.51315 .44955 m .51299 .45543 L .51037 .45524 L F
.51046 .44955 m .51037 .45524 L .50824 .45513 L 1 .374 0 r
F
.51401 .48081 m .50992 .48496 L .51169 .47939 L 1 .918 0 r
F
.51401 .48081 m .51154 .48648 L .50992 .48496 L F
.51629 .45571 m .51255 .46128 L .51299 .45543 L 1 .561 0 r
F
.51629 .45571 m .51563 .4618 L .51255 .46128 L F
.49744 .45569 m .49768 .46082 L .49724 .46099 L .393 .111 0 r
F
.49807 .45552 m .49768 .46082 L .49744 .45569 L .539 .157 0 r
F
.71159 .19758 m .66644 .24883 L .65161 .22379 L .665 .707 0 r
F
.71159 .19758 m .73048 .23177 L .66644 .24883 L F
.52547 .43575 m .52075 .44312 L .52001 .43664 L .912 .45 0 r
F
.52547 .43575 m .52644 .44273 L .52075 .44312 L F
.49725 .46189 m .49775 .46668 L .49866 .46702 L 1 .336 0 r
F
.49695 .46151 m .49775 .46668 L .49725 .46189 L 1 .385 0 r
F
.51836 .41585 m .51695 .42402 L .51476 .41798 L .515 .262 0 r
F
.51493 .4098 m .51836 .41585 L .51476 .41798 L .422 .219 0 r
F
.59234 .30513 m .61899 .27907 L .63535 .29288 L .576 .627 0 r
F
.59234 .30513 m .58004 .29695 L .61899 .27907 L F
.51563 .4618 m .51184 .46707 L .51255 .46128 L 1 .652 0 r
F
.51563 .4618 m .51461 .46779 L .51184 .46707 L F
.49807 .45552 m .49826 .46068 L .49768 .46082 L .539 .157 0 r
F
.49879 .45538 m .49826 .46068 L .49807 .45552 L .655 .185 0 r
F
.49755 .33007 m .48783 .32398 L .50138 .32021 L .926 .973 0 r
F
.49755 .33007 m .48787 .33417 L .48783 .32398 L F
.52375 .42889 m .52001 .43664 L .51872 .43025 L .758 .377 0 r
F
.52375 .42889 m .52547 .43575 L .52001 .43664 L F
.52521 .31749 m .52494 .30522 L .5405 .30642 L .675 .691 0 r
F
.52521 .31749 m .51405 .31809 L .52494 .30522 L F
.49433 .38196 m .50268 .39059 L .49777 .38646 L .065 .196 0 r
F
.48829 .37895 m .49433 .38196 L .49777 .38646 L 0 .172 0 r
F
.51299 .45543 m .51008 .46092 L .51037 .45524 L 1 .488 0 r
F
.51299 .45543 m .51255 .46128 L .51008 .46092 L F
.49879 .45538 m .49894 .46057 L .49826 .46068 L .655 .185 0 r
F
.49959 .45527 m .49894 .46057 L .49879 .45538 L .748 .206 0 r
F
.52135 .42223 m .51872 .43025 L .51695 .42402 L .625 .314 0 r
F
.51836 .41585 m .52135 .42223 L .51695 .42402 L .515 .262 0 r
F
.50791 .3953 m .51121 .40414 L .50737 .3989 L .241 .192 0 r
F
.50268 .39059 m .50791 .3953 L .50737 .3989 L .099 .162 0 r
F
.52135 .42223 m .52375 .42889 L .51872 .43025 L .625 .314 0 r
F
.53272 .43454 m .52644 .44273 L .52547 .43575 L .895 .52 0 r
F
.53272 .43454 m .534 .44222 L .52644 .44273 L F
.49959 .45527 m .49971 .46049 L .49894 .46057 L .748 .206 0 r
F
.50047 .45518 m .49971 .46049 L .49959 .45527 L .826 .225 0 r
F
.51037 .45524 m .50806 .46068 L .50824 .45513 L 1 .428 0 r
F
.51037 .45524 m .51008 .46092 L .50806 .46068 L F
.49695 .46151 m .49733 .46643 L .49775 .46668 L 1 .385 0 r
F
.49697 .46122 m .49733 .46643 L .49695 .46151 L .85 .303 0 r
F
.50047 .45518 m .50056 .46043 L .49971 .46049 L .826 .225 0 r
F
.50143 .45512 m .50056 .46043 L .50047 .45518 L .896 .242 0 r
F
.52169 .47329 m .53399 .47466 L .53359 .474 L .286 0 0 r
F
.6293 .20076 m .61006 .24187 L .5937 .22451 L .649 .67 0 r
F
.6293 .20076 m .65161 .22379 L .61006 .24187 L F
.50824 .45513 m .50637 .46052 L .50647 .45506 L 1 .38 0 r
F
.50824 .45513 m .50806 .46068 L .50637 .46052 L F
.50143 .45512 m .5015 .46039 L .50056 .46043 L .896 .242 0 r
F
.50249 .45507 m .5015 .46039 L .50143 .45512 L .965 .261 0 r
F
.51154 .48648 m .50806 .49035 L .50992 .48496 L 1 .716 0 r
F
.51154 .48648 m .50894 .4919 L .50806 .49035 L F
.4536 .36727 m .46058 .36607 L .47396 .3722 L .178 .304 0 r
F
.43196 .36119 m .46058 .36607 L .4536 .36727 L .314 .355 0 r
F
.39675 .56324 m .37099 .58057 L .36223 .56517 L .607 .641 0 r
F
.39675 .56324 m .40269 .57602 L .37099 .58057 L F
.50249 .45507 m .50252 .46037 L .5015 .46039 L .965 .261 0 r
F
.50365 .45504 m .50252 .46037 L .50249 .45507 L 1 .283 0 r
F
.50647 .45506 m .50492 .46043 L .50497 .45504 L 1 .341 0 r
F
.50647 .45506 m .50637 .46052 L .50492 .46043 L F
.50365 .45504 m .50365 .46038 L .50252 .46037 L 1 .283 0 r
F
.50497 .45504 m .50365 .46038 L .50365 .45504 L 1 .309 0 r
F
.50497 .45504 m .50492 .46043 L .50365 .46038 L F
.51255 .46128 m .50959 .46656 L .51008 .46092 L 1 .562 0 r
F
.51255 .46128 m .51184 .46707 L .50959 .46656 L F
.49697 .46122 m .49727 .46623 L .49733 .46643 L .85 .303 0 r
F
.49724 .46099 m .49727 .46623 L .49697 .46122 L .118 .011 0 r
F
.40807 .35896 m .40082 .3733 L .36712 .36693 L .846 .846 0 r
F
.43051 .36617 m .40082 .3733 L .40807 .35896 L .943 .857 0 r
F
.56487 .66195 m .53904 .66292 L .55137 .65523 L .687 .768 0 r
F
.57989 .65246 m .56487 .66195 L .55137 .65523 L .723 .842 0 r
F
.54244 .43289 m .534 .44222 L .53272 .43454 L .861 .593 0 r
F
.54244 .43289 m .54411 .44153 L .534 .44222 L F
.49724 .46099 m .49747 .46607 L .49727 .46623 L .118 .011 0 r
F
.49768 .46082 m .49747 .46607 L .49724 .46099 L .453 .131 0 r
F
.51008 .46092 m .50773 .4662 L .50806 .46068 L 1 .487 0 r
F
.51008 .46092 m .50959 .46656 L .50773 .4662 L F
.5304 .42702 m .52547 .43575 L .52375 .42889 L .754 .441 0 r
F
.5304 .42702 m .53272 .43454 L .52547 .43575 L F
.49768 .46082 m .49786 .46595 L .49747 .46607 L .453 .131 0 r
F
.49826 .46068 m .49786 .46595 L .49768 .46082 L .61 .173 0 r
F
.48662 .51733 m .48957 .51819 L .49262 .51466 L .012 0 0 r
F
.48662 .51733 m .48237 .52017 L .48957 .51819 L F
.51184 .46707 m .50893 .47214 L .50959 .46656 L 1 .639 0 r
F
.42981 .52986 m .44859 .52634 L .45197 .52669 L .236 .356 0 r
F
.42981 .52986 m .4248 .52737 L .44859 .52634 L F
.49775 .46668 m .49904 .47162 L .49866 .46702 L 1 .268 0 r
F
.52169 .47329 m .52194 .47522 L .53399 .47466 L .286 0 0 r
F
.51329 .47275 m .52194 .47522 L .52169 .47329 L .451 0 0 r
F
.49826 .46068 m .4984 .46585 L .49786 .46595 L .61 .173 0 r
F
.49894 .46057 m .4984 .46585 L .49826 .46068 L .724 .198 0 r
F
.50806 .46068 m .50616 .46597 L .50637 .46052 L 1 .426 0 r
F
.50806 .46068 m .50773 .4662 L .50616 .46597 L F
.51321 .4006 m .51493 .4098 L .51121 .40414 L .351 .223 0 r
F
.50791 .3953 m .51321 .4006 L .51121 .40414 L .241 .192 0 r
F
.48084 .37349 m .49433 .38196 L .48829 .37895 L .11 .247 0 r
F
.47396 .3722 m .48084 .37349 L .48829 .37895 L .029 .24 0 r
F
.49645 .51083 m .49262 .51466 L .49677 .51272 L 0 0 0 r
F
.49894 .46057 m .49905 .46577 L .4984 .46585 L .724 .198 0 r
F
.49971 .46049 m .49905 .46577 L .49894 .46057 L .811 .219 0 r
F
.44854 .5792 m .44192 .59248 L .43295 .58293 L .5 .422 0 r
F
.44854 .5792 m .45503 .58771 L .44192 .59248 L F
.51169 .47939 m .50851 .48386 L .50977 .47837 L 1 .826 0 r
F
.51169 .47939 m .50992 .48496 L .50851 .48386 L F
.50637 .46052 m .5048 .46581 L .50492 .46043 L 1 .375 0 r
F
.50637 .46052 m .50616 .46597 L .5048 .46581 L F
.49971 .46049 m .4998 .46571 L .49905 .46577 L .811 .219 0 r
F
.50056 .46043 m .4998 .46571 L .49971 .46049 L .886 .237 0 r
F
.50894 .4919 m .50618 .49557 L .50806 .49035 L .911 .464 0 r
F
.50894 .4919 m .50632 .49708 L .50618 .49557 L F
.50492 .46043 m .50359 .46572 L .50365 .46038 L 1 .335 0 r
F
.50492 .46043 m .5048 .46581 L .50359 .46572 L F
.50056 .46043 m .50062 .46568 L .4998 .46571 L .886 .237 0 r
F
.5015 .46039 m .50062 .46568 L .50056 .46043 L .959 .256 0 r
F
.49775 .46668 m .49804 .47146 L .49904 .47162 L 1 .268 0 r
F
.49733 .46643 m .49804 .47146 L .49775 .46668 L 1 .34 0 r
F
.5015 .46039 m .50152 .46566 L .50062 .46568 L .959 .256 0 r
F
.50252 .46037 m .50152 .46566 L .5015 .46039 L 1 .277 0 r
F
.50365 .46038 m .50251 .46567 L .50252 .46037 L 1 .303 0 r
F
.50365 .46038 m .50359 .46572 L .50251 .46567 L F
.5556 .43062 m .54411 .44153 L .54244 .43289 L .814 .656 0 r
F
.5556 .43062 m .55779 .4406 L .54411 .44153 L F
.45995 .35355 m .43852 .35521 L .44879 .34526 L 1 1 0 r
F
.4686 .34597 m .45995 .35355 L .44879 .34526 L F
.50252 .46037 m .50251 .46567 L .50152 .46566 L 1 .277 0 r
F
.52712 .41977 m .52375 .42889 L .52135 .42223 L .631 .372 0 r
F
.52712 .41977 m .5304 .42702 L .52375 .42889 L F
.50959 .46656 m .50728 .4717 L .50773 .4662 L 1 .549 0 r
F
.50959 .46656 m .50893 .47214 L .50728 .4717 L F
.5531 .30941 m .56266 .29059 L .58004 .29695 L .61 .644 0 r
F
.5531 .30941 m .5405 .30642 L .56266 .29059 L F
.46058 .36607 m .48084 .37349 L .47396 .3722 L .207 .3 0 r
F
.51329 .47275 m .51346 .4756 L .52194 .47522 L .451 0 0 r
F
.49733 .46643 m .49756 .47134 L .49804 .47146 L 1 .34 0 r
F
.49727 .46623 m .49756 .47134 L .49733 .46643 L 1 .38 0 r
F
.5014 .61995 m .51082 .62424 L .51796 .62987 L 0 .181 0 r
F
.51833 .40648 m .51836 .41585 L .51493 .4098 L .439 .263 0 r
F
.51321 .4006 m .51833 .40648 L .51493 .4098 L .351 .223 0 r
F
.47218 .5229 m .47937 .52272 L .48237 .52017 L .001 0 0 r
F
.47218 .5229 m .46795 .52438 L .47937 .52272 L F
.52304 .4129 m .52135 .42223 L .51836 .41585 L .527 .313 0 r
F
.52304 .4129 m .52712 .41977 L .52135 .42223 L F
.50271 .50397 m .49952 .50847 L .50152 .50677 L 0 0 0 r
F
.49727 .46623 m .49745 .47124 L .49756 .47134 L 1 .38 0 r
F
.49747 .46607 m .49745 .47124 L .49727 .46623 L .285 .067 0 r
F
.48787 .33417 m .47408 .32946 L .48783 .32398 L 1 1 0 r
F
.48787 .33417 m .47806 .33949 L .47408 .32946 L F
.50773 .4662 m .50586 .47139 L .50616 .46597 L 1 .473 0 r
F
.50773 .4662 m .50728 .4717 L .50586 .47139 L F
.51833 .40648 m .52304 .4129 L .51836 .41585 L .439 .263 0 r
F
.50992 .48496 m .50718 .48924 L .50851 .48386 L 1 .692 0 r
F
.50992 .48496 m .50806 .49035 L .50718 .48924 L F
.49747 .46607 m .49761 .47115 L .49745 .47124 L .285 .067 0 r
F
.49786 .46595 m .49761 .47115 L .49747 .46607 L .585 .164 0 r
F
.50112 .38572 m .50791 .3953 L .50268 .39059 L .192 .217 0 r
F
.49433 .38196 m .50112 .38572 L .50268 .39059 L .065 .196 0 r
F
.53931 .42446 m .53272 .43454 L .5304 .42702 L .741 .512 0 r
F
.53931 .42446 m .54244 .43289 L .53272 .43454 L F
.50616 .46597 m .50461 .47119 L .5048 .46581 L 1 .411 0 r
F
.50616 .46597 m .50586 .47139 L .50461 .47119 L F
.49786 .46595 m .49798 .47108 L .49761 .47115 L .585 .164 0 r
F
.4984 .46585 m .49798 .47108 L .49786 .46595 L .727 .196 0 r
F
.4984 .46585 m .49849 .47103 L .49798 .47108 L F
.49905 .46577 m .49849 .47103 L .4984 .46585 L .816 .217 0 r
F
.5048 .46581 m .50348 .47106 L .50359 .46572 L 1 .362 0 r
F
.5048 .46581 m .50461 .47119 L .50348 .47106 L F
.50977 .47837 m .50726 .48309 L .50814 .47765 L 1 .739 0 r
F
.50977 .47837 m .50851 .48386 L .50726 .48309 L F
.49905 .46577 m .49912 .47098 L .49849 .47103 L .816 .217 0 r
F
.4998 .46571 m .49912 .47098 L .49905 .46577 L .886 .234 0 r
F
.5736 .42749 m .55779 .4406 L .5556 .43062 L .761 .698 0 r
F
.5736 .42749 m .5764 .43934 L .55779 .4406 L F
.50359 .46572 m .50246 .47098 L .50251 .46567 L 1 .323 0 r
F
.50359 .46572 m .50348 .47106 L .50246 .47098 L F
.4998 .46571 m .49985 .47095 L .49912 .47098 L .886 .234 0 r
F
.50062 .46568 m .49985 .47095 L .4998 .46571 L .952 .251 0 r
F
.50062 .46568 m .50064 .47093 L .49985 .47095 L F
.50152 .46566 m .50064 .47093 L .50062 .46568 L 1 .27 0 r
F
.50251 .46567 m .50151 .47094 L .50152 .46566 L 1 .293 0 r
F
.50251 .46567 m .50246 .47098 L .50151 .47094 L F
.50152 .46566 m .50151 .47094 L .50064 .47093 L 1 .27 0 r
F
.50632 .49708 m .50438 .50063 L .50618 .49557 L .69 .391 0 r
F
.4686 .34597 m .44879 .34526 L .46084 .3366 L 1 1 0 r
F
.47806 .33949 m .4686 .34597 L .46084 .3366 L F
.47806 .33949 m .46084 .3366 L .47408 .32946 L F
.49804 .47146 m .49912 .47622 L .49904 .47162 L .832 .189 0 r
F
.31995 .35793 m .24958 .37715 L .25321 .34509 L .695 .764 0 r
F
.49804 .47146 m .49812 .47626 L .49912 .47622 L .832 .189 0 r
F
.49756 .47134 m .49812 .47626 L .49804 .47146 L .882 .207 0 r
F
.50806 .49035 m .50585 .49449 L .50718 .48924 L .979 .463 0 r
F
.50806 .49035 m .50618 .49557 L .50585 .49449 L F
.50814 .47765 m .50612 .48254 L .50674 .47714 L 1 .652 0 r
F
.50814 .47765 m .50726 .48309 L .50612 .48254 L F
.49756 .47134 m .49763 .47627 L .49812 .47626 L .882 .207 0 r
F
.49745 .47124 m .49763 .47627 L .49756 .47134 L 1 .246 0 r
F
.50851 .48386 m .50632 .48844 L .50726 .48309 L 1 .682 0 r
F
.50851 .48386 m .50718 .48924 L .50632 .48844 L F
.49745 .47124 m .49752 .47626 L .49763 .47627 L 1 .246 0 r
F
.49761 .47115 m .49752 .47626 L .49745 .47124 L .771 .198 0 r
F
.49761 .47115 m .49768 .47625 L .49752 .47626 L F
.49798 .47108 m .49768 .47625 L .49761 .47115 L .853 .219 0 r
F
.53484 .41638 m .5304 .42702 L .52712 .41977 L .633 .44 0 r
F
.53484 .41638 m .53931 .42446 L .5304 .42702 L F
.49798 .47108 m .49804 .47623 L .49768 .47625 L .853 .219 0 r
F
.49849 .47103 m .49804 .47623 L .49798 .47108 L .892 .23 0 r
F
.49849 .47103 m .49854 .47621 L .49804 .47623 L F
.49912 .47098 m .49854 .47621 L .49849 .47103 L .927 .24 0 r
F
.49912 .47098 m .49916 .4762 L .49854 .47621 L F
.49985 .47095 m .49916 .4762 L .49912 .47098 L .968 .251 0 r
F
.49985 .47095 m .49986 .47619 L .49916 .4762 L F
.50064 .47093 m .49986 .47619 L .49985 .47095 L 1 .265 0 r
F
.50834 .39029 m .51321 .4006 L .50791 .3953 L .298 .242 0 r
F
.50112 .38572 m .50834 .39029 L .50791 .3953 L .192 .217 0 r
F
.59837 .42315 m .5764 .43934 L .5736 .42749 L .711 .718 0 r
F
.59837 .42315 m .60187 .43761 L .5764 .43934 L F
.50674 .47714 m .50506 .48215 L .50549 .47679 L 1 .563 0 r
F
.50674 .47714 m .50612 .48254 L .50506 .48215 L F
.55139 .4209 m .54244 .43289 L .53931 .42446 L .718 .578 0 r
F
.55139 .4209 m .5556 .43062 L .54244 .43289 L F
.49952 .50847 m .49955 .51132 L .50152 .50677 L 0 0 0 r
F
.49952 .50847 m .49677 .51272 L .49955 .51132 L F
.4755 .69134 m .47402 .68804 L .48574 .68466 L .352 .397 0 r
F
.4755 .69134 m .45945 .69384 L .47402 .68804 L F
.49262 .51466 m .49459 .51676 L .49677 .51272 L .155 0 0 r
F
.49262 .51466 m .48957 .51819 L .49459 .51676 L F
.50381 .50203 m .50152 .50677 L .50274 .50554 L 0 0 0 r
F
.50549 .47679 m .50407 .48189 L .50436 .47655 L 1 .48 0 r
F
.50549 .47679 m .50506 .48215 L .50407 .48189 L F
.50726 .48309 m .50546 .48788 L .50612 .48254 L 1 .655 0 r
F
.50726 .48309 m .50632 .48844 L .50546 .48788 L F
.4843 .60452 m .49151 .61497 L .48153 .60926 L .023 .18 0 r
F
.47722 .59827 m .48153 .60926 L .47187 .6028 L .18 .213 0 r
F
.47722 .59827 m .4843 .60452 L .48153 .60926 L F
.28344 .53354 m .34176 .52061 L .34618 .5308 L .416 .426 0 r
F
.28344 .53354 m .27483 .51738 L .34176 .52061 L F
.30913 .54749 m .25163 .57136 L .24064 .54551 L .584 .662 0 r
F
.30913 .54749 m .31531 .5678 L .25163 .57136 L F
.50618 .49557 m .50456 .49962 L .50585 .49449 L .771 .386 0 r
F
.50618 .49557 m .50438 .50063 L .50456 .49962 L F
.48918 .37569 m .50112 .38572 L .49433 .38196 L .197 .256 0 r
F
.48084 .37349 m .48918 .37569 L .49433 .38196 L .11 .247 0 r
F
.50718 .48924 m .50537 .49371 L .50632 .48844 L 1 .506 0 r
F
.50718 .48924 m .50585 .49449 L .50537 .49371 L F
.47067 .59148 m .47187 .6028 L .46292 .5956 L .307 .247 0 r
F
.47067 .59148 m .47722 .59827 L .47187 .6028 L F
.52924 .40881 m .52712 .41977 L .52304 .4129 L .54 .377 0 r
F
.52924 .40881 m .53484 .41638 L .52712 .41977 L F
.50436 .47655 m .50314 .48171 L .50333 .47639 L 1 .411 0 r
F
.50436 .47655 m .50407 .48189 L .50314 .48171 L F
.42825 .77007 m .42825 .78576 L .40601 .77635 L .339 .357 0 r
F
.42825 .77007 m .44455 .77872 L .42825 .78576 L F
.50333 .47639 m .50225 .48159 L .50237 .47629 L 1 .359 0 r
F
.50333 .47639 m .50314 .48171 L .50225 .48159 L F
.51567 .39569 m .51833 .40648 L .51321 .4006 L .386 .277 0 r
F
.50834 .39029 m .51567 .39569 L .51321 .4006 L .298 .242 0 r
F
.50237 .47629 m .50141 .48152 L .50147 .47623 L 1 .322 0 r
F
.50237 .47629 m .50225 .48159 L .50141 .48152 L F
.49763 .47627 m .49765 .47652 L .49812 .47626 L .413 .1 0 r
F
.49765 .47652 m .4981 .47671 L .49812 .47626 L F
.49804 .47623 m .498 .47667 L .49768 .47625 L 1 .296 0 r
F
.498 .47667 m .49765 .48137 L .49768 .47653 L F
.498 .47667 m .49768 .47653 L .49768 .47625 L F
.49803 .47662 m .49803 .4814 L .498 .47667 L F
.49812 .47626 m .49816 .47649 L .49912 .47622 L .496 .12 0 r
F
.49831 .47649 m .49803 .4814 L .49803 .47682 L 1 .271 0 r
F
.49851 .47649 m .49803 .4814 L .49831 .47649 L F
.49851 .47649 m .49854 .48142 L .49803 .4814 L F
.49816 .47649 m .49839 .47649 L .49912 .47622 L .496 .12 0 r
F
.49913 .4764 m .49854 .48142 L .49854 .47647 L 1 .266 0 r
F
.49839 .47649 m .49911 .47648 L .49911 .47641 L .496 .12 0 r
F
.49839 .47649 m .49911 .47641 L .49912 .47622 L F
.49916 .4762 m .49913 .4764 L .49854 .47621 L 1 .266 0 r
F
.49913 .4764 m .49854 .47647 L .49854 .47621 L F
.49854 .47621 m .49854 .47647 L .49851 .47649 L 1 .271 0 r
F
.49854 .47647 m .49854 .48142 L .49851 .47649 L F
.49913 .4764 m .49916 .48143 L .49854 .48142 L 1 .266 0 r
F
.49916 .47639 m .49916 .48143 L .49913 .4764 L F
.50064 .4762 m .49985 .48145 L .49986 .4762 L 1 .279 0 r
F
.49986 .47619 m .49986 .4762 L .49916 .4762 L 1 .27 0 r
F
.49986 .4762 m .49916 .48143 L .49916 .47633 L F
.49952 .47621 m .49935 .4763 L .49989 .47619 L .517 .115 0 r
F
.49935 .4763 m .49986 .4762 L .49989 .47619 L F
.49912 .47622 m .49915 .47634 L .49952 .47621 L F
.49986 .4762 m .49916 .47633 L .49916 .4762 L 1 .27 0 r
F
.49935 .4763 m .49917 .47639 L .49986 .4762 L .517 .115 0 r
F
.49915 .47634 m .49917 .47639 L .49952 .47621 L F
.49916 .4762 m .49916 .47633 L .49915 .47634 L 1 .266 0 r
F
.49912 .47622 m .49911 .47642 L .49915 .47634 L .517 .115 0 r
F
.49914 .47634 m .49915 .47634 L .49914 .47636 L 1 .266 0 r
F
.49916 .4762 m .49915 .47634 L .49914 .47634 L F
.49989 .47619 m .49986 .4762 L .49986 .47619 L 1 .279 0 r
F
.50064 .4762 m .49986 .4762 L .49989 .47619 L F
.50064 .4762 m .5006 .48148 L .49985 .48145 L F
.49989 .47619 m .5005 .48056 L .50083 .47616 L .517 .115 0 r
F
.49986 .4762 m .49985 .48145 L .49916 .48143 L 1 .27 0 r
F
.49986 .47619 m .49986 .4762 L .49986 .4762 L F
.49986 .4762 m .49985 .48145 L .49986 .4762 L F
.49986 .4762 m .5005 .48056 L .49989 .47619 L .517 .115 0 r
F
.49917 .47639 m .49919 .47643 L .49986 .4762 L F
.49919 .47643 m .5005 .48056 L .49986 .4762 L F
.49915 .47634 m .49889 .48087 L .5005 .48056 L F
.49914 .47636 m .49916 .47639 L .49913 .4764 L 1 .266 0 r
F
.49916 .47633 m .49916 .47639 L .49914 .47636 L F
.49911 .47642 m .49889 .48087 L .49915 .47634 L .517 .115 0 r
F
.49896 .47648 m .49889 .48087 L .49911 .47648 L .496 .12 0 r
F
.49851 .47649 m .49853 .47669 L .49896 .47648 L F
.49853 .47669 m .49889 .48087 L .49896 .47648 L F
.49816 .47649 m .49819 .47669 L .49851 .47649 L F
.49819 .47669 m .49889 .48087 L .49851 .47649 L F
.49854 .47621 m .49851 .47649 L .49831 .47649 L 1 .271 0 r
F
.49814 .47638 m .49813 .47656 L .49816 .47649 L .496 .12 0 r
F
.49812 .47626 m .49811 .4765 L .49814 .47638 L F
.49826 .47623 m .49803 .47682 L .49804 .47623 L 1 .271 0 r
F
.49854 .47621 m .49803 .47682 L .49826 .47623 L F
.49816 .47649 m .49797 .48108 L .49889 .48087 L .496 .12 0 r
F
.49813 .47656 m .49797 .48108 L .49816 .47649 L F
.49811 .4765 m .49797 .48108 L .49814 .47638 L F
.49797 .47709 m .49803 .4814 L .49765 .48137 L 1 .296 0 r
F
.498 .47667 m .498 .47695 L .49797 .47709 L F
.498 .47695 m .49803 .4814 L .49797 .47709 L F
.49804 .47623 m .49803 .47662 L .498 .47667 L F
.498 .47667 m .49797 .48108 L .4981 .47671 L .413 .1 0 r
F
.49765 .47652 m .49769 .47715 L .498 .47667 L F
.49769 .47715 m .49797 .48108 L .498 .47667 L F
.49767 .47641 m .49765 .48137 L .49747 .48131 L 1 .412 0 r
F
.49768 .47625 m .49768 .47631 L .49767 .47641 L F
.49768 .47631 m .49765 .48137 L .49767 .47641 L F
.49766 .47663 m .49754 .48122 L .49797 .48108 L .413 .1 0 r
F
.49762 .47695 m .49747 .48131 L .4975 .47819 L 1 .412 0 r
F
.49764 .4771 m .49747 .48131 L .49762 .47695 L F
.49752 .47626 m .49762 .47695 L .49763 .47627 L 0 0 0 r
F
.49763 .47627 m .49762 .47695 L .49765 .47659 L .413 .1 0 r
F
.49767 .47641 m .4975 .47819 L .49752 .47626 L 1 .412 0 r
F
.49752 .47626 m .49754 .48122 L .49762 .47695 L 0 0 0 r
F
.49767 .47641 m .49764 .4771 L .49762 .47695 L 1 .412 0 r
F
.49768 .47625 m .49767 .47641 L .49752 .47626 L F
.49765 .47659 m .49761 .47734 L .49766 .47663 L .413 .1 0 r
F
.49762 .47695 m .49761 .47734 L .49765 .47659 L F
.49761 .47734 m .49754 .48122 L .49766 .47663 L F
.49752 .47626 m .49747 .48131 L .49754 .48122 L 0 0 0 r
F
.50147 .47623 m .5006 .48148 L .50064 .4762 L 1 .296 0 r
F
.50147 .47623 m .50141 .48152 L .5006 .48148 L F
.50612 .48254 m .50461 .48748 L .50506 .48215 L 1 .591 0 r
F
.50612 .48254 m .50546 .48788 L .50461 .48748 L F
.45197 .52669 m .46564 .52561 L .46793 .52439 L .082 .308 0 r
F
.45197 .52669 m .44859 .52634 L .46564 .52561 L F
.44859 .52634 m .46357 .52672 L .46564 .52561 L .015 .282 0 r
F
.46357 .52672 m .46542 .52677 L .46551 .52568 L F
.44859 .52634 m .44807 .52586 L .46542 .52677 L F
.44807 .52586 m .46533 .52782 L .46542 .52677 L 0 .265 0 r
F
.47025 .52901 m .45786 .53453 L .4611 .52795 L 1 .856 0 r
F
.46533 .52782 m .46726 .52803 L .46542 .52677 L 0 .265 0 r
F
.46734 .52803 m .47025 .52901 L .46713 .52803 L 1 .979 0 r
F
.47115 .52854 m .47653 .53088 L .47025 .52901 L 1 .885 0 r
F
.47716 .52934 m .47653 .53088 L .47315 .52941 L F
.47627 .52922 m .47315 .52941 L .47115 .52854 L F
.47716 .52934 m .47315 .52941 L .47627 .52922 L F
.46542 .52677 m .47627 .52922 L .47772 .52744 L .252 0 0 r
F
.47627 .52922 m .47723 .52916 L .47772 .52744 L F
.47868 .52901 m .47653 .53088 L .47723 .52916 L 1 .777 0 r
F
.47772 .52744 m .47867 .529 L .48238 .52924 L .478 0 0 r
F
.47867 .529 m .47868 .52901 L .47902 .52903 L F
.47867 .529 m .47902 .52903 L .48238 .52924 L F
.47902 .52903 m .48128 .53222 L .47653 .53088 L 1 .777 0 r
F
.48216 .52936 m .48128 .53222 L .47902 .52903 L F
.47778 .52509 m .48637 .52794 L .48636 .52473 L .421 0 0 r
F
.47778 .52509 m .47772 .52744 L .48637 .52794 L F
.48636 .52473 m .48637 .52794 L .48958 .52814 L .572 .033 0 r
F
.48636 .52473 m .48958 .52814 L .48972 .52811 L F
.48636 .52473 m .48965 .52804 L .49142 .52774 L F
.48965 .52804 m .48976 .52815 L .49117 .5278 L F
.48965 .52804 m .49117 .5278 L .49142 .52774 L F
.49117 .5278 m .49256 .52892 L .49086 .52851 L 1 .508 0 r
F
.49308 .52066 m .49234 .52449 L .49643 .52432 L .568 .069 0 r
F
.48636 .52473 m .49145 .52775 L .49234 .52449 L .572 .033 0 r
F
.49237 .52719 m .4927 .52755 L .49145 .52775 L 1 .508 0 r
F
.49234 .52449 m .49446 .52658 L .49643 .52432 L .718 .108 0 r
F
.49446 .52658 m .49454 .52666 L .49502 .52608 L F
.49446 .52658 m .49502 .52608 L .49643 .52432 L F
.49325 .52694 m .49402 .5292 L .49256 .52892 L 1 .445 0 r
F
.49421 .52634 m .49269 .52705 L .49364 .52682 L .718 .108 0 r
F
.49421 .52634 m .49364 .52682 L .49446 .52658 L F
.49364 .52682 m .4934 .52691 L .4945 .52662 L F
.49267 .52706 m .49322 .52695 L .49364 .52682 L F
.49322 .52695 m .4934 .52691 L .49364 .52682 L F
.49288 .52799 m .49263 .52822 L .49275 .52709 L 1 .445 0 r
F
.49267 .52706 m .49237 .52719 L .4934 .52691 L .718 .108 0 r
F
.49234 .52449 m .49237 .52706 L .49421 .52634 L F
.49237 .52706 m .49237 .52719 L .49421 .52634 L F
.49294 .52704 m .49275 .52709 L .49314 .52329 L 1 .445 0 r
F
.49288 .52799 m .49275 .52709 L .49294 .52704 L F
.49441 .52362 m .49419 .52676 L .49325 .52694 L F
.49419 .52676 m .49402 .5292 L .49325 .52694 L F
.49269 .52705 m .49267 .52706 L .49277 .52703 L .718 .108 0 r
F
.49269 .52705 m .49277 .52703 L .49364 .52682 L F
.49446 .52658 m .49364 .52682 L .4945 .52662 L F
.49441 .52362 m .49325 .52694 L .49314 .52329 L 1 .445 0 r
F
.49325 .52694 m .49288 .52799 L .49294 .52704 L F
.49325 .52694 m .49294 .52704 L .49314 .52329 L F
.49288 .52799 m .49256 .52892 L .49263 .52822 L F
.49454 .52666 m .49464 .5266 L .49643 .52432 L .718 .108 0 r
F
.49623 .52559 m .496 .52654 L .49546 .52608 L 1 .349 0 r
F
.496 .52654 m .4953 .52939 L .49543 .52659 L F
.496 .52654 m .49543 .52659 L .49546 .52608 L F
.49475 .52665 m .49402 .5292 L .49419 .52676 L 1 .393 0 r
F
.4927 .52755 m .49256 .52892 L .49117 .5278 L 1 .508 0 r
F
.49479 .52652 m .49475 .52665 L .49474 .52656 L 1 .393 0 r
F
.49623 .52559 m .49645 .52951 L .4953 .52939 L 1 .349 0 r
F
.49642 .52549 m .49645 .52547 L .49645 .52547 L .718 .108 0 r
F
.49894 .52422 m .49897 .52454 L .49916 .52422 L .887 .159 0 r
F
.49935 .52417 m .49932 .5244 L .4985 .52415 L 1 .265 0 r
F
.49908 .52585 m .49846 .52962 L .49849 .52569 L F
.49716 .52549 m .49645 .52951 L .49656 .52592 L 1 .315 0 r
F
.49732 .52537 m .4973 .52549 L .49716 .52549 L F
.4973 .52549 m .49645 .52951 L .49716 .52549 L F
.50085 .52418 m .50069 .52543 L .50014 .52418 L .882 .23 0 r
F
.50069 .52543 m .50016 .52961 L .50014 .52504 L F
.50069 .52543 m .50014 .52504 L .50014 .52418 L F
.4993 .52452 m .49934 .52962 L .49846 .52962 L 1 .265 0 r
F
.4993 .5245 m .4993 .52453 L .4993 .52452 L F
.4993 .52453 m .49934 .52962 L .4993 .52452 L F
.49932 .52449 m .49934 .52962 L .4993 .5245 L F
.49935 .52439 m .49934 .52962 L .49932 .5244 L F
.49916 .52422 m .49927 .52451 L .49935 .52448 L 1 .199 0 r
F
.50014 .52418 m .49955 .5244 L .50012 .52418 L .948 .247 0 r
F
.50012 .52418 m .49935 .52448 L .50012 .52418 L 1 .199 0 r
F
.49916 .52422 m .49935 .52448 L .50012 .52418 L F
.50014 .52418 m .50003 .52496 L .49955 .5244 L .948 .247 0 r
F
.50012 .52418 m .49955 .5244 L .49935 .52417 L F
.50003 .52496 m .49934 .52962 L .49935 .52456 L F
.50003 .52496 m .49935 .52456 L .49935 .52448 L F
.50003 .52496 m .49935 .52448 L .49955 .5244 L F
.50014 .52418 m .50016 .52961 L .49934 .52962 L F
.50085 .52418 m .50089 .52958 L .50016 .52961 L .882 .23 0 r
F
.50148 .52416 m .50089 .52958 L .50085 .52418 L .811 .213 0 r
F
.50148 .52416 m .50153 .52954 L .50089 .52958 L F
.49935 .52448 m .50098 .52899 L .50012 .52418 L 1 .199 0 r
F
.49923 .52441 m .49923 .52449 L .49927 .52451 L F
.49932 .5244 m .4993 .5245 L .4985 .52473 L 1 .265 0 r
F
.4993 .5245 m .49908 .52585 L .49858 .52489 L F
.49927 .52451 m .49927 .52451 L .4993 .5245 L 1 .199 0 r
F
.49927 .52451 m .4993 .5245 L .4993 .5245 L F
.4993 .5245 m .49858 .52489 L .4985 .52473 L 1 .265 0 r
F
.4993 .5245 m .4993 .5245 L .49935 .52448 L 1 .199 0 r
F
.49927 .52451 m .50098 .52899 L .49935 .52448 L F
.49955 .5244 m .49935 .52448 L .49935 .52417 L .948 .247 0 r
F
.49927 .52451 m .49924 .52882 L .50098 .52899 L 1 .199 0 r
F
.49923 .52449 m .49924 .52882 L .49927 .52451 L F
.49916 .52422 m .49916 .52436 L .49923 .52441 L F
.49916 .52436 m .49924 .52882 L .49923 .52441 L F
.50012 .52418 m .50098 .52899 L .5009 .52415 L F
.49932 .5244 m .49932 .52449 L .4993 .5245 L 1 .265 0 r
F
.49935 .52417 m .49935 .52439 L .49932 .5244 L F
.49908 .52585 m .49849 .52569 L .4985 .52473 L F
.49643 .52432 m .49708 .52535 L .49894 .52422 L .887 .159 0 r
F
.49732 .52537 m .4975 .52958 L .49645 .52951 L 1 .315 0 r
F
.49715 .52547 m .49732 .52537 L .49779 .52504 L .887 .159 0 r
F
.49694 .52005 m .49643 .52432 L .49916 .52422 L .659 .118 0 r
F
.49759 .52409 m .49757 .52523 L .49732 .52537 L 1 .315 0 r
F
.49757 .52523 m .4975 .52958 L .49732 .52537 L F
.49708 .52535 m .49715 .52547 L .49779 .52504 L .887 .159 0 r
F
.49715 .52547 m .49716 .52549 L .49732 .52537 L F
.49708 .52535 m .49779 .52504 L .49894 .52422 L F
.49839 .52478 m .49846 .52962 L .4975 .52958 L 1 .287 0 r
F
.4985 .52415 m .4985 .52473 L .49839 .52478 L F
.4985 .52473 m .49846 .52962 L .49839 .52478 L F
.4985 .52415 m .49839 .52478 L .49759 .52409 L F
.49839 .52478 m .4975 .52958 L .49757 .52523 L F
.49716 .52549 m .49896 .52451 L .49825 .52471 L .887 .159 0 r
F
.49839 .52478 m .49757 .52523 L .49759 .52409 L 1 .287 0 r
F
.49825 .52471 m .49882 .52455 L .49894 .52422 L .887 .159 0 r
F
.49882 .52455 m .49896 .52451 L .49896 .52447 L F
.49882 .52455 m .49896 .52447 L .49894 .52422 L F
.49716 .52549 m .49924 .52882 L .49896 .52451 L F
.49716 .52549 m .49651 .5286 L .49924 .52882 L F
.49706 .52532 m .49703 .52548 L .49716 .52549 L F
.49703 .52548 m .49651 .5286 L .49716 .52549 L F
.49643 .52432 m .49645 .52516 L .49706 .52532 L F
.49645 .52547 m .49703 .52548 L .49706 .52532 L F
.49732 .52537 m .49716 .52549 L .49658 .5254 L 1 .315 0 r
F
.49716 .52549 m .49656 .52592 L .49657 .52547 L F
.49716 .52549 m .49657 .52547 L .49658 .5254 L F
.49645 .52516 m .49645 .52547 L .49706 .52532 L .887 .159 0 r
F
.49645 .52547 m .49651 .5286 L .49703 .52548 L F
.49897 .52454 m .49916 .52446 L .49916 .52422 L F
.49932 .5244 m .4985 .52473 L .4985 .52415 L 1 .265 0 r
F
.49897 .52454 m .49924 .52882 L .49916 .52446 L .887 .159 0 r
F
.49741 .52498 m .49732 .52537 L .49658 .5254 L 1 .315 0 r
F
.49662 .524 m .49658 .5254 L .49623 .52559 L 1 .349 0 r
F
.49658 .5254 m .49645 .52951 L .49623 .52559 L F
.49475 .52665 m .4953 .52939 L .49402 .5292 L 1 .393 0 r
F
.49482 .52665 m .4953 .52939 L .49475 .52665 L F
.49546 .52608 m .4953 .52939 L .49479 .52652 L F
.49456 .52667 m .49239 .52831 L .49651 .5286 L .718 .108 0 r
F
.49454 .52666 m .49453 .52668 L .49456 .52667 L F
.49453 .52668 m .49239 .52831 L .49456 .52667 L F
.49479 .52652 m .49482 .52665 L .49475 .52665 L 1 .393 0 r
F
.49457 .52669 m .49645 .52524 L .49643 .52432 L .718 .108 0 r
F
.49556 .52385 m .49546 .52608 L .49479 .52652 L 1 .393 0 r
F
.49457 .52669 m .49645 .52547 L .4962 .52559 L .718 .108 0 r
F
.49479 .52652 m .4962 .52559 L .49559 .5259 L F
.49457 .52669 m .4962 .52559 L .49479 .52652 L F
.49457 .52669 m .49651 .5286 L .49645 .52547 L F
.49457 .52669 m .49645 .52547 L .49642 .52549 L F
.49559 .5259 m .49645 .52547 L .49645 .52524 L F
.49759 .52409 m .49741 .52498 L .49662 .524 L 1 .315 0 r
F
.49741 .52498 m .49658 .5254 L .49662 .524 L F
.4945 .52662 m .49443 .52667 L .49454 .52666 L .718 .108 0 r
F
.49443 .52667 m .49239 .52831 L .49454 .52666 L F
.49308 .52066 m .49643 .52432 L .49694 .52005 L .568 .069 0 r
F
.49662 .524 m .49623 .52559 L .49556 .52385 L 1 .349 0 r
F
.49623 .52559 m .49546 .52608 L .49556 .52385 L F
.49454 .52666 m .49457 .52669 L .49464 .5266 L .718 .108 0 r
F
.49556 .52385 m .49479 .52652 L .49441 .52362 L 1 .393 0 r
F
.49479 .52652 m .49474 .52656 L .49441 .52362 L F
.49475 .52665 m .49419 .52676 L .49441 .52362 L F
.49145 .52775 m .49237 .52719 L .49234 .52449 L .572 .033 0 r
F
.48745 .52152 m .49234 .52449 L .49308 .52066 L .472 0 0 r
F
.48745 .52152 m .48636 .52473 L .49234 .52449 L F
.49314 .52329 m .49131 .52748 L .49169 .52281 L 1 .508 0 r
F
.49131 .52748 m .49117 .5278 L .4912 .52753 L F
.49131 .52748 m .4912 .52753 L .49169 .52281 L F
.49276 .52696 m .49275 .52709 L .49237 .52719 L F
.49275 .52709 m .4927 .52755 L .49237 .52719 L F
.49237 .52719 m .49239 .52831 L .4945 .52662 L .718 .108 0 r
F
.49145 .52775 m .49239 .52831 L .49237 .52719 L .572 .033 0 r
F
.49314 .52329 m .49276 .52696 L .49117 .5278 L 1 .508 0 r
F
.49276 .52696 m .49145 .52775 L .49117 .5278 L F
.49169 .52281 m .49095 .52785 L .48883 .52792 L 1 .581 0 r
F
.49095 .52785 m .49086 .52851 L .48958 .52814 L F
.49095 .52785 m .48958 .52814 L .48883 .52792 L F
.48972 .52811 m .48958 .52814 L .48976 .52815 L .572 .033 0 r
F
.49117 .5278 m .49086 .52851 L .49095 .52785 L 1 .508 0 r
F
.49142 .52774 m .48976 .52815 L .49239 .52831 L .572 .033 0 r
F
.49117 .5278 m .49095 .52785 L .49169 .52281 L 1 .508 0 r
F
.48637 .52794 m .48754 .52866 L .48945 .52813 L .644 .056 0 r
F
.48754 .52866 m .48764 .52872 L .48843 .52846 L F
.48754 .52866 m .48843 .52846 L .48945 .52813 L F
.48823 .52873 m .48784 .53383 L .48495 .53316 L 1 .587 0 r
F
.4884 .52875 m .48784 .53383 L .48823 .52873 L F
.48875 .52839 m .48784 .53383 L .48843 .52846 L F
.48764 .52872 m .48495 .53316 L .48584 .52931 L F
.48843 .52846 m .48823 .52873 L .48764 .52872 L F
.48823 .52873 m .48495 .53316 L .48764 .52872 L F
.49402 .5292 m .49208 .53462 L .49256 .52892 L 1 .401 0 r
F
.49402 .5292 m .49369 .53484 L .49208 .53462 L F
.49256 .52892 m .49016 .5343 L .49086 .52851 L 1 .452 0 r
F
.49256 .52892 m .49208 .53462 L .49016 .5343 L F
.49086 .52851 m .49064 .52889 L .48936 .5282 L 1 .513 0 r
F
.49086 .52851 m .48936 .5282 L .48958 .52814 L F
.49064 .52889 m .48784 .53383 L .48868 .52878 L F
.49064 .52889 m .48868 .52878 L .48875 .52839 L F
.48765 .52873 m .48948 .52816 L .48945 .52813 L .644 .056 0 r
F
.48936 .5282 m .48875 .52839 L .48883 .52792 L 1 .513 0 r
F
.49064 .52889 m .48875 .52839 L .48936 .5282 L F
.48764 .52872 m .48765 .52873 L .48945 .52813 L .644 .056 0 r
F
.48843 .52846 m .4884 .52875 L .48823 .52873 L 1 .587 0 r
F
.49086 .52851 m .49016 .5343 L .48784 .53383 L 1 .513 0 r
F
.48765 .52873 m .49326 .53221 L .48948 .52816 L .644 .056 0 r
F
.48958 .52814 m .49326 .53221 L .49239 .52831 L F
.48945 .52813 m .48948 .52816 L .48958 .52814 L F
.48948 .52816 m .49326 .53221 L .48958 .52814 L F
.48958 .52814 m .48936 .5282 L .48883 .52792 L 1 .513 0 r
F
.48765 .52873 m .48751 .53123 L .49326 .53221 L .644 .056 0 r
F
.48764 .52872 m .48764 .52873 L .48765 .52873 L F
.48764 .52873 m .48751 .53123 L .48765 .52873 L F
.48754 .52866 m .48754 .52872 L .48764 .52872 L F
.48754 .52872 m .48751 .53123 L .48764 .52872 L F
.48637 .52794 m .48659 .52855 L .48754 .52866 L F
.48843 .52846 m .48764 .52872 L .48635 .52708 L 1 .587 0 r
F
.47772 .52744 m .4826 .52933 L .48637 .52794 L .478 0 0 r
F
.4826 .52933 m .4828 .5294 L .48321 .52924 L F
.4826 .52933 m .48321 .52924 L .48637 .52794 L F
.48398 .52948 m .48495 .53316 L .48128 .53222 L 1 .675 0 r
F
.48445 .52953 m .48495 .53316 L .48398 .52948 L F
.48594 .52884 m .48495 .53316 L .48439 .52907 L F
.4828 .5294 m .48128 .53222 L .48211 .52955 L F
.48439 .52907 m .48398 .52948 L .4828 .5294 L F
.48398 .52948 m .48128 .53222 L .4828 .5294 L F
.4826 .52933 m .48231 .52937 L .4828 .5294 L .478 0 0 r
F
.48238 .52924 m .48219 .52928 L .4826 .52933 L F
.4828 .5294 m .48341 .52927 L .48637 .52794 L F
.48298 .52947 m .48664 .5287 L .48637 .52794 L F
.48439 .52907 m .4828 .5294 L .48324 .5259 L 1 .675 0 r
F
.4828 .5294 m .48211 .52955 L .48216 .52936 L F
.48219 .52928 m .48187 .52934 L .4826 .52933 L .478 0 0 r
F
.48187 .52934 m .48231 .52937 L .4826 .52933 L F
.47868 .52901 m .47921 .52989 L .48238 .52924 L F
.4828 .5294 m .48216 .52936 L .48324 .5259 L 1 .675 0 r
F
.48187 .52934 m .47921 .52989 L .48231 .52937 L .478 0 0 r
F
.4828 .5294 m .47921 .52989 L .48751 .53123 L F
.48231 .52937 m .47921 .52989 L .4828 .5294 L F
.48439 .52907 m .48445 .52953 L .48398 .52948 L 1 .675 0 r
F
.48635 .52708 m .48594 .52884 L .48439 .52907 L F
.48635 .52708 m .48439 .52907 L .48324 .5259 L F
.4828 .5294 m .48298 .52947 L .48341 .52927 L .478 0 0 r
F
.48764 .52872 m .48584 .52931 L .48594 .52884 L 1 .587 0 r
F
.48298 .52947 m .48751 .53123 L .48664 .5287 L .478 0 0 r
F
.48664 .5287 m .48594 .52884 L .48598 .52868 L 1 .587 0 r
F
.48764 .52872 m .48594 .52884 L .48664 .5287 L F
.48659 .52855 m .48664 .5287 L .48754 .52866 L .644 .056 0 r
F
.48664 .5287 m .48754 .52872 L .48754 .52866 L F
.48764 .52872 m .48598 .52868 L .48635 .52708 L 1 .587 0 r
F
.48664 .5287 m .48751 .53123 L .48754 .52872 L .644 .056 0 r
F
.48883 .52792 m .48875 .52839 L .48843 .52846 L 1 .587 0 r
F
.48883 .52792 m .48843 .52846 L .48635 .52708 L F
.48324 .5259 m .48216 .52936 L .47902 .52903 L 1 .777 0 r
F
.4791 .52897 m .47902 .52903 L .47868 .52901 L F
.47902 .52903 m .47653 .53088 L .47868 .52901 L F
.47723 .52916 m .47872 .52907 L .47868 .52901 L .252 0 0 r
F
.47723 .52916 m .47868 .52901 L .47772 .52744 L F
.47937 .52272 m .47778 .52509 L .48636 .52473 L .326 0 0 r
F
.48324 .5259 m .4791 .52897 L .47925 .52424 L 1 .777 0 r
F
.4791 .52897 m .47723 .52916 L .47925 .52424 L F
.46542 .52677 m .46733 .52803 L .47115 .52854 L .252 0 0 r
F
.47558 .52906 m .47115 .52854 L .47627 .52922 L F
.46542 .52677 m .47115 .52854 L .47558 .52906 L F
.46795 .52438 m .47778 .52509 L .47937 .52272 L .122 0 0 r
F
.46795 .52438 m .46564 .52561 L .47778 .52509 L F
.46564 .52561 m .47772 .52744 L .47778 .52509 L .207 0 0 r
F
.46564 .52561 m .46542 .52677 L .47772 .52744 L F
.47925 .52424 m .47115 .52854 L .47404 .52191 L 1 .885 0 r
F
.47115 .52854 m .47025 .52901 L .47055 .52846 L F
.47627 .52922 m .46734 .52803 L .47639 .52925 L .252 0 0 r
F
.46733 .52803 m .46734 .52803 L .47627 .52922 L F
.47115 .52854 m .47055 .52846 L .47404 .52191 L 1 .885 0 r
F
.47925 .52424 m .47716 .52934 L .47115 .52854 L F
.47627 .52922 m .47921 .52989 L .47872 .52907 L .252 0 0 r
F
.47076 .52806 m .47055 .52846 L .46734 .52803 L 1 .979 0 r
F
.47055 .52846 m .47025 .52901 L .46734 .52803 L F
.47639 .52925 m .46736 .52804 L .47921 .52989 L .252 0 0 r
F
.46734 .52803 m .46736 .52804 L .47639 .52925 L F
.46726 .52803 m .46727 .52803 L .46727 .52803 L 0 .265 0 r
F
.46726 .52803 m .46727 .52803 L .46542 .52677 L F
.46727 .52803 m .46734 .52804 L .46542 .52677 L F
.46551 .52568 m .46542 .52677 L .46564 .52561 L .015 .282 0 r
F
.46793 .52439 m .46564 .52561 L .46795 .52438 L .082 .308 0 r
F
.47404 .52191 m .47076 .52806 L .46186 .52639 L 1 .979 0 r
F
.46186 .52639 m .46027 .52691 L .45049 .5227 L 1 .925 0 r
F
.44807 .52586 m .45053 .5255 L .46666 .52794 L 0 .265 0 r
F
.44807 .52586 m .46666 .52794 L .46691 .52798 L F
.44807 .52586 m .46699 .52799 L .46726 .52803 L F
.4248 .52737 m .44807 .52586 L .44859 .52634 L .186 .337 0 r
F
.4237 .52463 m .45053 .5255 L .44807 .52586 L .157 .323 0 r
F
.4237 .52463 m .42672 .52198 L .45053 .5255 L F
.46691 .52798 m .46666 .52794 L .46699 .52799 L 0 .265 0 r
F
.46726 .52803 m .46699 .52799 L .46186 .52639 L 1 .979 0 r
F
.46726 .52803 m .46699 .52799 L .46736 .52804 L 0 .265 0 r
F
.46726 .52803 m .46713 .52803 L .46699 .52799 L 1 .979 0 r
F
.46713 .52803 m .4611 .52795 L .46144 .52725 L 1 .856 0 r
F
.46666 .52794 m .46668 .52795 L .46699 .52799 L 0 .257 0 r
F
.45053 .5255 m .45386 .52616 L .46666 .52794 L F
.45386 .52616 m .4548 .52635 L .45989 .52703 L F
.45386 .52616 m .45989 .52703 L .46666 .52794 L F
.45989 .52703 m .45971 .52767 L .45872 .52741 L 1 .925 0 r
F
.46144 .52725 m .45786 .53453 L .45989 .52703 L F
.46713 .52803 m .46144 .52725 L .46699 .52799 L 1 .856 0 r
F
.4548 .52635 m .44498 .5319 L .44879 .52554 L 1 .925 0 r
F
.45989 .52703 m .45872 .52741 L .4548 .52635 L F
.45872 .52741 m .44498 .5319 L .4548 .52635 L F
.47025 .52901 m .4611 .52795 L .46713 .52803 L 1 .856 0 r
F
.47653 .53088 m .46736 .53641 L .47025 .52901 L 1 .763 0 r
F
.47025 .52901 m .46736 .53641 L .45786 .53453 L 1 .856 0 r
F
.46329 .52749 m .47142 .52964 L .46666 .52794 L 0 .257 0 r
F
.46186 .52639 m .46155 .52703 L .46064 .52679 L 1 .925 0 r
F
.46155 .52703 m .46144 .52725 L .46064 .52679 L F
.46064 .52679 m .46144 .52725 L .45989 .52703 L F
.46699 .52799 m .46144 .52725 L .46186 .52639 L 1 .856 0 r
F
.46027 .52691 m .45989 .52703 L .45229 .52567 L 1 .925 0 r
F
.42672 .52198 m .4364 .52316 L .45053 .5255 L .149 .314 0 r
F
.4364 .52316 m .44194 .52401 L .45053 .5255 L F
.45049 .5227 m .44906 .52509 L .44379 .52429 L 1 .951 0 r
F
.45049 .5227 m .44379 .52429 L .43488 .51751 L F
.44379 .52429 m .43755 .5233 L .43488 .51751 L F
.42672 .52198 m .4295 .52115 L .43755 .5233 L .149 .314 0 r
F
.43488 .51751 m .43203 .52156 L .42302 .51955 L .918 .931 0 r
F
.43203 .52156 m .43189 .52175 L .4295 .52115 L F
.43203 .52156 m .4295 .52115 L .42302 .51955 L F
.39303 .51707 m .41207 .51836 L .42672 .52198 L .267 .347 0 r
F
.41207 .51836 m .42131 .51984 L .42672 .52198 L F
.42131 .51984 m .4295 .52115 L .42921 .52124 L F
.42131 .51984 m .42921 .52124 L .42672 .52198 L F
.43488 .51751 m .42131 .51984 L .41321 .51017 L .918 .931 0 r
F
.42131 .51984 m .41348 .51845 L .41321 .51017 L F
.39303 .51707 m .39773 .51442 L .41348 .51845 L .267 .347 0 r
F
.41321 .51017 m .40838 .51621 L .3913 .51286 L .792 .878 0 r
F
.40838 .51621 m .40785 .51687 L .39773 .51442 L F
.40838 .51621 m .39773 .51442 L .3913 .51286 L F
.34524 .51018 m .37783 .51108 L .39303 .51707 L .344 .378 0 r
F
.37783 .51108 m .38965 .51307 L .39303 .51707 L F
.38965 .51307 m .39773 .51442 L .39747 .51457 L F
.38965 .51307 m .39747 .51457 L .39303 .51707 L F
.41321 .51017 m .38965 .51307 L .38273 .4997 L .792 .878 0 r
F
.38965 .51307 m .37961 .51113 L .38273 .4997 L F
.34524 .51018 m .35225 .50435 L .37961 .51113 L .344 .378 0 r
F
.38273 .4997 m .37522 .50834 L .34616 .50289 L .703 .812 0 r
F
.37522 .50834 m .37414 .50958 L .35225 .50435 L F
.37522 .50834 m .35225 .50435 L .34616 .50289 L F
.27702 .50041 m .32914 .50033 L .34524 .51018 L .394 .411 0 r
F
.32914 .50033 m .34463 .50302 L .34524 .51018 L F
.34463 .50302 m .35225 .50435 L .35203 .50453 L F
.34463 .50302 m .35203 .50453 L .34524 .51018 L F
.38273 .4997 m .34463 .50302 L .33918 .4846 L .703 .812 0 r
F
.34463 .50302 m .33142 .50032 L .33918 .4846 L F
.27702 .50041 m .2864 .48939 L .33142 .50032 L .394 .411 0 r
F
.33918 .4846 m .32634 .49887 L .28108 .48813 L .642 .749 0 r
F
.2864 .48939 m .28776 .4878 L .32634 .49887 L .394 .411 0 r
F
.2864 .48939 m .32634 .49887 L .33142 .50032 L F
.28108 .48813 m .32073 .5051 L .25169 .48992 L .642 .749 0 r
F
.32634 .49887 m .32073 .5051 L .28108 .48813 L F
.33142 .50032 m .32603 .49922 L .32634 .49887 L .703 .812 0 r
F
.33142 .50032 m .32634 .49887 L .33918 .4846 L F
.33918 .4846 m .25169 .48992 L .27567 .46242 L .642 .749 0 r
F
.33142 .50032 m .29125 .48369 L .35714 .50028 L .394 .411 0 r
F
.28776 .4878 m .29125 .48369 L .33142 .50032 L F
.34176 .52061 m .34524 .51018 L .39303 .51707 L .353 .384 0 r
F
.27483 .51738 m .34524 .51018 L .34176 .52061 L .403 .416 0 r
F
.27483 .51738 m .27702 .50041 L .34524 .51018 L F
.34463 .50302 m .36888 .51562 L .32073 .5051 L .703 .812 0 r
F
.34616 .50289 m .34719 .50346 L .34463 .50302 L F
.34719 .50346 m .36888 .51562 L .34463 .50302 L F
.35225 .50435 m .37414 .50958 L .37961 .51113 L .344 .378 0 r
F
.37414 .50958 m .36888 .51562 L .34616 .50289 L .703 .812 0 r
F
.32914 .50033 m .35714 .50028 L .35225 .50435 L .394 .411 0 r
F
.34463 .50302 m .32073 .5051 L .32603 .49922 L .703 .812 0 r
F
.35225 .50435 m .35313 .50361 L .37414 .50958 L .344 .378 0 r
F
.37961 .51113 m .37376 .51001 L .37414 .50958 L .792 .878 0 r
F
.37961 .51113 m .37414 .50958 L .38273 .4997 L F
.37961 .51113 m .35714 .50028 L .40244 .51177 L .344 .378 0 r
F
.35313 .50361 m .35714 .50028 L .37961 .51113 L F
.38955 .52293 m .42672 .52198 L .4237 .52463 L .276 .355 0 r
F
.38955 .52293 m .39303 .51707 L .42672 .52198 L F
.34176 .52061 m .39303 .51707 L .38955 .52293 L .353 .384 0 r
F
.38965 .51307 m .40295 .52299 L .36888 .51562 L .792 .878 0 r
F
.3913 .51286 m .39199 .51346 L .38965 .51307 L F
.39199 .51346 m .40295 .52299 L .38965 .51307 L F
.39773 .51442 m .40785 .51687 L .41348 .51845 L .267 .347 0 r
F
.40785 .51687 m .40295 .52299 L .3913 .51286 L .792 .878 0 r
F
.37783 .51108 m .40244 .51177 L .39773 .51442 L .344 .378 0 r
F
.38965 .51307 m .36888 .51562 L .37376 .51001 L .792 .878 0 r
F
.39773 .51442 m .39818 .51417 L .40785 .51687 L .267 .347 0 r
F
.41348 .51845 m .40744 .51738 L .40785 .51687 L .918 .931 0 r
F
.41348 .51845 m .40785 .51687 L .41321 .51017 L F
.39179 .52881 m .4237 .52463 L .4248 .52737 L .299 .366 0 r
F
.39179 .52881 m .38955 .52293 L .4237 .52463 L F
.4248 .52737 m .4237 .52463 L .44807 .52586 L .186 .337 0 r
F
.42131 .51984 m .42734 .5282 L .40295 .52299 L .918 .931 0 r
F
.42302 .51955 m .42333 .52016 L .42131 .51984 L F
.42333 .52016 m .42734 .5282 L .42131 .51984 L F
.4295 .52115 m .43189 .52175 L .43755 .5233 L .149 .314 0 r
F
.43189 .52175 m .42734 .5282 L .42302 .51955 L .918 .931 0 r
F
.41207 .51836 m .41578 .51861 L .4295 .52115 L .267 .347 0 r
F
.43718 .5225 m .43203 .52156 L .43488 .51751 L 1 .951 0 r
F
.41578 .51861 m .43394 .51983 L .42961 .52112 L .267 .347 0 r
F
.41578 .51861 m .42961 .52112 L .4295 .52115 L F
.43755 .5233 m .43189 .52175 L .43203 .52156 L 1 .951 0 r
F
.43755 .5233 m .43203 .52156 L .43718 .5225 L F
.41348 .51845 m .40244 .51177 L .43394 .51983 L .267 .347 0 r
F
.39818 .51417 m .40244 .51177 L .41348 .51845 L F
.42131 .51984 m .40295 .52299 L .40744 .51738 L .918 .931 0 r
F
.4295 .52115 m .42961 .52112 L .43189 .52175 L .149 .314 0 r
F
.43755 .5233 m .43147 .52234 L .43189 .52175 L 1 .951 0 r
F
.46027 .52691 m .44906 .52509 L .45049 .5227 L 1 .925 0 r
F
.43755 .5233 m .43394 .51983 L .45597 .52555 L .149 .314 0 r
F
.42961 .52112 m .43394 .51983 L .43755 .5233 L F
.43873 .52345 m .45172 .52551 L .45154 .52551 L F
.44131 .5239 m .45154 .52551 L .45053 .5255 L F
.43873 .52345 m .45154 .52551 L .44131 .5239 L F
.4364 .52316 m .43873 .52345 L .44194 .52401 L F
.44379 .52429 m .42734 .5282 L .43147 .52234 L 1 .951 0 r
F
.44379 .52429 m .44498 .5319 L .42734 .5282 L F
.44906 .52509 m .44498 .5319 L .44379 .52429 L F
.44932 .52513 m .44909 .5251 L .44906 .52509 L 1 .925 0 r
F
.43873 .52345 m .45597 .52555 L .45172 .52551 L .149 .314 0 r
F
.45177 .52553 m .45229 .52567 L .44909 .5251 L 1 .925 0 r
F
.45177 .52553 m .44909 .5251 L .44932 .52513 L F
.46027 .52691 m .45229 .52567 L .45177 .52553 L F
.45132 .52551 m .45172 .52551 L .45386 .52616 L 0 .257 0 r
F
.45172 .52551 m .45398 .52613 L .45386 .52616 L F
.45386 .52616 m .45398 .52613 L .4548 .52635 L F
.45053 .5255 m .45132 .52551 L .45386 .52616 L F
.45989 .52703 m .44879 .52554 L .44906 .52509 L 1 .925 0 r
F
.45172 .52551 m .45597 .52555 L .45398 .52613 L 0 .257 0 r
F
.4548 .52635 m .45597 .52555 L .47142 .52964 L F
.45398 .52613 m .45597 .52555 L .4548 .52635 L F
.45872 .52741 m .45786 .53453 L .44498 .5319 L 1 .925 0 r
F
.45971 .52767 m .45786 .53453 L .45872 .52741 L F
.46699 .52799 m .47142 .52964 L .46736 .52804 L 0 .257 0 r
F
.46668 .52795 m .47142 .52964 L .46699 .52799 L F
.47076 .52806 m .46726 .52803 L .46186 .52639 L 1 .979 0 r
F
.46727 .52803 m .46736 .52804 L .46734 .52804 L 0 .265 0 r
F
.50083 .47616 m .50304 .4801 L .50352 .47604 L .508 .097 0 r
F
.50083 .47616 m .5005 .48056 L .50304 .4801 L F
.52275 .40188 m .52304 .4129 L .51833 .40648 L .461 .323 0 r
F
.52275 .40188 m .52924 .40881 L .52304 .4129 L F
.50352 .47604 m .50688 .47946 L .50755 .47587 L .477 .063 0 r
F
.50352 .47604 m .50304 .4801 L .50688 .47946 L F
.51405 .31809 m .50717 .30615 L .52494 .30522 L .755 .832 0 r
F
.51405 .31809 m .50138 .32021 L .50717 .30615 L F
.49162 .61023 m .5014 .61995 L .49151 .61497 L 0 .139 0 r
F
.4843 .60452 m .49162 .61023 L .49151 .61497 L .023 .18 0 r
F
.51567 .39569 m .52275 .40188 L .51833 .40648 L .386 .277 0 r
F
.48237 .52017 m .48745 .52152 L .48957 .51819 L .191 0 0 r
F
.48237 .52017 m .47937 .52272 L .48745 .52152 L F
.50755 .47587 m .51252 .47854 L .51346 .4756 L .421 .009 0 r
F
.50755 .47587 m .50688 .47946 L .51252 .47854 L F
.50506 .48215 m .50376 .48721 L .50407 .48189 L 1 .507 0 r
F
.50506 .48215 m .50461 .48748 L .50376 .48721 L F
.50632 .48844 m .50479 .49316 L .50546 .48788 L 1 .579 0 r
F
.50632 .48844 m .50537 .49371 L .50479 .49316 L F
.69097 .62216 m .67751 .64007 L .63426 .63445 L .595 .684 0 r
F
.75579 .62548 m .67751 .64007 L .69097 .62216 L .559 .626 0 r
F
.51346 .4756 m .52066 .47725 L .52194 .47522 L .322 0 0 r
F
.51346 .4756 m .51252 .47854 L .52066 .47725 L F
.50407 .48189 m .50293 .48702 L .50314 .48171 L 1 .43 0 r
F
.50407 .48189 m .50376 .48721 L .50293 .48702 L F
.63277 .41709 m .60187 .43761 L .59837 .42315 L .67 .719 0 r
F
.63277 .41709 m .63692 .43523 L .60187 .43761 L F
.50585 .49449 m .50446 .49891 L .50537 .49371 L .892 .395 0 r
F
.50585 .49449 m .50456 .49962 L .50446 .49891 L F
.46492 .58419 m .46292 .5956 L .45503 .58771 L .406 .296 0 r
F
.46492 .58419 m .47067 .59148 L .46292 .5956 L F
.44375 .57018 m .43295 .58293 L .42625 .57265 L .582 .497 0 r
F
.44375 .57018 m .44854 .5792 L .43295 .58293 L F
.37117 .75394 m .35037 .7726 L .32839 .75898 L .448 .468 0 r
F
.37117 .75394 m .38671 .76572 L .35037 .7726 L F
.57989 .65246 m .55137 .65523 L .56228 .64667 L .723 .842 0 r
F
.65334 .64701 m .72948 .64127 L .71346 .65246 L .272 .362 0 r
F
.50314 .48171 m .50212 .4869 L .50225 .48159 L 1 .371 0 r
F
.50314 .48171 m .50293 .48702 L .50212 .4869 L F
.44879 .34526 m .43852 .35521 L .41905 .34553 L 1 .986 0 r
F
.50225 .48159 m .50132 .48682 L .50141 .48152 L 1 .331 0 r
F
.50225 .48159 m .50212 .4869 L .50132 .48682 L F
.50546 .48788 m .50414 .49278 L .50461 .48748 L 1 .592 0 r
F
.50546 .48788 m .50479 .49316 L .50414 .49278 L F
.52194 .47522 m .53229 .47543 L .53399 .47466 L .158 0 0 r
F
.52194 .47522 m .52066 .47725 L .53229 .47543 L F
.50141 .48152 m .50055 .48676 L .5006 .48148 L 1 .306 0 r
F
.50141 .48152 m .50132 .48682 L .50055 .48676 L F
.5006 .48148 m .49981 .48672 L .49985 .48145 L 1 .292 0 r
F
.5006 .48148 m .50055 .48676 L .49981 .48672 L F
.50152 .50677 m .50134 .51032 L .50274 .50554 L .029 0 0 r
F
.50152 .50677 m .49955 .51132 L .50134 .51032 L F
.49985 .48145 m .49912 .48669 L .49916 .48143 L 1 .286 0 r
F
.49985 .48145 m .49981 .48672 L .49912 .48669 L F
.49916 .48143 m .4985 .48665 L .49854 .48142 L 1 .291 0 r
F
.49916 .48143 m .49912 .48669 L .4985 .48665 L F
.49854 .48142 m .49796 .4866 L .49803 .4814 L 1 .311 0 r
F
.49854 .48142 m .4985 .48665 L .49796 .4866 L F
.49803 .4814 m .49755 .48652 L .49765 .48137 L 1 .367 0 r
F
.49803 .4814 m .49796 .4866 L .49755 .48652 L F
.54529 .41167 m .53931 .42446 L .53484 .41638 L .63 .509 0 r
F
.54529 .41167 m .55139 .4209 L .53931 .42446 L F
.43196 .36119 m .4414 .35746 L .46058 .36607 L .314 .355 0 r
F
.40117 .35266 m .4414 .35746 L .43196 .36119 L .4 .418 0 r
F
.49765 .48137 m .49731 .4864 L .49747 .48131 L 1 .477 0 r
F
.49765 .48137 m .49755 .48652 L .49731 .4864 L F
.49747 .48131 m .49731 .4864 L .4973 .48622 L .754 .3 0 r
F
.49747 .48131 m .4973 .48622 L .49754 .48122 L F
.56794 .41597 m .5556 .43062 L .55139 .4209 L .689 .63 0 r
F
.56794 .41597 m .5736 .42749 L .5556 .43062 L F
.49754 .48122 m .49762 .48596 L .49797 .48108 L .026 0 0 r
F
.49754 .48122 m .4973 .48622 L .49762 .48596 L F
.50461 .48748 m .50345 .49251 L .50376 .48721 L 1 .526 0 r
F
.50461 .48748 m .50414 .49278 L .50345 .49251 L F
.47004 .36585 m .48918 .37569 L .48084 .37349 L .25 .303 0 r
F
.46058 .36607 m .47004 .36585 L .48084 .37349 L .207 .3 0 r
F
.49797 .48108 m .49838 .48558 L .49889 .48087 L .248 .027 0 r
F
.49797 .48108 m .49762 .48596 L .49838 .48558 L F
.42215 .56182 m .40269 .57602 L .39675 .56324 L .641 .623 0 r
F
.42215 .56182 m .42625 .57265 L .40269 .57602 L F
.49677 .51272 m .498 .51573 L .49955 .51132 L .247 0 0 r
F
.49677 .51272 m .49459 .51676 L .498 .51573 L F
.50537 .49371 m .50415 .4984 L .50479 .49316 L 1 .434 0 r
F
.50537 .49371 m .50446 .49891 L .50415 .4984 L F
.3767 .34874 m .36712 .36693 L .31995 .35793 L .771 .822 0 r
F
.40807 .35896 m .36712 .36693 L .3767 .34874 L .846 .846 0 r
F
.50376 .48721 m .50272 .49233 L .50293 .48702 L 1 .442 0 r
F
.50376 .48721 m .50345 .49251 L .50272 .49233 L F
.49889 .48087 m .49976 .48504 L .5005 .48056 L .316 .04 0 r
F
.49889 .48087 m .49838 .48558 L .49976 .48504 L F
.49859 .37893 m .50834 .39029 L .50112 .38572 L .28 .275 0 r
F
.48918 .37569 m .49859 .37893 L .50112 .38572 L .197 .256 0 r
F
.50293 .48702 m .50197 .4922 L .50212 .4869 L 1 .378 0 r
F
.50293 .48702 m .50272 .49233 L .50197 .4922 L F
.31222 .74389 m .27171 .76568 L .24756 .74758 L .466 .49 0 r
F
.31222 .74389 m .32839 .75898 L .27171 .76568 L F
.50456 .49962 m .50396 .50222 L .50364 .50403 L 0 0 0 r
F
.50396 .50222 m .5034 .50466 L .50364 .50403 L F
.50364 .50403 m .50294 .5091 L .50309 .50874 L F
.50364 .50403 m .50309 .50874 L .50342 .50523 L F
.5034 .50466 m .50294 .5091 L .50364 .50403 L F
.50364 .50403 m .50342 .50523 L .50358 .50359 L F
.50456 .49962 m .50364 .50403 L .50446 .49891 L F
.49887 .6154 m .51082 .62424 L .5014 .61995 L 0 .093 0 r
F
.49162 .61023 m .49887 .6154 L .5014 .61995 L 0 .139 0 r
F
.50212 .4869 m .50122 .49212 L .50132 .48682 L 1 .336 0 r
F
.50212 .4869 m .50197 .4922 L .50122 .49212 L F
.5005 .48056 m .502 .48428 L .50304 .4801 L .331 .028 0 r
F
.5005 .48056 m .49976 .48504 L .502 .48428 L F
.50479 .49316 m .5037 .49804 L .50414 .49278 L 1 .548 0 r
F
.50479 .49316 m .50415 .4984 L .5037 .49804 L F
.50132 .48682 m .50048 .49206 L .50055 .48676 L 1 .312 0 r
F
.50132 .48682 m .50122 .49212 L .50048 .49206 L F
.50055 .48676 m .49975 .49201 L .49981 .48672 L 1 .3 0 r
F
.50055 .48676 m .50048 .49206 L .49975 .49201 L F
.49981 .48672 m .49906 .49196 L .49912 .48669 L F
.49981 .48672 m .49975 .49201 L .49906 .49196 L F
.49912 .48669 m .49841 .4919 L .4985 .48665 L 1 .312 0 r
F
.49912 .48669 m .49906 .49196 L .49841 .4919 L F
.4985 .48665 m .49784 .49182 L .49796 .4866 L 1 .343 0 r
F
.4985 .48665 m .49841 .4919 L .49784 .49182 L F
.49796 .4866 m .49737 .4917 L .49755 .48652 L 1 .41 0 r
F
.49796 .4866 m .49784 .49182 L .49737 .4917 L F
.551 .47387 m .5721 .46932 L .57486 .47275 L .224 .358 0 r
F
.551 .47387 m .54878 .47289 L .5721 .46932 L F
.50274 .50554 m .5024 .5096 L .5034 .50466 L 0 0 0 r
F
.50274 .50554 m .50134 .51032 L .5024 .5096 L F
.49755 .48652 m .49705 .49153 L .49731 .4864 L 1 .494 0 r
F
.49755 .48652 m .49737 .4917 L .49705 .49153 L F
.4414 .35746 m .47004 .36585 L .46058 .36607 L .326 .356 0 r
F
.48957 .51819 m .49308 .52066 L .49459 .51676 L .337 0 0 r
F
.48957 .51819 m .48745 .52152 L .49308 .52066 L F
.50304 .4801 m .50543 .48319 L .50688 .47946 L .311 0 0 r
F
.50304 .4801 m .502 .48428 L .50543 .48319 L F
.50414 .49278 m .50314 .4978 L .50345 .49251 L 1 .532 0 r
F
.50414 .49278 m .5037 .49804 L .50314 .4978 L F
.34618 .5308 m .38955 .52293 L .39179 .52881 L .371 .393 0 r
F
.34618 .5308 m .34176 .52061 L .38955 .52293 L F
.49731 .4864 m .49692 .49128 L .4973 .48622 L .954 .36 0 r
F
.49731 .4864 m .49705 .49153 L .49692 .49128 L F
.46022 .57645 m .45503 .58771 L .44854 .5792 L .493 .358 0 r
F
.46022 .57645 m .46492 .58419 L .45503 .58771 L F
.4973 .48622 m .49707 .49092 L .49762 .48596 L 0 0 0 r
F
.4973 .48622 m .49692 .49128 L .49707 .49092 L F
.50446 .49891 m .50358 .50359 L .50415 .4984 L .861 .365 0 r
F
.50446 .49891 m .50364 .50403 L .50358 .50359 L F
.50345 .49251 m .50251 .49763 L .50272 .49233 L 1 .446 0 r
F
.50345 .49251 m .50314 .4978 L .50251 .49763 L F
.53758 .40312 m .53484 .41638 L .52924 .40881 L .551 .446 0 r
F
.53758 .40312 m .54529 .41167 L .53484 .41638 L F
.42048 .70174 m .43441 .69633 L .44554 .69545 L .238 .361 0 r
F
.42048 .70174 m .40482 .70087 L .43441 .69633 L F
.68093 .40856 m .63692 .43523 L .63277 .41709 L .638 .709 0 r
F
.68093 .40856 m .68537 .43195 L .63692 .43523 L F
.50272 .49233 m .50183 .49751 L .50197 .4922 L 1 .377 0 r
F
.50272 .49233 m .50251 .49763 L .50183 .49751 L F
.49762 .48596 m .4976 .49039 L .49838 .48558 L 0 0 0 r
F
.49762 .48596 m .49707 .49092 L .4976 .49039 L F
.49955 .51132 m .50024 .515 L .50134 .51032 L .289 0 0 r
F
.49955 .51132 m .498 .51573 L .50024 .515 L F
.50197 .4922 m .50112 .49743 L .50122 .49212 L 1 .335 0 r
F
.50197 .4922 m .50183 .49751 L .50112 .49743 L F
.50688 .47946 m .51051 .48167 L .51252 .47854 L .254 0 0 r
F
.50688 .47946 m .50543 .48319 L .51051 .48167 L F
.50122 .49212 m .5004 .49737 L .50048 .49206 L 1 .313 0 r
F
.50122 .49212 m .50112 .49743 L .5004 .49737 L F
.50048 .49206 m .49968 .49731 L .49975 .49201 L 1 .305 0 r
F
.50048 .49206 m .5004 .49737 L .49968 .49731 L F
.50415 .4984 m .5033 .50328 L .5037 .49804 L 1 .456 0 r
F
.50415 .4984 m .50358 .50359 L .5033 .50328 L F
.49975 .49201 m .49897 .49726 L .49906 .49196 L 1 .309 0 r
F
.49975 .49201 m .49968 .49731 L .49897 .49726 L F
.5034 .50466 m .5024 .5096 L .50294 .5091 L 0 0 0 r
F
.49906 .49196 m .4983 .49718 L .49841 .4919 L 1 .326 0 r
F
.49906 .49196 m .49897 .49726 L .4983 .49718 L F
.52579 .6697 m .51243 .66988 L .52242 .66401 L .649 .562 0 r
F
.52579 .6697 m .51214 .67556 L .51243 .66988 L F
.53904 .66292 m .52579 .6697 L .52242 .66401 L .716 .729 0 r
F
.49838 .48558 m .49866 .48965 L .49976 .48504 L .041 0 0 r
F
.49838 .48558 m .4976 .49039 L .49866 .48965 L F
.49841 .4919 m .49768 .49708 L .49784 .49182 L 1 .364 0 r
F
.49841 .4919 m .4983 .49718 L .49768 .49708 L F
.50862 .38329 m .51567 .39569 L .50834 .39029 L .356 .304 0 r
F
.49859 .37893 m .50862 .38329 L .50834 .39029 L .28 .275 0 r
F
.49784 .49182 m .49713 .49693 L .49737 .4917 L 1 .43 0 r
F
.49784 .49182 m .49768 .49708 L .49713 .49693 L F
.57486 .47275 m .60507 .46431 L .60827 .47117 L .343 .388 0 r
F
.57486 .47275 m .5721 .46932 L .60507 .46431 L F
.49737 .4917 m .4967 .49672 L .49705 .49153 L 1 .505 0 r
F
.49737 .4917 m .49713 .49693 L .4967 .49672 L F
.5037 .49804 m .50287 .50307 L .50314 .4978 L 1 .526 0 r
F
.5037 .49804 m .5033 .50328 L .50287 .50307 L F
.50138 .32021 m .4881 .30944 L .50717 .30615 L .846 .95 0 r
F
.50138 .32021 m .48783 .32398 L .4881 .30944 L F
.35869 .54891 m .31531 .5678 L .30913 .54749 L .617 .689 0 r
F
.35869 .54891 m .36223 .56517 L .31531 .5678 L F
.49705 .49153 m .49642 .4964 L .49692 .49128 L 1 .425 0 r
F
.49705 .49153 m .4967 .49672 L .49642 .4964 L F
.50314 .4978 m .50232 .50292 L .50251 .49763 L 1 .438 0 r
F
.50314 .4978 m .50287 .50307 L .50232 .50292 L F
.5286 .39545 m .52924 .40881 L .52275 .40188 L .484 .391 0 r
F
.5286 .39545 m .53758 .40312 L .52924 .40881 L F
.44879 .34526 m .41905 .34553 L .4333 .33348 L 1 .986 0 r
F
.46084 .3366 m .44879 .34526 L .4333 .33348 L 1 1 0 r
F
.49976 .48504 m .50045 .48861 L .502 .48428 L .09 0 0 r
F
.49976 .48504 m .49866 .48965 L .50045 .48861 L F
.60036 .18095 m .5937 .22451 L .57295 .20949 L .623 .645 0 r
F
.60036 .18095 m .6293 .20076 L .5937 .22451 L F
.49459 .51676 m .49694 .52005 L .498 .51573 L .425 .013 0 r
F
.49459 .51676 m .49308 .52066 L .49694 .52005 L F
.53904 .66292 m .52242 .66401 L .5321 .65746 L .716 .729 0 r
F
.55137 .65523 m .53904 .66292 L .5321 .65746 L .79 .882 0 r
F
.49692 .49128 m .49635 .49596 L .49707 .49092 L .842 .344 0 r
F
.49635 .49596 m .49551 .5011 L .49539 .50038 L .871 .369 0 r
F
.49635 .49596 m .49539 .50038 L .49601 .49777 L F
.49658 .49477 m .49642 .4964 L .49635 .49596 L .842 .344 0 r
F
.49642 .4964 m .49551 .5011 L .49635 .49596 L 1 .399 0 r
F
.49635 .49596 m .49601 .49777 L .49659 .49532 L .871 .369 0 r
F
.49692 .49128 m .49658 .49477 L .49635 .49596 L .842 .344 0 r
F
.50251 .49763 m .5017 .50282 L .50183 .49751 L 1 .366 0 r
F
.50251 .49763 m .50232 .50292 L .5017 .50282 L F
.51252 .47854 m .5179 .47953 L .52066 .47725 L .148 0 0 r
F
.51252 .47854 m .51051 .48167 L .5179 .47953 L F
.50134 .51032 m .50163 .51449 L .5024 .5096 L .287 .01 0 r
F
.50134 .51032 m .50024 .515 L .50163 .51449 L F
.51214 .67556 m .50253 .6751 L .51243 .66988 L .564 .46 0 r
F
.51214 .67556 m .49861 .68053 L .50253 .6751 L F
.50183 .49751 m .50103 .50275 L .50112 .49743 L 1 .327 0 r
F
.50183 .49751 m .5017 .50282 L .50103 .50275 L F
.59085 .40906 m .5736 .42749 L .56794 .41597 L .661 .661 0 r
F
.59085 .40906 m .59837 .42315 L .5736 .42749 L F
.50112 .49743 m .50032 .50269 L .5004 .49737 L 1 .308 0 r
F
.50112 .49743 m .50103 .50275 L .50032 .50269 L F
.51879 .38881 m .52275 .40188 L .51567 .39569 L .422 .343 0 r
F
.50862 .38329 m .51879 .38881 L .51567 .39569 L .356 .304 0 r
F
.5004 .49737 m .4996 .50264 L .49968 .49731 L 1 .304 0 r
F
.5004 .49737 m .50032 .50269 L .4996 .50264 L F
.49968 .49731 m .49888 .50258 L .49897 .49726 L 1 .312 0 r
F
.49968 .49731 m .4996 .50264 L .49888 .50258 L F
.47937 .52272 m .48636 .52473 L .48745 .52152 L .326 0 0 r
F
.49707 .49092 m .49659 .49532 L .4976 .49039 L 0 0 0 r
F
.49707 .49092 m .49635 .49596 L .49659 .49532 L F
.51879 .38881 m .5286 .39545 L .52275 .40188 L .422 .343 0 r
F
.49897 .49726 m .49816 .5025 L .4983 .49718 L 1 .333 0 r
F
.49897 .49726 m .49888 .50258 L .49816 .5025 L F
.50358 .50359 m .50296 .5085 L .5033 .50328 L .966 .373 0 r
F
.50358 .50359 m .50309 .50874 L .50296 .5085 L F
.55962 .40508 m .55139 .4209 L .54529 .41167 L .621 .567 0 r
F
.55962 .40508 m .56794 .41597 L .55139 .4209 L F
.5405 .30642 m .54091 .28671 L .56266 .29059 L .662 .737 0 r
F
.5405 .30642 m .52494 .30522 L .54091 .28671 L F
.4983 .49718 m .49748 .50238 L .49768 .49708 L 1 .372 0 r
F
.4983 .49718 m .49816 .5025 L .49748 .50238 L F
.49768 .49708 m .49685 .50221 L .49713 .49693 L 1 .436 0 r
F
.49768 .49708 m .49748 .50238 L .49685 .50221 L F
.36475 .70697 m .39353 .69921 L .40482 .70087 L .251 .361 0 r
F
.36475 .70697 m .34821 .70265 L .39353 .69921 L F
.502 .48428 m .50327 .48714 L .50543 .48319 L .082 0 0 r
F
.502 .48428 m .50045 .48861 L .50327 .48714 L F
.49887 .6154 m .50577 .62006 L .51082 .62424 L 0 .093 0 r
F
.49713 .49693 m .49628 .50196 L .4967 .49672 L 1 .509 0 r
F
.49713 .49693 m .49685 .50221 L .49628 .50196 L F
.5033 .50328 m .50264 .50833 L .50287 .50307 L 1 .51 0 r
F
.5033 .50328 m .50296 .5085 L .50264 .50833 L F
.5024 .5096 m .5024 .51412 L .50294 .5091 L .224 .003 0 r
F
.5024 .5096 m .50163 .51449 L .5024 .51412 L F
.4976 .49039 m .49724 .49442 L .49866 .48965 L 0 0 0 r
F
.4976 .49039 m .49659 .49532 L .49724 .49442 L F
.4967 .49672 m .49582 .50161 L .49642 .4964 L 1 .507 0 r
F
.4967 .49672 m .49628 .50196 L .49582 .50161 L F
.50287 .50307 m .50217 .50822 L .50232 .50292 L 1 .413 0 r
F
.50287 .50307 m .50264 .50833 L .50217 .50822 L F
.48159 .36687 m .49859 .37893 L .48918 .37569 L .301 .317 0 r
F
.47004 .36585 m .48159 .36687 L .48918 .37569 L .25 .303 0 r
F
.60827 .47117 m .6518 .45723 L .655 .46896 L .414 .416 0 r
F
.60827 .47117 m .60507 .46431 L .6518 .45723 L F
.498 .51573 m .4995 .51962 L .50024 .515 L .472 .063 0 r
F
.498 .51573 m .49694 .52005 L .4995 .51962 L F
.63535 .29288 m .67606 .25299 L .69729 .2753 L .585 .662 0 r
F
.63535 .29288 m .61899 .27907 L .67606 .25299 L F
.50232 .50292 m .50159 .50814 L .5017 .50282 L 1 .343 0 r
F
.50232 .50292 m .50217 .50822 L .50159 .50814 L F
.5017 .50282 m .50095 .50808 L .50103 .50275 L 1 .311 0 r
F
.5017 .50282 m .50159 .50814 L .50095 .50808 L F
.45945 .69384 m .46397 .69077 L .47402 .68804 L .251 .366 0 r
F
.45945 .69384 m .44554 .69545 L .46397 .69077 L F
.45677 .56835 m .44854 .5792 L .44375 .57018 L .591 .43 0 r
F
.45677 .56835 m .46022 .57645 L .44854 .5792 L F
.49642 .4964 m .49582 .50161 L .49551 .5011 L 1 .399 0 r
F
.50103 .50275 m .50025 .50803 L .50032 .50269 L 1 .298 0 r
F
.50103 .50275 m .50095 .50808 L .50025 .50803 L F
.48139 .59492 m .4843 .60452 L .47722 .59827 L .12 .165 0 r
F
.47661 .58844 m .47722 .59827 L .47067 .59148 L .273 .202 0 r
F
.47661 .58844 m .48139 .59492 L .47722 .59827 L F
.50294 .5091 m .50272 .51387 L .50309 .50874 L .002 0 0 r
F
.50294 .5091 m .5024 .51412 L .50272 .51387 L F
.52066 .47725 m .52851 .47653 L .53229 .47543 L 0 0 0 r
F
.52066 .47725 m .5179 .47953 L .52851 .47653 L F
.50032 .50269 m .49952 .50799 L .4996 .50264 L 1 .299 0 r
F
.50032 .50269 m .50025 .50803 L .49952 .50799 L F
.4996 .50264 m .49877 .50793 L .49888 .50258 L 1 .31 0 r
F
.4996 .50264 m .49952 .50799 L .49877 .50793 L F
.48658 .60102 m .49162 .61023 L .4843 .60452 L 0 .118 0 r
F
.48139 .59492 m .48658 .60102 L .4843 .60452 L .12 .165 0 r
F
.49888 .50258 m .49802 .50784 L .49816 .5025 L 1 .333 0 r
F
.49888 .50258 m .49877 .50793 L .49802 .50784 L F
.44089 .56077 m .42625 .57265 L .42215 .56182 L .677 .578 0 r
F
.44089 .56077 m .44375 .57018 L .42625 .57265 L F
.49816 .5025 m .49726 .50772 L .49748 .50238 L 1 .372 0 r
F
.49816 .5025 m .49802 .50784 L .49726 .50772 L F
.48783 .32398 m .46874 .31516 L .4881 .30944 L .933 1 0 r
F
.48783 .32398 m .47408 .32946 L .46874 .31516 L F
.49866 .48965 m .49846 .49315 L .50045 .48861 L 0 0 0 r
F
.49866 .48965 m .49724 .49442 L .49846 .49315 L F
.49748 .50238 m .49653 .50754 L .49685 .50221 L 1 .43 0 r
F
.49748 .50238 m .49726 .50772 L .49653 .50754 L F
.50309 .50874 m .50271 .5137 L .50296 .5085 L .77 .316 0 r
F
.50309 .50874 m .50272 .51387 L .50271 .5137 L F
.46084 .3366 m .4333 .33348 L .45015 .32324 L 1 1 0 r
F
.47408 .32946 m .46084 .3366 L .45015 .32324 L .997 1 0 r
F
.50543 .48319 m .50751 .48508 L .51051 .48167 L .024 0 0 r
F
.50543 .48319 m .50327 .48714 L .50751 .48508 L F
.41426 .76053 m .40601 .77635 L .38671 .76572 L .406 .413 0 r
F
.41426 .76053 m .42825 .77007 L .40601 .77635 L F
.50024 .515 m .50112 .51933 L .50163 .51449 L .492 .092 0 r
F
.50024 .515 m .4995 .51962 L .50112 .51933 L F
.55137 .65523 m .5321 .65746 L .54108 .65024 L .79 .882 0 r
F
.56228 .64667 m .55137 .65523 L .54108 .65024 L .854 .968 0 r
F
.47241 .58159 m .47067 .59148 L .46492 .58419 L .388 .242 0 r
F
.47241 .58159 m .47661 .58844 L .47067 .59148 L F
.49685 .50221 m .49582 .50728 L .49628 .50196 L 1 .502 0 r
F
.49685 .50221 m .49653 .50754 L .49582 .50728 L F
.50296 .5085 m .50247 .51359 L .50264 .50833 L 1 .486 0 r
F
.50296 .5085 m .50271 .5137 L .50247 .51359 L F
.74908 .39647 m .68537 .43195 L .68093 .40856 L .615 .694 0 r
F
.74908 .39647 m .75271 .4274 L .68537 .43195 L F
.49861 .68053 m .49312 .6797 L .50253 .6751 L .448 .423 0 r
F
.49861 .68053 m .48628 .68449 L .49312 .6797 L F
.50253 .6751 m .49367 .67943 L .49834 .67603 L .441 .414 0 r
F
.49367 .67943 m .49312 .6797 L .49834 .67603 L F
.50253 .6751 m .49834 .67603 L .50518 .67108 L F
.49834 .67603 m .49748 .67828 L .50175 .67356 L 0 0 0 r
F
.50518 .67108 m .4989 .67563 L .50194 .67335 L .427 .391 0 r
F
.4989 .67563 m .49834 .67603 L .50194 .67335 L F
.50518 .67108 m .50194 .67335 L .50689 .66814 L F
.50194 .67335 m .50112 .6766 L .50414 .6717 L 0 0 0 r
F
.50194 .67335 m .50414 .6717 L .50433 .6714 L F
.49834 .67603 m .50175 .67356 L .50194 .67335 L F
.49312 .6797 m .49217 .68058 L .49816 .67617 L F
.49312 .6797 m .49816 .67617 L .49834 .67603 L F
.48628 .68449 m .48574 .68466 L .49312 .6797 L .448 .423 0 r
F
.49628 .50196 m .49516 .5069 L .49582 .50161 L 1 .549 0 r
F
.49628 .50196 m .49582 .50728 L .49516 .5069 L F
.50264 .50833 m .50205 .51351 L .50217 .50822 L 1 .365 0 r
F
.50264 .50833 m .50247 .51359 L .50205 .51351 L F
.50217 .50822 m .50152 .51346 L .50159 .50814 L 1 .309 0 r
F
.50217 .50822 m .50205 .51351 L .50152 .51346 L F
.49194 .60672 m .49887 .6154 L .49162 .61023 L 0 .058 0 r
F
.48658 .60102 m .49194 .60672 L .49162 .61023 L 0 .118 0 r
F
.50159 .50814 m .50089 .51343 L .50095 .50808 L 1 .289 0 r
F
.50159 .50814 m .50152 .51346 L .50089 .51343 L F
.50163 .51449 m .50205 .51913 L .5024 .51412 L .479 .103 0 r
F
.50163 .51449 m .50112 .51933 L .50205 .51913 L F
.47408 .32946 m .45015 .32324 L .46874 .31516 L .997 1 0 r
F
.50095 .50808 m .50019 .51339 L .50025 .50803 L 1 .284 0 r
F
.50095 .50808 m .50089 .51343 L .50019 .51339 L F
.49659 .49532 m .49559 .49954 L .49556 .49936 L .732 .347 0 r
F
.49559 .49954 m .49539 .50038 L .49556 .49936 L F
.49556 .49936 m .49353 .50298 L .49552 .49911 L .899 .419 0 r
F
.49659 .49532 m .49556 .49936 L .49724 .49442 L .732 .347 0 r
F
.49556 .49936 m .49552 .49911 L .49612 .49793 L .899 .419 0 r
F
.50025 .50803 m .49945 .51336 L .49952 .50799 L 1 .289 0 r
F
.50025 .50803 m .50019 .51339 L .49945 .51336 L F
.49582 .50161 m .49457 .50636 L .49551 .5011 L 1 .517 0 r
F
.49582 .50161 m .49516 .5069 L .49457 .50636 L F
.49952 .50799 m .49867 .5133 L .49877 .50793 L 1 .303 0 r
F
.49952 .50799 m .49945 .51336 L .49867 .5133 L F
.49877 .50793 m .49786 .51322 L .49802 .50784 L 1 .327 0 r
F
.49877 .50793 m .49867 .5133 L .49786 .51322 L F
.49802 .50784 m .49704 .5131 L .49726 .50772 L 1 .364 0 r
F
.49802 .50784 m .49786 .51322 L .49704 .5131 L F
.50045 .48861 m .50049 .49137 L .50327 .48714 L 0 0 0 r
F
.50045 .48861 m .49846 .49315 L .50049 .49137 L F
.5024 .51412 m .50249 .51899 L .50272 .51387 L .402 .086 0 r
F
.5024 .51412 m .50205 .51913 L .50249 .51899 L F
.49726 .50772 m .4962 .51292 L .49653 .50754 L 1 .417 0 r
F
.49726 .50772 m .49704 .5131 L .4962 .51292 L F
.39467 .54991 m .36223 .56517 L .35869 .54891 L .661 .706 0 r
F
.39467 .54991 m .39675 .56324 L .36223 .56517 L F
.58004 .29695 m .59509 .26763 L .61899 .27907 L .611 .686 0 r
F
.58004 .29695 m .56266 .29059 L .59509 .26763 L F
.469 .57443 m .46492 .58419 L .46022 .57645 L .485 .296 0 r
F
.469 .57443 m .47241 .58159 L .46492 .58419 L F
.49653 .50754 m .49534 .51266 L .49582 .50728 L 1 .484 0 r
F
.49653 .50754 m .4962 .51292 L .49534 .51266 L F
.49551 .5011 m .49407 .50559 L .49539 .50038 L 1 .443 0 r
F
.49551 .5011 m .49457 .50636 L .49407 .50559 L F
.50272 .51387 m .50249 .51899 L .50256 .51891 L 0 0 0 r
F
.50272 .51387 m .50256 .51891 L .50271 .5137 L F
.54899 .39513 m .54529 .41167 L .53758 .40312 L .559 .509 0 r
F
.54899 .39513 m .55962 .40508 L .54529 .41167 L F
.53229 .47543 m .54366 .47232 L .54878 .47289 L 0 0 0 r
F
.53229 .47543 m .52851 .47653 L .54366 .47232 L F
.50271 .5137 m .50237 .51885 L .50247 .51359 L 1 .409 0 r
F
.50271 .5137 m .50256 .51891 L .50237 .51885 L F
.655 .46896 m .71839 .44717 L .72038 .46587 L .457 .456 0 r
F
.655 .46896 m .6518 .45723 L .71839 .44717 L F
.49582 .50728 m .49447 .51227 L .49516 .5069 L 1 .551 0 r
F
.49582 .50728 m .49534 .51266 L .49447 .51227 L F
.49694 .52005 m .49916 .52422 L .4995 .51962 L .659 .118 0 r
F
.51051 .48167 m .51374 .4822 L .5179 .47953 L 0 0 0 r
F
.51051 .48167 m .50751 .48508 L .51374 .4822 L F
.50247 .51359 m .502 .51882 L .50205 .51351 L 1 .291 0 r
F
.50247 .51359 m .50237 .51885 L .502 .51882 L F
.49724 .49442 m .49612 .49793 L .49846 .49315 L 0 0 0 r
F
.49724 .49442 m .49576 .49878 L .49612 .49793 L F
.49612 .49793 m .49362 .50085 L .49663 .49674 L .862 .436 0 r
F
.49846 .49315 m .49632 .49753 L .49723 .49593 L 0 0 0 r
F
.49632 .49753 m .49612 .49793 L .49723 .49593 L F
.49846 .49315 m .49723 .49593 L .50049 .49137 L F
.49723 .49593 m .49406 .49786 L .4985 .49368 L .834 .461 0 r
F
.49723 .49593 m .4985 .49368 L .49909 .49312 L F
.49612 .49793 m .49663 .49674 L .49723 .49593 L .862 .436 0 r
F
.49576 .49878 m .49556 .49936 L .49612 .49793 L 0 0 0 r
F
.50205 .51351 m .50148 .5188 L .50152 .51346 L 1 .267 0 r
F
.50205 .51351 m .502 .51882 L .50148 .5188 L F
.50152 .51346 m .50085 .51879 L .50089 .51343 L 1 .262 0 r
F
.50152 .51346 m .50148 .5188 L .50085 .51879 L F
.50089 .51343 m .50015 .51878 L .50019 .51339 L 1 .266 0 r
F
.50089 .51343 m .50085 .51879 L .50015 .51878 L F
.50019 .51339 m .49939 .51875 L .49945 .51336 L 1 .276 0 r
F
.50019 .51339 m .50015 .51878 L .49939 .51875 L F
.49945 .51336 m .49858 .51871 L .49867 .5133 L 1 .292 0 r
F
.49945 .51336 m .49939 .51875 L .49858 .51871 L F
.49867 .5133 m .49772 .51864 L .49786 .51322 L 1 .316 0 r
F
.49867 .5133 m .49858 .51871 L .49772 .51864 L F
.49516 .5069 m .49359 .51173 L .49457 .50636 L 1 .591 0 r
F
.49516 .5069 m .49447 .51227 L .49359 .51173 L F
.4995 .51962 m .50086 .52403 L .50112 .51933 L .737 .15 0 r
F
.50086 .52403 m .5009 .52395 L .50112 .51933 L F
.50112 .51933 m .50187 .52388 L .50205 .51913 L .799 .174 0 r
F
.50187 .52388 m .5019 .52381 L .50205 .51913 L F
.50189 .52399 m .50192 .52387 L .50205 .51913 L F
.50151 .52388 m .50171 .52388 L .50148 .52416 L .886 .225 0 r
F
.502 .52353 m .50177 .52415 L .50148 .52416 L F
.50187 .52388 m .5009 .52415 L .50191 .52412 L .799 .174 0 r
F
.50112 .51933 m .50091 .52388 L .50105 .52388 L F
.50112 .51933 m .50105 .52388 L .50181 .52352 L F
.50148 .5188 m .50088 .52396 L .50085 .51879 L .923 .236 0 r
F
.50088 .52396 m .50087 .52401 L .50087 .52397 L F
.50088 .52396 m .50087 .52397 L .50085 .51879 L F
.502 .51882 m .50151 .52388 L .50148 .5188 L .886 .225 0 r
F
.50151 .52388 m .50148 .52416 L .50148 .5239 L F
.50151 .52388 m .50148 .5239 L .50148 .5188 L F
.50181 .52352 m .50105 .52388 L .50151 .52388 L .799 .174 0 r
F
.50184 .52367 m .50151 .52388 L .50187 .52388 L F
.50181 .52352 m .50151 .52388 L .50184 .52367 L F
.50087 .52401 m .50148 .52416 L .50085 .52418 L .923 .236 0 r
F
.50086 .52403 m .5009 .52415 L .5009 .52396 L .737 .15 0 r
F
.50087 .52401 m .5009 .52396 L .5009 .52395 L F
.5009 .52397 m .50148 .52416 L .50087 .52401 L .923 .236 0 r
F
.50086 .52403 m .5009 .52396 L .50087 .52401 L .737 .15 0 r
F
.50088 .52396 m .5009 .52397 L .50087 .52401 L .923 .236 0 r
F
.50091 .52388 m .5009 .52396 L .50164 .52388 L .799 .174 0 r
F
.50148 .5188 m .50148 .5239 L .50088 .52396 L .923 .236 0 r
F
.50148 .5239 m .50148 .52416 L .50088 .52396 L F
.50164 .52388 m .5009 .52415 L .50187 .52388 L .799 .174 0 r
F
.5009 .52396 m .5009 .52415 L .50164 .52388 L F
.502 .51882 m .502 .52353 L .50171 .52388 L .886 .225 0 r
F
.502 .51882 m .50171 .52388 L .50151 .52388 L F
.50203 .5237 m .50236 .52413 L .502 .52414 L .846 .213 0 r
F
.50205 .51913 m .50192 .52373 L .502 .52375 L .859 .194 0 r
F
.50234 .5232 m .502 .52375 L .50239 .52381 L F
.50205 .51913 m .502 .52375 L .50234 .5232 L F
.50206 .52326 m .50203 .5237 L .502 .52353 L .846 .213 0 r
F
.50203 .5237 m .502 .52414 L .502 .52375 L F
.50203 .5237 m .502 .52375 L .502 .52353 L F
.50205 .51913 m .50238 .52374 L .50249 .51899 L .859 .194 0 r
F
.50237 .52397 m .50252 .52411 L .50236 .52413 L .761 .191 0 r
F
.50238 .52374 m .50238 .52378 L .50242 .523 L .859 .194 0 r
F
.50238 .52378 m .50242 .52341 L .50242 .523 L F
.50249 .51899 m .50252 .52411 L .50256 .51891 L 1 .236 0 r
F
.50249 .51899 m .50242 .52341 L .50252 .52411 L F
.50254 .52212 m .50252 .52411 L .50237 .52397 L .761 .191 0 r
F
.50242 .52341 m .50241 .52411 L .50252 .52411 L 1 .236 0 r
F
.50256 .51891 m .50254 .52212 L .50242 .52341 L .761 .191 0 r
F
.50239 .52325 m .50242 .52341 L .50237 .52397 L F
.50256 .51891 m .50242 .52341 L .50239 .52325 L F
.50238 .52378 m .50241 .52411 L .50242 .52341 L .859 .194 0 r
F
.50238 .52374 m .50242 .523 L .50249 .51899 L F
.50256 .51891 m .50237 .52397 L .50237 .51885 L .761 .191 0 r
F
.50237 .52397 m .50236 .52413 L .50236 .52407 L F
.50237 .52397 m .50236 .52407 L .50237 .51885 L F
.50237 .51885 m .50236 .52384 L .50203 .5237 L .846 .213 0 r
F
.50236 .52384 m .50236 .52413 L .50203 .5237 L F
.50239 .52385 m .50191 .52412 L .50241 .52411 L .859 .194 0 r
F
.50239 .52381 m .50235 .52383 L .50239 .52385 L F
.50235 .52383 m .50191 .52412 L .50239 .52385 L F
.502 .52375 m .502 .52414 L .50192 .52373 L .886 .225 0 r
F
.50192 .52373 m .50191 .52412 L .50239 .52381 L .859 .194 0 r
F
.50192 .52373 m .502 .52414 L .50177 .52415 L .886 .225 0 r
F
.502 .52353 m .502 .52375 L .50192 .52373 L F
.50187 .52388 m .50189 .52399 L .5019 .52381 L .799 .174 0 r
F
.50189 .52399 m .50191 .52412 L .50192 .52387 L F
.50237 .51885 m .50206 .52326 L .502 .51882 L .846 .213 0 r
F
.50206 .52326 m .502 .52353 L .502 .51882 L F
.4995 .51962 m .50012 .52418 L .50046 .52406 L .737 .15 0 r
F
.4995 .51962 m .49916 .52422 L .50012 .52418 L F
.4995 .51962 m .50049 .52417 L .50086 .52403 L F
.50015 .51878 m .50014 .52417 L .49935 .52417 L 1 .262 0 r
F
.50014 .52417 m .50014 .52418 L .50012 .52418 L F
.50012 .52418 m .50012 .52418 L .50014 .52417 L .737 .15 0 r
F
.50014 .52417 m .50012 .52418 L .49935 .52417 L 1 .262 0 r
F
.50012 .52418 m .50012 .52418 L .50014 .52417 L .737 .15 0 r
F
.50012 .52418 m .50014 .52417 L .50014 .52417 L F
.50012 .52418 m .50014 .52417 L .50046 .52406 L F
.50014 .52417 m .50085 .52418 L .50014 .52418 L .964 .248 0 r
F
.50085 .51879 m .50085 .52404 L .50014 .52417 L F
.50085 .52404 m .50085 .52418 L .50014 .52417 L F
.50085 .51879 m .50014 .52417 L .50015 .51878 L F
.50014 .52417 m .50014 .52418 L .50014 .52417 L F
.50014 .52417 m .50014 .52417 L .50015 .51878 L F
.50046 .52406 m .50012 .52418 L .50049 .52417 L .737 .15 0 r
F
.50086 .52403 m .50085 .52418 L .50085 .52404 L .923 .236 0 r
F
.50087 .52403 m .50085 .52418 L .50086 .52403 L F
.50086 .52403 m .50049 .52417 L .5009 .52415 L .737 .15 0 r
F
.50087 .52401 m .50087 .52403 L .50086 .52403 L .923 .236 0 r
F
.50087 .52401 m .50085 .52404 L .50085 .51879 L F
.49786 .51322 m .49682 .51853 L .49704 .5131 L 1 .351 0 r
F
.49786 .51322 m .49772 .51864 L .49682 .51853 L F
.49468 .36935 m .50862 .38329 L .49859 .37893 L .354 .34 0 r
F
.48159 .36687 m .49468 .36935 L .49859 .37893 L .301 .317 0 r
F
.49539 .50038 m .49371 .50451 L .49556 .49936 L .952 .413 0 r
F
.49539 .50038 m .49407 .50559 L .49371 .50451 L F
.49704 .5131 m .49587 .51836 L .4962 .51292 L 1 .398 0 r
F
.49704 .5131 m .49682 .51853 L .49587 .51836 L F
.49725 .61203 m .50577 .62006 L .49887 .6154 L .523 .005 0 r
F
.49194 .60672 m .49725 .61203 L .49887 .6154 L 0 .058 0 r
F
.45442 .35505 m .48159 .36687 L .47004 .36585 L .348 .365 0 r
F
.4414 .35746 m .45442 .35505 L .47004 .36585 L .326 .356 0 r
F
.4962 .51292 m .49486 .51811 L .49534 .51266 L 1 .458 0 r
F
.4962 .51292 m .49587 .51836 L .49486 .51811 L F
.64318 .61973 m .63426 .63445 L .602 .63031 L .648 .755 0 r
F
.69097 .62216 m .63426 .63445 L .64318 .61973 L .595 .684 0 r
F
.49457 .50636 m .49269 .51095 L .49407 .50559 L 1 .591 0 r
F
.49457 .50636 m .49359 .51173 L .49269 .51095 L F
.50327 .48714 m .50365 .48888 L .50751 .48508 L 0 0 0 r
F
.50327 .48714 m .50064 .49115 L .50365 .48888 L F
.50751 .48508 m .50365 .48888 L .50838 .48538 L F
.50365 .48888 m .50204 .48918 L .50791 .48566 L .622 .433 0 r
F
.50365 .48888 m .50791 .48566 L .50838 .48538 L F
.50064 .49115 m .50049 .49137 L .50365 .48888 L 0 0 0 r
F
.6229 .39931 m .59837 .42315 L .59085 .40906 L .635 .675 0 r
F
.6229 .39931 m .63277 .41709 L .59837 .42315 L F
.40117 .35266 m .41385 .34526 L .4414 .35746 L .4 .418 0 r
F
.49534 .51266 m .49379 .51774 L .49447 .51227 L 1 .527 0 r
F
.49534 .51266 m .49486 .51811 L .49379 .51774 L F
.65334 .64701 m .66331 .64033 L .72948 .64127 L .272 .362 0 r
F
.60908 .64297 m .66331 .64033 L .65334 .64701 L .188 .34 0 r
F
.45474 .55999 m .44375 .57018 L .44089 .56077 L .708 .512 0 r
F
.45474 .55999 m .45677 .56835 L .44375 .57018 L F
.46651 .56701 m .46022 .57645 L .45677 .56835 L .594 .361 0 r
F
.46651 .56701 m .469 .57443 L .46022 .57645 L F
.50015 .51878 m .49935 .52417 L .49939 .51875 L 1 .262 0 r
F
.49939 .51875 m .4985 .52415 L .49858 .51871 L 1 .279 0 r
F
.49939 .51875 m .49935 .52417 L .4985 .52415 L F
.49858 .51871 m .49759 .52409 L .49772 .51864 L 1 .303 0 r
F
.49858 .51871 m .4985 .52415 L .49759 .52409 L F
.49447 .51227 m .49262 .51721 L .49359 .51173 L 1 .595 0 r
F
.49447 .51227 m .49379 .51774 L .49262 .51721 L F
.49772 .51864 m .49662 .524 L .49682 .51853 L 1 .334 0 r
F
.49772 .51864 m .49759 .52409 L .49662 .524 L F
.49556 .49936 m .49371 .50451 L .49353 .50298 L .899 .419 0 r
F
.56228 .64667 m .54108 .65024 L .54898 .64239 L .854 .968 0 r
F
.49682 .51853 m .49556 .52385 L .49587 .51836 L 1 .375 0 r
F
.49682 .51853 m .49662 .524 L .49556 .52385 L F
.4333 .33348 m .41905 .34553 L .39166 .33171 L .897 .937 0 r
F
.68141 .16581 m .65161 .22379 L .6293 .20076 L .646 .686 0 r
F
.68141 .16581 m .71159 .19758 L .65161 .22379 L F
.57951 .3958 m .56794 .41597 L .55962 .40508 L .611 .608 0 r
F
.57951 .3958 m .59085 .40906 L .56794 .41597 L F
.53653 .38641 m .53758 .40312 L .5286 .39545 L .504 .457 0 r
F
.53653 .38641 m .54899 .39513 L .53758 .40312 L F
.49407 .50559 m .49177 .50985 L .49371 .50451 L 1 .576 0 r
F
.49407 .50559 m .49269 .51095 L .49177 .50985 L F
.4209 .55063 m .39675 .56324 L .39467 .54991 L .718 .701 0 r
F
.4209 .55063 m .42215 .56182 L .39675 .56324 L F
.49587 .51836 m .49441 .52362 L .49486 .51811 L 1 .427 0 r
F
.49587 .51836 m .49556 .52385 L .49441 .52362 L F
.33226 .33413 m .31995 .35793 L .25321 .34509 L .716 .793 0 r
F
.3767 .34874 m .31995 .35793 L .33226 .33413 L .771 .822 0 r
F
.49359 .51173 m .49132 .51646 L .49269 .51095 L 1 .656 0 r
F
.49359 .51173 m .49262 .51721 L .49132 .51646 L F
.49486 .51811 m .49314 .52329 L .49379 .51774 L 1 .489 0 r
F
.49486 .51811 m .49441 .52362 L .49314 .52329 L F
.5179 .47953 m .52278 .47815 L .52851 .47653 L 0 0 0 r
F
.5179 .47953 m .51374 .4822 L .52278 .47815 L F
.48469 .59245 m .48658 .60102 L .48139 .59492 L .074 .12 0 r
F
.48119 .58619 m .48139 .59492 L .47661 .58844 L .247 .165 0 r
F
.48119 .58619 m .48469 .59245 L .48139 .59492 L F
.50868 .37342 m .51879 .38881 L .50862 .38329 L .406 .372 0 r
F
.49468 .36935 m .50868 .37342 L .50862 .38329 L .354 .34 0 r
F
.48574 .68466 m .48461 .68374 L .49312 .6797 L .311 .383 0 r
F
.48574 .68466 m .47402 .68804 L .48461 .68374 L F
.47813 .57968 m .47661 .58844 L .47241 .58159 L .374 .202 0 r
F
.47813 .57968 m .48119 .58619 L .47661 .58844 L F
.41385 .34526 m .45442 .35505 L .4414 .35746 L .404 .42 0 r
F
.54878 .47289 m .56525 .46639 L .5721 .46932 L .321 .388 0 r
F
.54878 .47289 m .54366 .47232 L .56525 .46639 L F
.502 .52414 m .50153 .52954 L .50148 .52416 L .721 .192 0 r
F
.49379 .51774 m .49169 .52281 L .49262 .51721 L 1 .559 0 r
F
.49379 .51774 m .49314 .52329 L .49169 .52281 L F
.502 .52414 m .50206 .52949 L .50153 .52954 L .721 .192 0 r
F
.5009 .52415 m .502 .52913 L .50191 .52412 L 1 .245 0 r
F
.5009 .52415 m .50098 .52899 L .502 .52913 L F
.50236 .52413 m .50206 .52949 L .502 .52414 L .579 .159 0 r
F
.50236 .52413 m .50243 .52942 L .50206 .52949 L F
.50252 .52411 m .50243 .52942 L .50236 .52413 L .278 .059 0 r
F
.50191 .52412 m .50249 .52925 L .50241 .52411 L 1 .32 0 r
F
.50191 .52412 m .502 .52913 L .50249 .52925 L F
.50252 .52411 m .5026 .52934 L .50243 .52942 L .278 .059 0 r
F
.50241 .52411 m .5026 .52934 L .50252 .52411 L 1 .38 0 r
F
.50241 .52411 m .50249 .52925 L .5026 .52934 L F
.48849 .59843 m .49194 .60672 L .48658 .60102 L 0 .059 0 r
F
.48469 .59245 m .48849 .59843 L .48658 .60102 L .074 .12 0 r
F
.47564 .57294 m .47241 .58159 L .469 .57443 L .476 .247 0 r
F
.47564 .57294 m .47813 .57968 L .47241 .58159 L F
.52287 .37913 m .5286 .39545 L .51879 .38881 L .455 .411 0 r
F
.52287 .37913 m .53653 .38641 L .5286 .39545 L F
.49269 .51095 m .48984 .5154 L .49177 .50985 L 1 .712 0 r
F
.49269 .51095 m .49132 .51646 L .48984 .5154 L F
.49782 .61257 m .5023 .61698 L .50577 .62006 L .523 .005 0 r
F
.49725 .61203 m .5023 .61698 L .49782 .61257 L F
.5023 .61698 m .50687 .6216 L .50714 .62173 L .655 .053 0 r
F
.5023 .61698 m .51202 .62427 L .50577 .62006 L F
.5023 .61698 m .50714 .62173 L .51202 .62427 L F
.49371 .50451 m .49083 .50831 L .49353 .50298 L 1 .576 0 r
F
.49371 .50451 m .49177 .50985 L .49083 .50831 L F
.50868 .37342 m .52287 .37913 L .51879 .38881 L .406 .372 0 r
F
.49262 .51721 m .49001 .52212 L .49132 .51646 L 1 .637 0 r
F
.49262 .51721 m .49169 .52281 L .49001 .52212 L F
.49612 .49793 m .49353 .50298 L .49362 .50085 L .862 .436 0 r
F
.50751 .48508 m .50838 .48538 L .51374 .4822 L 0 0 0 r
F
.52494 .30522 m .51585 .28586 L .54091 .28671 L .719 .828 0 r
F
.52494 .30522 m .50717 .30615 L .51585 .28586 L F
.50049 .49137 m .49723 .49593 L .49909 .49312 L .602 .395 0 r
F
.50049 .49137 m .49909 .49312 L .50365 .48888 L F
.46505 .55941 m .45677 .56835 L .45474 .55999 L .727 .438 0 r
F
.46505 .55941 m .46651 .56701 L .45677 .56835 L F
.4401 .55113 m .42215 .56182 L .4209 .55063 L .781 .666 0 r
F
.4401 .55113 m .44089 .56077 L .42215 .56182 L F
.49934 .52962 m .49844 .53511 L .49846 .52962 L .954 .251 0 r
F
.49934 .52962 m .49937 .5351 L .49844 .53511 L F
.50016 .52961 m .49937 .5351 L .49934 .52962 L .882 .233 0 r
F
.49846 .52962 m .49743 .5351 L .4975 .52958 L 1 .271 0 r
F
.49846 .52962 m .49844 .53511 L .49743 .5351 L F
.49241 .60413 m .49725 .61203 L .49194 .60672 L 0 0 0 r
F
.48849 .59843 m .49241 .60413 L .49194 .60672 L 0 .059 0 r
F
.50016 .52961 m .50021 .53507 L .49937 .5351 L .882 .233 0 r
F
.50089 .52958 m .50021 .53507 L .50016 .52961 L .807 .215 0 r
F
.50089 .52958 m .50097 .53501 L .50021 .53507 L F
.50153 .52954 m .50097 .53501 L .50089 .52958 L .719 .195 0 r
F
.4975 .52958 m .49632 .53506 L .49645 .52951 L 1 .295 0 r
F
.4975 .52958 m .49743 .5351 L .49632 .53506 L F
.50153 .52954 m .50164 .53494 L .50097 .53501 L .719 .195 0 r
F
.50206 .52949 m .50164 .53494 L .50153 .52954 L .605 .169 0 r
F
.49645 .52951 m .49509 .53498 L .4953 .52939 L 1 .324 0 r
F
.49645 .52951 m .49632 .53506 L .49509 .53498 L F
.50206 .52949 m .50219 .53485 L .50164 .53494 L .605 .169 0 r
F
.50243 .52942 m .50219 .53485 L .50206 .52949 L .449 .126 0 r
F
.47383 .56602 m .469 .57443 L .46651 .56701 L .592 .304 0 r
F
.47383 .56602 m .47564 .57294 L .469 .57443 L F
.50243 .52942 m .50259 .53474 L .50219 .53485 L .449 .126 0 r
F
.5026 .52934 m .50259 .53474 L .50243 .52942 L .11 .003 0 r
F
.4953 .52939 m .49369 .53484 L .49402 .5292 L 1 .359 0 r
F
.4953 .52939 m .49509 .53498 L .49369 .53484 L F
.5026 .52934 m .5028 .5346 L .50259 .53474 L .11 .003 0 r
F
.50249 .52925 m .5028 .5346 L .5026 .52934 L .851 .305 0 r
F
.49132 .51646 m .488 .52115 L .48984 .5154 L 1 .723 0 r
F
.49132 .51646 m .49001 .52212 L .488 .52115 L F
.50249 .52925 m .50274 .53442 L .5028 .5346 L .851 .305 0 r
F
.502 .52913 m .50274 .53442 L .50249 .52925 L 1 .367 0 r
F
.49169 .52281 m .48883 .52792 L .49001 .52212 L 1 .581 0 r
F
.49177 .50985 m .48812 .51392 L .49083 .50831 L 1 .778 0 r
F
.49177 .50985 m .48984 .5154 L .48812 .51392 L F
.502 .52913 m .50231 .53418 L .50274 .53442 L 1 .367 0 r
F
.50098 .52899 m .50231 .53418 L .502 .52913 L 1 .307 0 r
F
.76726 .60115 m .75579 .62548 L .69097 .62216 L .552 .619 0 r
F
.50098 .52899 m .50138 .53388 L .50231 .53418 L 1 .307 0 r
F
.49924 .52882 m .50138 .53388 L .50098 .52899 L 1 .242 0 r
F
.52242 .66401 m .51239 .66568 L .51968 .65981 L .711 .57 0 r
F
.52242 .66401 m .51243 .66988 L .51239 .66568 L F
.5321 .65746 m .52242 .66401 L .51968 .65981 L .815 .8 0 r
F
.49924 .52882 m .49975 .53347 L .50138 .53388 L 1 .242 0 r
F
.49651 .5286 m .49975 .53347 L .49924 .52882 L 1 .189 0 r
F
.5321 .65746 m .51968 .65981 L .52672 .65343 L .815 .8 0 r
F
.54108 .65024 m .5321 .65746 L .52672 .65343 L .948 .999 0 r
F
.49353 .50298 m .48984 .50615 L .49362 .50085 L 1 .609 0 r
F
.49353 .50298 m .49083 .50831 L .48984 .50615 L F
.49844 .53511 m .49741 .54066 L .49743 .5351 L .959 .256 0 r
F
.49844 .53511 m .49846 .54064 L .49741 .54066 L F
.49937 .5351 m .49846 .54064 L .49844 .53511 L .891 .238 0 r
F
.49743 .5351 m .49625 .54065 L .49632 .53506 L 1 .276 0 r
F
.49743 .5351 m .49741 .54066 L .49625 .54065 L F
.49937 .5351 m .49942 .5406 L .49846 .54064 L .891 .238 0 r
F
.50021 .53507 m .49942 .5406 L .49937 .5351 L .821 .221 0 r
F
.50021 .53507 m .5003 .54055 L .49942 .5406 L F
.50097 .53501 m .5003 .54055 L .50021 .53507 L .744 .203 0 r
F
.49632 .53506 m .49495 .5406 L .49509 .53498 L 1 .299 0 r
F
.49632 .53506 m .49625 .54065 L .49495 .5406 L F
.49651 .5286 m .49717 .53293 L .49975 .53347 L 1 .189 0 r
F
.49239 .52831 m .49717 .53293 L .49651 .5286 L .835 .135 0 r
F
.45423 .55147 m .44089 .56077 L .4401 .55113 L .84 .603 0 r
F
.45423 .55147 m .45474 .55999 L .44089 .56077 L F
.50097 .53501 m .50109 .54047 L .5003 .54055 L .744 .203 0 r
F
.50164 .53494 m .50109 .54047 L .50097 .53501 L .651 .181 0 r
F
.49001 .52212 m .48635 .52708 L .488 .52115 L 1 .666 0 r
F
.49001 .52212 m .48883 .52792 L .48635 .52708 L F
.49509 .53498 m .49346 .54052 L .49369 .53484 L 1 .326 0 r
F
.49509 .53498 m .49495 .5406 L .49346 .54052 L F
.50164 .53494 m .50179 .54038 L .50109 .54047 L .651 .181 0 r
F
.50219 .53485 m .50179 .54038 L .50164 .53494 L .536 .154 0 r
F
.50219 .53485 m .50238 .54025 L .50179 .54038 L F
.50259 .53474 m .50238 .54025 L .50219 .53485 L .389 .107 0 r
F
.49369 .53484 m .49172 .54038 L .49208 .53462 L 1 .359 0 r
F
.49369 .53484 m .49346 .54052 L .49172 .54038 L F
.47277 .55897 m .46651 .56701 L .46505 .55941 L .735 .372 0 r
F
.47277 .55897 m .47383 .56602 L .46651 .56701 L F
.49239 .52831 m .49326 .53221 L .49717 .53293 L .835 .135 0 r
F
.49631 .60955 m .5023 .61698 L .49725 .61203 L .665 .093 0 r
F
.49241 .60413 m .49631 .60955 L .49725 .61203 L 0 0 0 r
F
.50259 .53474 m .50284 .54009 L .50238 .54025 L .389 .107 0 r
F
.5028 .5346 m .50284 .54009 L .50259 .53474 L .085 0 0 r
F
.48984 .5154 m .48555 .51979 L .48812 .51392 L 1 .823 0 r
F
.48984 .5154 m .488 .52115 L .48555 .51979 L F
.48478 .58454 m .48469 .59245 L .48119 .58619 L .235 .137 0 r
F
.48254 .57827 m .48119 .58619 L .47813 .57968 L .367 .175 0 r
F
.48254 .57827 m .48478 .58454 L .48119 .58619 L F
.49208 .53462 m .48964 .54016 L .49016 .5343 L 1 .398 0 r
F
.49208 .53462 m .49172 .54038 L .48964 .54016 L F
.51243 .66988 m .50518 .67108 L .51239 .66568 L .601 .458 0 r
F
.51243 .66988 m .50253 .6751 L .50518 .67108 L F
.5028 .5346 m .50311 .53989 L .50284 .54009 L .085 0 0 r
F
.50274 .53442 m .50311 .53989 L .5028 .5346 L 0 0 0 r
F
.49723 .49593 m .49362 .50085 L .49406 .49786 L .834 .461 0 r
F
.48072 .57183 m .47813 .57968 L .47564 .57294 L .472 .214 0 r
F
.48072 .57183 m .48254 .57827 L .47813 .57968 L F
.52851 .47653 m .53578 .47244 L .54366 .47232 L .343 .391 0 r
F
.52851 .47653 m .52278 .47815 L .53578 .47244 L F
.48735 .59064 m .48849 .59843 L .48469 .59245 L .054 .085 0 r
F
.48478 .58454 m .48735 .59064 L .48469 .59245 L .235 .137 0 r
F
.47046 .35437 m .49468 .36935 L .48159 .36687 L .378 .382 0 r
F
.45442 .35505 m .47046 .35437 L .48159 .36687 L .348 .365 0 r
F
.50274 .53442 m .50314 .53963 L .50311 .53989 L 0 0 0 r
F
.50231 .53418 m .50314 .53963 L .50274 .53442 L .977 .313 0 r
F
.44554 .69545 m .45604 .69299 L .46397 .69077 L .154 .334 0 r
F
.44554 .69545 m .43441 .69633 L .45604 .69299 L F
.49016 .5343 m .48709 .53984 L .48784 .53383 L 1 .446 0 r
F
.49016 .5343 m .48964 .54016 L .48709 .53984 L F
.47939 .56528 m .47564 .57294 L .47383 .56602 L .59 .261 0 r
F
.47939 .56528 m .48072 .57183 L .47564 .57294 L F
.49741 .54066 m .49624 .54626 L .49625 .54065 L .947 .257 0 r
F
.49741 .54066 m .49744 .54624 L .49624 .54626 L F
.49846 .54064 m .49744 .54624 L .49741 .54066 L .891 .241 0 r
F
.54108 .65024 m .52672 .65343 L .53324 .64657 L .948 .999 0 r
F
.54898 .64239 m .54108 .65024 L .53324 .64657 L 1 1 0 r
F
.4647 .55171 m .45474 .55999 L .45423 .55147 L .882 .526 0 r
F
.4647 .55171 m .46505 .55941 L .45474 .55999 L F
.49625 .54065 m .49489 .54627 L .49495 .5406 L 1 .274 0 r
F
.49625 .54065 m .49624 .54626 L .49489 .54627 L F
.49846 .54064 m .49852 .54619 L .49744 .54624 L .891 .241 0 r
F
.49942 .5406 m .49852 .54619 L .49846 .54064 L .833 .226 0 r
F
.50231 .53418 m .50283 .53928 L .50314 .53963 L .977 .313 0 r
F
.50138 .53388 m .50283 .53928 L .50231 .53418 L 1 .309 0 r
F
.57803 .62727 m .5713 .63731 L .55546 .63397 L .881 .95 0 r
F
.602 .63031 m .5713 .63731 L .57803 .62727 L .746 .864 0 r
F
.49942 .5406 m .49951 .54614 L .49852 .54619 L .833 .226 0 r
F
.5003 .54055 m .49951 .54614 L .49942 .5406 L .769 .211 0 r
F
.49495 .5406 m .49334 .54624 L .49346 .54052 L 1 .295 0 r
F
.49495 .5406 m .49489 .54627 L .49334 .54624 L F
.49083 .50831 m .48607 .51183 L .48984 .50615 L 1 .861 0 r
F
.49083 .50831 m .48812 .51392 L .48607 .51183 L F
.5003 .54055 m .50042 .54606 L .49951 .54614 L .769 .211 0 r
F
.50109 .54047 m .50042 .54606 L .5003 .54055 L .695 .193 0 r
F
.49346 .54052 m .49152 .54619 L .49172 .54038 L 1 .319 0 r
F
.49346 .54052 m .49334 .54624 L .49152 .54619 L F
.488 .52115 m .48324 .5259 L .48555 .51979 L 1 .767 0 r
F
.488 .52115 m .48635 .52708 L .48324 .5259 L F
.56483 .38383 m .55962 .40508 L .54899 .39513 L .564 .558 0 r
F
.56483 .38383 m .57951 .3958 L .55962 .40508 L F
.50109 .54047 m .50125 .54596 L .50042 .54606 L .695 .193 0 r
F
.50179 .54038 m .50125 .54596 L .50109 .54047 L .605 .173 0 r
F
.50365 .48888 m .49909 .49312 L .50204 .48918 L .622 .433 0 r
F
.50687 .6216 m .51736 .6281 L .51202 .62427 L .701 .078 0 r
F
.49013 .59653 m .49241 .60413 L .48849 .59843 L 0 .013 0 r
F
.48735 .59064 m .49013 .59653 L .48849 .59843 L .054 .085 0 r
F
.49172 .54038 m .48932 .54608 L .48964 .54016 L 1 .348 0 r
F
.49172 .54038 m .49152 .54619 L .48932 .54608 L F
.50179 .54038 m .50199 .54584 L .50125 .54596 L .605 .173 0 r
F
.50238 .54025 m .50199 .54584 L .50179 .54038 L .498 .146 0 r
F
.50138 .53388 m .50207 .53883 L .50283 .53928 L 1 .309 0 r
F
.49975 .53347 m .50207 .53883 L .50138 .53388 L 1 .262 0 r
F
.5721 .46932 m .59609 .458 L .60507 .46431 L .406 .408 0 r
F
.5721 .46932 m .56525 .46639 L .59609 .458 L F
.48784 .53383 m .48389 .53937 L .48495 .53316 L 1 .506 0 r
F
.48784 .53383 m .48709 .53984 L .48389 .53937 L F
.51374 .4822 m .51533 .48046 L .52278 .47815 L .44 .404 0 r
F
.51374 .4822 m .50838 .48538 L .51533 .48046 L F
.50238 .54025 m .50264 .54568 L .50199 .54584 L .498 .146 0 r
F
.50284 .54009 m .50264 .54568 L .50238 .54025 L .365 .101 0 r
F
.47861 .55864 m .47383 .56602 L .47277 .55897 L .735 .319 0 r
F
.47861 .55864 m .47939 .56528 L .47383 .56602 L F
.48964 .54016 m .48661 .54592 L .48709 .53984 L 1 .385 0 r
F
.48964 .54016 m .48932 .54608 L .48661 .54592 L F
.50284 .54009 m .50316 .54549 L .50264 .54568 L .365 .101 0 r
F
.50311 .53989 m .50316 .54549 L .50284 .54009 L .122 .016 0 r
F
.47252 .55186 m .46505 .55941 L .4647 .55171 L .904 .451 0 r
F
.47252 .55186 m .47277 .55897 L .46505 .55941 L F
.4333 .33348 m .39166 .33171 L .41143 .31657 L .897 .937 0 r
F
.45015 .32324 m .4333 .33348 L .41143 .31657 L .896 .964 0 r
F
.608 .61797 m .602 .63031 L .57803 .62727 L .729 .829 0 r
F
.64318 .61973 m .602 .63031 L .608 .61797 L .648 .755 0 r
F
.49975 .53347 m .50067 .53821 L .50207 .53883 L 1 .262 0 r
F
.49717 .53293 m .50067 .53821 L .49975 .53347 L 1 .208 0 r
F
.50311 .53989 m .50353 .54523 L .50316 .54549 L .122 .016 0 r
F
.50314 .53963 m .50369 .5449 L .50353 .54523 L 0 0 0 r
F
.50283 .53928 m .50356 .54446 L .5036 .5446 L .778 .259 0 r
F
.50347 .54344 m .5036 .5446 L .50369 .5449 L F
.50332 .54213 m .50353 .54523 L .50323 .5414 L 0 0 0 r
F
.50283 .53928 m .5036 .5446 L .50347 .54344 L .778 .259 0 r
F
.50314 .53963 m .50332 .54213 L .50311 .53989 L 0 0 0 r
F
.50332 .54213 m .50323 .5414 L .50311 .53989 L F
.44515 .76536 m .44455 .77872 L .42825 .77007 L .329 .332 0 r
F
.44515 .76536 m .45708 .7734 L .44455 .77872 L F
.48709 .53984 m .4832 .54567 L .48389 .53937 L 1 .431 0 r
F
.48709 .53984 m .48661 .54592 L .4832 .54567 L F
.49489 .54627 m .49333 .552 L .49334 .54624 L .943 .266 0 r
F
.49489 .54627 m .49492 .55195 L .49333 .552 L F
.49624 .54626 m .49492 .55195 L .49489 .54627 L .906 .252 0 r
F
.49624 .54626 m .49629 .5519 L .49492 .55195 L F
.49744 .54624 m .49629 .5519 L .49624 .54626 L .868 .24 0 r
F
.49334 .54624 m .49147 .55203 L .49152 .54619 L .978 .283 0 r
F
.49334 .54624 m .49333 .552 L .49147 .55203 L F
.49744 .54624 m .49752 .55184 L .49629 .5519 L .868 .24 0 r
F
.49852 .54619 m .49752 .55184 L .49744 .54624 L .827 .228 0 r
F
.66832 .38543 m .63277 .41709 L .6229 .39931 L .615 .676 0 r
F
.66832 .38543 m .68093 .40856 L .63277 .41709 L F
.48812 .51392 m .48248 .51787 L .48607 .51183 L 1 .936 0 r
F
.48812 .51392 m .48555 .51979 L .48248 .51787 L F
.49852 .54619 m .49863 .55177 L .49752 .55184 L .827 .228 0 r
F
.49951 .54614 m .49863 .55177 L .49852 .54619 L .781 .216 0 r
F
.49152 .54619 m .48922 .55204 L .48932 .54608 L 1 .303 0 r
F
.49152 .54619 m .49147 .55203 L .48922 .55204 L F
.40321 .75018 m .38671 .76572 L .37117 .75394 L .465 .481 0 r
F
.40321 .75018 m .41426 .76053 L .38671 .76572 L F
.49951 .54614 m .49964 .55169 L .49863 .55177 L .781 .216 0 r
F
.50042 .54606 m .49964 .55169 L .49951 .54614 L .726 .202 0 r
F
.60908 .64297 m .61545 .63964 L .66331 .64033 L .188 .34 0 r
F
.57676 .63998 m .61545 .63964 L .60908 .64297 L .063 .3 0 r
F
.50283 .53928 m .50369 .5449 L .50314 .53963 L .778 .259 0 r
F
.48932 .54608 m .48644 .55204 L .48661 .54592 L 1 .33 0 r
F
.48932 .54608 m .48922 .55204 L .48644 .55204 L F
.48495 .53316 m .47979 .5387 L .48128 .53222 L 1 .579 0 r
F
.48495 .53316 m .48389 .53937 L .47979 .5387 L F
.49362 .50085 m .48879 .50312 L .49406 .49786 L 1 .675 0 r
F
.49362 .50085 m .48984 .50615 L .48879 .50312 L F
.50042 .54606 m .50058 .55159 L .49964 .55169 L .726 .202 0 r
F
.50125 .54596 m .50058 .55159 L .50042 .54606 L .658 .186 0 r
F
.47842 .55196 m .47277 .55897 L .47252 .55186 L .908 .389 0 r
F
.47842 .55196 m .47861 .55864 L .47277 .55897 L F
.48465 .57102 m .48254 .57827 L .48072 .57183 L .473 .193 0 r
F
.48367 .56473 m .48072 .57183 L .47939 .56528 L .589 .233 0 r
F
.48367 .56473 m .48465 .57102 L .48072 .57183 L F
.49301 .60222 m .49631 .60955 L .49241 .60413 L 0 0 0 r
F
.49013 .59653 m .49301 .60222 L .49241 .60413 L 0 .013 0 r
F
.48599 .57723 m .48478 .58454 L .48254 .57827 L .37 .158 0 r
F
.48465 .57102 m .48599 .57723 L .48254 .57827 L .473 .193 0 r
F
.50125 .54596 m .50144 .55148 L .50058 .55159 L .658 .186 0 r
F
.50199 .54584 m .50144 .55148 L .50125 .54596 L .577 .168 0 r
F
.48661 .54592 m .48293 .55202 L .4832 .54567 L 1 .364 0 r
F
.48661 .54592 m .48644 .55204 L .48293 .55202 L F
.5 .6147 m .50687 .6216 L .5023 .61698 L .785 .14 0 r
F
.49631 .60955 m .5 .6147 L .5023 .61698 L .665 .093 0 r
F
.47402 .68804 m .47735 .68733 L .48461 .68374 L 0 0 0 r
F
.47402 .68804 m .46397 .69077 L .47735 .68733 L F
.48309 .55838 m .47939 .56528 L .47861 .55864 L .732 .282 0 r
F
.48309 .55838 m .48367 .56473 L .47939 .56528 L F
.49717 .53293 m .4984 .53738 L .50067 .53821 L 1 .208 0 r
F
.49326 .53221 m .4984 .53738 L .49717 .53293 L .853 .148 0 r
F
.50199 .54584 m .50223 .55133 L .50144 .55148 L .577 .168 0 r
F
.50264 .54568 m .50223 .55133 L .50199 .54584 L .481 .143 0 r
F
.48389 .53937 m .47882 .5453 L .47979 .5387 L 1 .489 0 r
F
.48389 .53937 m .4832 .54567 L .47882 .5453 L F
.40482 .70087 m .42662 .69669 L .43441 .69633 L .177 .341 0 r
F
.40482 .70087 m .39353 .69921 L .42662 .69669 L F
.48764 .58332 m .48735 .59064 L .48478 .58454 L .241 .118 0 r
F
.48599 .57723 m .48764 .58332 L .48478 .58454 L .37 .158 0 r
F
.28661 .70731 m .33834 .69749 L .34821 .70265 L .274 .363 0 r
F
.28661 .70731 m .27054 .69811 L .33834 .69749 L F
.50207 .53883 m .50356 .54446 L .50283 .53928 L .922 .28 0 r
F
.48293 .55202 m .47861 .55864 L .47842 .55196 L .902 .341 0 r
F
.48293 .55202 m .48309 .55838 L .47861 .55864 L F
.36019 .74115 m .32839 .75898 L .31222 .74389 L .49 .525 0 r
F
.36019 .74115 m .37117 .75394 L .32839 .75898 L F
.50264 .54568 m .50295 .55116 L .50223 .55133 L .481 .143 0 r
F
.50316 .54549 m .50295 .55116 L .50264 .54568 L .366 .104 0 r
F
.4832 .54567 m .47842 .55196 L .47882 .5453 L 1 .41 0 r
F
.4832 .54567 m .48293 .55202 L .47842 .55196 L F
.48555 .51979 m .47925 .52424 L .48248 .51787 L 1 .88 0 r
F
.48555 .51979 m .48324 .5259 L .47925 .52424 L F
.48922 .55204 m .48657 .55818 L .48644 .55204 L .877 .281 0 r
F
.48922 .55204 m .48934 .55802 L .48657 .55818 L F
.49147 .55203 m .48934 .55802 L .48922 .55204 L .863 .264 0 r
F
.48644 .55204 m .48309 .55838 L .48293 .55202 L .89 .306 0 r
F
.48644 .55204 m .48657 .55818 L .48309 .55838 L F
.49147 .55203 m .49158 .55788 L .48934 .55802 L .863 .264 0 r
F
.49333 .552 m .49158 .55788 L .49147 .55203 L .849 .251 0 r
F
.49333 .552 m .49344 .55777 L .49158 .55788 L F
.49492 .55195 m .49344 .55777 L .49333 .552 L .834 .24 0 r
F
.47882 .5453 m .47842 .55196 L .47252 .55186 L 1 .469 0 r
F
.49492 .55195 m .49503 .55766 L .49344 .55777 L .834 .24 0 r
F
.49629 .5519 m .49503 .55766 L .49492 .55195 L .817 .232 0 r
F
.50316 .54549 m .50356 .55093 L .50295 .55116 L .366 .104 0 r
F
.50353 .54523 m .50356 .55093 L .50316 .54549 L .18 .041 0 r
F
.48657 .55818 m .48367 .56473 L .48309 .55838 L .729 .257 0 r
F
.49629 .5519 m .49641 .55757 L .49503 .55766 L .817 .232 0 r
F
.49752 .55184 m .49641 .55757 L .49629 .5519 L .796 .224 0 r
F
.50717 .30615 m .48883 .2884 L .51585 .28586 L .779 .903 0 r
F
.50717 .30615 m .4881 .30944 L .48883 .2884 L F
.47308 .54477 m .47252 .55186 L .4647 .55171 L 1 .543 0 r
F
.47882 .5453 m .47252 .55186 L .47308 .54477 L 1 .469 0 r
F
.54898 .64239 m .53324 .64657 L .53894 .63925 L 1 1 0 r
F
.49752 .55184 m .49765 .55747 L .49641 .55757 L .796 .224 0 r
F
.49863 .55177 m .49765 .55747 L .49752 .55184 L .77 .216 0 r
F
.48953 .5893 m .49013 .59653 L .48735 .59064 L .064 .063 0 r
F
.48764 .58332 m .48953 .5893 L .48735 .59064 L .241 .118 0 r
F
.48701 .56431 m .48465 .57102 L .48367 .56473 L .592 .215 0 r
F
.48657 .55818 m .48701 .56431 L .48367 .56473 L .729 .257 0 r
F
.49863 .55177 m .49877 .55738 L .49765 .55747 L .77 .216 0 r
F
.49964 .55169 m .49877 .55738 L .49863 .55177 L .736 .206 0 r
F
.47979 .5387 m .47882 .5453 L .47308 .54477 L 1 .562 0 r
F
.50207 .53883 m .50304 .54387 L .50356 .54446 L .922 .28 0 r
F
.50067 .53821 m .50304 .54387 L .50207 .53883 L .967 .254 0 r
F
.48934 .55802 m .48701 .56431 L .48657 .55818 L .728 .24 0 r
F
.46548 .54401 m .4647 .55171 L .45423 .55147 L 1 .625 0 r
F
.47308 .54477 m .4647 .55171 L .46548 .54401 L 1 .543 0 r
F
.50353 .54523 m .50404 .55063 L .50356 .55093 L .18 .041 0 r
F
.50369 .5449 m .50404 .55063 L .50353 .54523 L 0 0 0 r
F
.49964 .55169 m .4998 .55727 L .49877 .55738 L .736 .206 0 r
F
.50058 .55159 m .4998 .55727 L .49964 .55169 L .691 .196 0 r
F
.47979 .5387 m .47308 .54477 L .47444 .53775 L 1 .562 0 r
F
.48128 .53222 m .47979 .5387 L .47444 .53775 L 1 .666 0 r
F
.48128 .53222 m .47444 .53775 L .47653 .53088 L F
.49326 .53221 m .49492 .53625 L .4984 .53738 L .853 .148 0 r
F
.48751 .53123 m .49492 .53625 L .49326 .53221 L .675 .063 0 r
F
.48775 .57041 m .48599 .57723 L .48465 .57102 L .481 .18 0 r
F
.48701 .56431 m .48775 .57041 L .48465 .57102 L .592 .215 0 r
F
.50058 .55159 m .50077 .55716 L .4998 .55727 L .691 .196 0 r
F
.50144 .55148 m .50077 .55716 L .50058 .55159 L .634 .182 0 r
F
.48934 .55802 m .48968 .56399 L .48701 .56431 L .728 .24 0 r
F
.49158 .55788 m .48968 .56399 L .48934 .55802 L .73 .229 0 r
F
.50144 .55148 m .50167 .55703 L .50077 .55716 L .634 .182 0 r
F
.50223 .55133 m .50167 .55703 L .50144 .55148 L .562 .165 0 r
F
.45528 .54294 m .45423 .55147 L .4401 .55113 L .98 .703 0 r
F
.46548 .54401 m .45423 .55147 L .45528 .54294 L 1 .625 0 r
F
.48984 .50615 m .48353 .5089 L .48879 .50312 L 1 .956 0 r
F
.48984 .50615 m .48607 .51183 L .48353 .5089 L F
.60752 .3826 m .59085 .40906 L .57951 .3958 L .6 .632 0 r
F
.60752 .3826 m .6229 .39931 L .59085 .40906 L F
.49158 .55788 m .49186 .56375 L .48968 .56399 L .73 .229 0 r
F
.49344 .55777 m .49186 .56375 L .49158 .55788 L .733 .222 0 r
F
.50369 .5449 m .50436 .55024 L .50404 .55063 L 0 0 0 r
F
.50356 .54446 m .50402 .54777 L .50369 .5449 L F
.50402 .54777 m .50436 .55024 L .50407 .54793 L F
.50402 .54777 m .50407 .54793 L .50369 .5449 L F
.50356 .54446 m .50446 .54972 L .50436 .55024 L F
.50387 .5473 m .50424 .54903 L .50446 .54972 L .727 .218 0 r
F
.50304 .54387 m .50375 .54695 L .50387 .5473 L F
.50375 .54695 m .50424 .54903 L .50387 .5473 L F
.49909 .49312 m .49502 .49366 L .50204 .48918 L .805 .498 0 r
F
.49909 .49312 m .49406 .49786 L .49502 .49366 L F
.48968 .56399 m .48775 .57041 L .48701 .56431 L .601 .205 0 r
F
.50223 .55133 m .50251 .55687 L .50167 .55703 L .562 .165 0 r
F
.50295 .55116 m .50251 .55687 L .50223 .55133 L .479 .144 0 r
F
.48874 .57645 m .48764 .58332 L .48599 .57723 L .383 .148 0 r
F
.48775 .57041 m .48874 .57645 L .48599 .57723 L .481 .18 0 r
F
.49344 .55777 m .49367 .56355 L .49186 .56375 L .733 .222 0 r
F
.49503 .55766 m .49367 .56355 L .49344 .55777 L .736 .217 0 r
F
.49586 .60772 m .5 .6147 L .49631 .60955 L .749 .159 0 r
F
.49301 .60222 m .49586 .60772 L .49631 .60955 L 0 0 0 r
F
.47444 .53775 m .47308 .54477 L .46548 .54401 L 1 .647 0 r
F
.49157 .59513 m .49301 .60222 L .49013 .59653 L 0 0 0 r
F
.48953 .5893 m .49157 .59513 L .49013 .59653 L .064 .063 0 r
F
.49503 .55766 m .49523 .56339 L .49367 .56355 L .736 .217 0 r
F
.49641 .55757 m .49523 .56339 L .49503 .55766 L .736 .213 0 r
F
.50067 .53821 m .50197 .54307 L .50304 .54387 L .967 .254 0 r
F
.4984 .53738 m .50197 .54307 L .50067 .53821 L .912 .209 0 r
F
.50295 .55116 m .5033 .55667 L .50251 .55687 L .479 .144 0 r
F
.50356 .55093 m .5033 .55667 L .50295 .55116 L .382 .112 0 r
F
.44148 .54144 m .4401 .55113 L .4209 .55063 L .889 .759 0 r
F
.45528 .54294 m .4401 .55113 L .44148 .54144 L .98 .703 0 r
F
.49641 .55757 m .49659 .56325 L .49523 .56339 L .736 .213 0 r
F
.49765 .55747 m .49659 .56325 L .49641 .55757 L .732 .21 0 r
F
.48968 .56399 m .49024 .56995 L .48775 .57041 L .601 .205 0 r
F
.49186 .56375 m .49024 .56995 L .48968 .56399 L .615 .199 0 r
F
.49765 .55747 m .49782 .56312 L .49659 .56325 L .732 .21 0 r
F
.49877 .55738 m .49782 .56312 L .49765 .55747 L .72 .205 0 r
F
.49024 .56995 m .48874 .57645 L .48775 .57041 L .496 .174 0 r
F
.50304 .54387 m .50446 .54972 L .50356 .54446 L .727 .218 0 r
F
.48996 .58242 m .48953 .5893 L .48764 .58332 L .265 .11 0 r
F
.48874 .57645 m .48996 .58242 L .48764 .58332 L .383 .148 0 r
F
.50356 .55093 m .50401 .55641 L .5033 .55667 L .382 .112 0 r
F
.50404 .55063 m .50401 .55641 L .50356 .55093 L .244 .066 0 r
F
.49877 .55738 m .49895 .563 L .49782 .56312 L .72 .205 0 r
F
.4998 .55727 m .49895 .563 L .49877 .55738 L .699 .199 0 r
F
.69737 .60289 m .69097 .62216 L .64318 .61973 L .584 .668 0 r
F
.76726 .60115 m .69097 .62216 L .69737 .60289 L .552 .619 0 r
F
.4998 .55727 m .49999 .56288 L .49895 .563 L .699 .199 0 r
F
.50077 .55716 m .49999 .56288 L .4998 .55727 L .665 .191 0 r
F
.49186 .56375 m .49229 .5696 L .49024 .56995 L .615 .199 0 r
F
.49367 .56355 m .49229 .5696 L .49186 .56375 L .631 .197 0 r
F
.48877 .35574 m .50868 .37342 L .49468 .36935 L .411 .406 0 r
F
.47046 .35437 m .48877 .35574 L .49468 .36935 L .378 .382 0 r
F
.48607 .51183 m .47854 .51518 L .48353 .5089 L 1 1 0 r
F
.48607 .51183 m .48248 .51787 L .47854 .51518 L F
.47444 .53775 m .46548 .54401 L .46736 .53641 L 1 .647 0 r
F
.47653 .53088 m .47444 .53775 L .46736 .53641 L 1 .763 0 r
F
.50077 .55716 m .50098 .56275 L .49999 .56288 L .665 .191 0 r
F
.50167 .55703 m .50098 .56275 L .50077 .55716 L .619 .18 0 r
F
.54748 .37357 m .54899 .39513 L .53653 .38641 L .521 .513 0 r
F
.54748 .37357 m .56483 .38383 L .54899 .39513 L F
.48751 .53123 m .48975 .53471 L .49492 .53625 L .675 .063 0 r
F
.47921 .52989 m .48975 .53471 L .48751 .53123 L .493 0 0 r
F
.50404 .55063 m .50463 .55609 L .50401 .55641 L .244 .066 0 r
F
.50436 .55024 m .50463 .55609 L .50404 .55063 L .044 .003 0 r
F
.42263 .53933 m .4209 .55063 L .39467 .54991 L .795 .781 0 r
F
.44148 .54144 m .4209 .55063 L .42263 .53933 L .889 .759 0 r
F
.49367 .56355 m .49402 .56933 L .49229 .5696 L .631 .197 0 r
F
.49523 .56339 m .49402 .56933 L .49367 .56355 L .649 .196 0 r
F
.50167 .55703 m .50192 .5626 L .50098 .56275 L .619 .18 0 r
F
.50251 .55687 m .50192 .5626 L .50167 .55703 L .558 .166 0 r
F
.49099 .57588 m .48996 .58242 L .48874 .57645 L .405 .145 0 r
F
.49024 .56995 m .49099 .57588 L .48874 .57645 L .496 .174 0 r
F
.49229 .5696 m .49099 .57588 L .49024 .56995 L .517 .173 0 r
F
.46736 .53641 m .46548 .54401 L .45528 .54294 L 1 .736 0 r
F
.49523 .56339 m .49551 .56912 L .49402 .56933 L .649 .196 0 r
F
.49659 .56325 m .49551 .56912 L .49523 .56339 L .664 .197 0 r
F
.49136 .58831 m .49157 .59513 L .48953 .5893 L .105 .058 0 r
F
.48996 .58242 m .49136 .58831 L .48953 .5893 L .265 .11 0 r
F
.50251 .55687 m .50282 .56243 L .50192 .5626 L .558 .166 0 r
F
.5033 .55667 m .50282 .56243 L .50251 .55687 L .487 .148 0 r
F
.50197 .54307 m .50424 .54903 L .50304 .54387 L .809 .216 0 r
F
.4984 .53738 m .50016 .54199 L .50197 .54307 L .912 .209 0 r
F
.49492 .53625 m .50016 .54199 L .4984 .53738 L .796 .143 0 r
F
.49368 .60082 m .49586 .60772 L .49301 .60222 L 0 0 0 r
F
.49157 .59513 m .49368 .60082 L .49301 .60222 L F
.48248 .51787 m .47404 .52191 L .47854 .51518 L 1 .995 0 r
F
.48248 .51787 m .47925 .52424 L .47404 .52191 L F
.51076 .62594 m .52155 .63163 L .51736 .6281 L .698 .082 0 r
F
.50687 .6216 m .51076 .62594 L .51736 .6281 L .701 .078 0 r
F
.49659 .56325 m .49684 .56894 L .49551 .56912 L .664 .197 0 r
F
.49782 .56312 m .49684 .56894 L .49659 .56325 L .674 .197 0 r
F
.50334 .61963 m .51076 .62594 L .50687 .6216 L .856 .156 0 r
F
.5 .6147 m .50334 .61963 L .50687 .6216 L .785 .14 0 r
F
.45015 .32324 m .41143 .31657 L .43509 .30398 L .896 .964 0 r
F
.46874 .31516 m .45015 .32324 L .43509 .30398 L .874 .971 0 r
F
.50436 .55024 m .50514 .55566 L .50463 .55609 L .044 .003 0 r
F
.50446 .54972 m .50514 .55566 L .50436 .55024 L 0 0 0 r
F
.50838 .48538 m .5065 .48362 L .51533 .48046 L .634 .457 0 r
F
.50838 .48538 m .50204 .48918 L .5065 .48362 L F
.5033 .55667 m .50368 .56222 L .50282 .56243 L .487 .148 0 r
F
.50401 .55641 m .50368 .56222 L .5033 .55667 L .407 .123 0 r
F
.54366 .47232 m .55447 .46437 L .56525 .46639 L .426 .417 0 r
F
.54366 .47232 m .53578 .47244 L .55447 .46437 L F
.49782 .56312 m .49804 .56878 L .49684 .56894 L .674 .197 0 r
F
.49895 .563 m .49804 .56878 L .49782 .56312 L .677 .196 0 r
F
.49229 .5696 m .49286 .57544 L .49099 .57588 L .517 .173 0 r
F
.49402 .56933 m .49286 .57544 L .49229 .5696 L .544 .174 0 r
F
.56266 .29059 m .56457 .25965 L .59509 .26763 L .649 .748 0 r
F
.56266 .29059 m .54091 .28671 L .56457 .25965 L F
.49895 .563 m .49916 .56864 L .49804 .56878 L .677 .196 0 r
F
.49999 .56288 m .49916 .56864 L .49895 .563 L .668 .193 0 r
F
.4919 .58175 m .49136 .58831 L .48996 .58242 L .303 .111 0 r
F
.49099 .57588 m .4919 .58175 L .48996 .58242 L .405 .145 0 r
F
.50401 .55641 m .5045 .56195 L .50368 .56222 L .407 .123 0 r
F
.50463 .55609 m .5045 .56195 L .50401 .55641 L .306 .09 0 r
F
.49286 .57544 m .4919 .58175 L .49099 .57588 L .434 .148 0 r
F
.39672 .53637 m .39467 .54991 L .35869 .54891 L .714 .77 0 r
F
.42263 .53933 m .39467 .54991 L .39672 .53637 L .795 .781 0 r
F
.49999 .56288 m .50021 .56851 L .49916 .56864 L .668 .193 0 r
F
.50098 .56275 m .50021 .56851 L .49999 .56288 L .647 .187 0 r
F
.49312 .6797 m .48461 .68374 L .49217 .68058 L 0 0 0 r
F
.49402 .56933 m .49446 .57511 L .49286 .57544 L .544 .174 0 r
F
.49551 .56912 m .49446 .57511 L .49402 .56933 L .573 .178 0 r
F
.49857 .61303 m .50334 .61963 L .5 .6147 L .874 .203 0 r
F
.49586 .60772 m .49857 .61303 L .5 .6147 L .749 .159 0 r
F
.49406 .49786 m .48767 .49886 L .49502 .49366 L .996 .759 0 r
F
.49406 .49786 m .48879 .50312 L .48767 .49886 L F
.43175 .33964 m .47046 .35437 L .45442 .35505 L .415 .429 0 r
F
.41385 .34526 m .43175 .33964 L .45442 .35505 L .404 .42 0 r
F
.50098 .56275 m .50122 .56837 L .50021 .56851 L .647 .187 0 r
F
.50192 .5626 m .50122 .56837 L .50098 .56275 L .612 .179 0 r
F
.50446 .54972 m .50549 .55508 L .50514 .55566 L 0 0 0 r
F
.50424 .54903 m .50549 .55508 L .50446 .54972 L F
.49286 .59409 m .49368 .60082 L .49157 .59513 L F
.49136 .58831 m .49286 .59409 L .49157 .59513 L .105 .058 0 r
F
.4881 .30944 m .46138 .29448 L .48883 .2884 L .833 .952 0 r
F
.4881 .30944 m .46874 .31516 L .46138 .29448 L F
.49551 .56912 m .49587 .57484 L .49446 .57511 L .573 .178 0 r
F
.49684 .56894 m .49587 .57484 L .49551 .56912 L .601 .182 0 r
F
.50192 .5626 m .50219 .56821 L .50122 .56837 L .612 .179 0 r
F
.50282 .56243 m .50219 .56821 L .50192 .5626 L .563 .168 0 r
F
.50463 .55609 m .50527 .56161 L .5045 .56195 L .306 .09 0 r
F
.50514 .55566 m .50527 .56161 L .50463 .55609 L .173 .05 0 r
F
.52278 .47815 m .52545 .47352 L .53578 .47244 L .498 .434 0 r
F
.52278 .47815 m .51533 .48046 L .52545 .47352 L F
.50197 .54307 m .5036 .54808 L .50424 .54903 L .809 .216 0 r
F
.50016 .54199 m .5036 .54808 L .50197 .54307 L .794 .177 0 r
F
.56021 .62506 m .55546 .63397 L .54359 .63152 L 1 .999 0 r
F
.57803 .62727 m .55546 .63397 L .56021 .62506 L .881 .95 0 r
F
.52672 .65343 m .51741 .65672 L .52252 .65048 L .945 .852 0 r
F
.52672 .65343 m .51968 .65981 L .51741 .65672 L F
.53324 .64657 m .52672 .65343 L .52252 .65048 L 1 1 0 r
F
.49286 .57544 m .49354 .58125 L .4919 .58175 L .434 .148 0 r
F
.49446 .57511 m .49354 .58125 L .49286 .57544 L .469 .153 0 r
F
.49684 .56894 m .49713 .57463 L .49587 .57484 L .601 .182 0 r
F
.49804 .56878 m .49713 .57463 L .49684 .56894 L .625 .185 0 r
F
.50282 .56243 m .50314 .56803 L .50219 .56821 L .563 .168 0 r
F
.50368 .56222 m .50314 .56803 L .50282 .56243 L .504 .154 0 r
F
.45786 .53453 m .45528 .54294 L .44148 .54144 L 1 .811 0 r
F
.46736 .53641 m .45528 .54294 L .45786 .53453 L 1 .736 0 r
F
.47921 .52989 m .48223 .53258 L .48975 .53471 L .493 0 0 r
F
.46736 .52804 m .48223 .53258 L .47921 .52989 L .255 0 0 r
F
.51968 .65981 m .51213 .6626 L .51741 .65672 L .779 .562 0 r
F
.51968 .65981 m .51239 .66568 L .51213 .6626 L F
.49293 .58757 m .49286 .59409 L .49136 .58831 L .169 .065 0 r
F
.4919 .58175 m .49293 .58757 L .49136 .58831 L .303 .111 0 r
F
.58211 .61669 m .57803 .62727 L .56021 .62506 L .846 .887 0 r
F
.608 .61797 m .57803 .62727 L .58211 .61669 L .729 .829 0 r
F
.49804 .56878 m .4983 .57446 L .49713 .57463 L .625 .185 0 r
F
.49916 .56864 m .4983 .57446 L .49804 .56878 L .64 .188 0 r
F
.49354 .58125 m .49293 .58757 L .4919 .58175 L .351 .119 0 r
F
.49492 .53625 m .4973 .54051 L .50016 .54199 L .796 .143 0 r
F
.48975 .53471 m .4973 .54051 L .49492 .53625 L .657 .05 0 r
F
.49578 .60637 m .49857 .61303 L .49586 .60772 L .774 .199 0 r
F
.49368 .60082 m .49578 .60637 L .49586 .60772 L 0 0 0 r
F
.50368 .56222 m .50408 .56782 L .50314 .56803 L .504 .154 0 r
F
.5045 .56195 m .50408 .56782 L .50368 .56222 L .438 .136 0 r
F
.50514 .55566 m .50598 .56116 L .50527 .56161 L .173 .05 0 r
F
.50549 .55508 m .50598 .56116 L .50514 .55566 L .017 .008 0 r
F
.49916 .56864 m .4994 .5743 L .4983 .57446 L .64 .188 0 r
F
.50021 .56851 m .4994 .5743 L .49916 .56864 L .645 .188 0 r
F
.46874 .31516 m .43509 .30398 L .46138 .29448 L .874 .971 0 r
F
.49446 .57511 m .49499 .58087 L .49354 .58125 L .469 .153 0 r
F
.49587 .57484 m .49499 .58087 L .49446 .57511 L .507 .161 0 r
F
.43502 .75667 m .42825 .77007 L .41426 .76053 L .411 .396 0 r
F
.43502 .75667 m .44515 .76536 L .42825 .77007 L F
.53324 .64657 m .52252 .65048 L .52723 .64389 L 1 1 0 r
F
.53894 .63925 m .53324 .64657 L .52723 .64389 L F
.50424 .54903 m .50563 .55431 L .50549 .55508 L 0 0 0 r
F
.5036 .54808 m .50563 .55431 L .50424 .54903 L F
.50021 .56851 m .50045 .57415 L .4994 .5743 L .645 .188 0 r
F
.50122 .56837 m .50045 .57415 L .50021 .56851 L .636 .185 0 r
F
.57676 .63998 m .58092 .63912 L .61545 .63964 L .063 .3 0 r
F
.50841 .35938 m .52287 .37913 L .50868 .37342 L .446 .436 0 r
F
.48877 .35574 m .50841 .35938 L .50868 .37342 L .411 .406 0 r
F
.5045 .56195 m .50501 .56755 L .50408 .56782 L .438 .136 0 r
F
.50527 .56161 m .50501 .56755 L .5045 .56195 L .364 .113 0 r
F
.52834 .36534 m .53653 .38641 L .52287 .37913 L .482 .472 0 r
F
.52834 .36534 m .54748 .37357 L .53653 .38641 L F
.36083 .53222 m .35869 .54891 L .30913 .54749 L .652 .737 0 r
F
.39672 .53637 m .35869 .54891 L .36083 .53222 L .714 .77 0 r
F
.50122 .56837 m .50147 .57401 L .50045 .57415 L .636 .185 0 r
F
.50219 .56821 m .50147 .57401 L .50122 .56837 L .612 .18 0 r
F
.60507 .46431 m .64037 .44601 L .6518 .45723 L .454 .44 0 r
F
.60507 .46431 m .59609 .458 L .64037 .44601 L F
.49587 .57484 m .49628 .58057 L .49499 .58087 L .507 .161 0 r
F
.49713 .57463 m .49628 .58057 L .49587 .57484 L .547 .168 0 r
F
.49442 .59978 m .49578 .60637 L .49368 .60082 L 0 0 0 r
F
.49286 .59409 m .49442 .59978 L .49368 .60082 L F
.49354 .58125 m .49432 .58702 L .49293 .58757 L .351 .119 0 r
F
.49499 .58087 m .49432 .58702 L .49354 .58125 L .401 .13 0 r
F
.35714 .34058 m .37395 .32778 L .41385 .34526 L .455 .478 0 r
F
.50219 .56821 m .50247 .57385 L .50147 .57401 L .612 .18 0 r
F
.50314 .56803 m .50247 .57385 L .50219 .56821 L .576 .172 0 r
F
.48879 .50312 m .48033 .50479 L .48767 .49886 L 1 1 0 r
F
.48879 .50312 m .48353 .5089 L .48033 .50479 L F
.49713 .57463 m .49747 .58033 L .49628 .58057 L .547 .168 0 r
F
.4983 .57446 m .49747 .58033 L .49713 .57463 L .583 .175 0 r
F
.50527 .56161 m .50593 .5672 L .50501 .56755 L .364 .113 0 r
F
.50598 .56116 m .50593 .5672 L .50527 .56161 L .275 .087 0 r
F
.51239 .66568 m .50689 .66814 L .51213 .6626 L .64 .455 0 r
F
.51239 .66568 m .50518 .67108 L .50689 .66814 L F
.50549 .55508 m .50661 .56055 L .50598 .56116 L .017 .008 0 r
F
.50563 .55431 m .50661 .56055 L .50549 .55508 L 0 0 0 r
F
.49405 .59333 m .49442 .59978 L .49286 .59409 L 0 .004 0 r
F
.49293 .58757 m .49405 .59333 L .49286 .59409 L .169 .065 0 r
F
.49432 .58702 m .49405 .59333 L .49293 .58757 L .247 .082 0 r
F
.50314 .56803 m .50348 .57367 L .50247 .57385 L .576 .172 0 r
F
.50408 .56782 m .50348 .57367 L .50314 .56803 L .528 .161 0 r
F
.50016 .54199 m .50237 .54679 L .5036 .54808 L .794 .177 0 r
F
.4973 .54051 m .50237 .54679 L .50016 .54199 L .71 .109 0 r
F
.4983 .57446 m .49859 .58014 L .49747 .58033 L .583 .175 0 r
F
.4994 .5743 m .49859 .58014 L .4983 .57446 L .611 .181 0 r
F
.50841 .35938 m .52834 .36534 L .52287 .37913 L .446 .436 0 r
F
.49499 .58087 m .49558 .58661 L .49432 .58702 L .401 .13 0 r
F
.49628 .58057 m .49558 .58661 L .49499 .58087 L .45 .143 0 r
F
.50408 .56782 m .50449 .57346 L .50348 .57367 L .528 .161 0 r
F
.50501 .56755 m .50449 .57346 L .50408 .56782 L .474 .148 0 r
F
.4994 .5743 m .49966 .57997 L .49859 .58014 L .611 .181 0 r
F
.50045 .57415 m .49966 .57997 L .4994 .5743 L .627 .184 0 r
F
.50598 .56116 m .50686 .56674 L .50593 .5672 L .275 .087 0 r
F
.50661 .56055 m .50686 .56674 L .50598 .56116 L .176 .063 0 r
F
.50045 .57415 m .5007 .57982 L .49966 .57997 L .627 .184 0 r
F
.50147 .57401 m .5007 .57982 L .50045 .57415 L .631 .185 0 r
F
.64679 .60416 m .64318 .61973 L .608 .61797 L .629 .725 0 r
F
.69737 .60289 m .64318 .61973 L .64679 .60416 L .584 .668 0 r
F
.53894 .63925 m .52723 .64389 L .53134 .63696 L 1 1 0 r
F
.5036 .54808 m .50548 .55326 L .50563 .55431 L 0 0 0 r
F
.50237 .54679 m .50548 .55326 L .5036 .54808 L F
.50501 .56755 m .50552 .57319 L .50449 .57346 L .474 .148 0 r
F
.50593 .5672 m .50552 .57319 L .50501 .56755 L .418 .133 0 r
F
.49628 .58057 m .49675 .58629 L .49558 .58661 L .45 .143 0 r
F
.49747 .58033 m .49675 .58629 L .49628 .58057 L .5 .156 0 r
F
.50334 .61963 m .50619 .62435 L .51076 .62594 L .856 .156 0 r
F
.50102 .61817 m .50619 .62435 L .50334 .61963 L 1 .212 0 r
F
.49857 .61303 m .50102 .61817 L .50334 .61963 L .874 .203 0 r
F
.48353 .5089 m .47337 .51141 L .48033 .50479 L 1 1 0 r
F
.48353 .5089 m .47854 .51518 L .47337 .51141 L F
.47404 .52191 m .46186 .52639 L .46711 .51864 L 1 .979 0 r
F
.47854 .51518 m .47404 .52191 L .46711 .51864 L 1 1 0 r
F
.50147 .57401 m .50173 .57967 L .5007 .57982 L .631 .185 0 r
F
.50247 .57385 m .50173 .57967 L .50147 .57401 L .62 .182 0 r
F
.44498 .5319 m .44148 .54144 L .42263 .53933 L .991 .856 0 r
F
.45786 .53453 m .44148 .54144 L .44498 .5319 L 1 .811 0 r
F
.49432 .58702 m .49516 .59275 L .49405 .59333 L .247 .082 0 r
F
.49558 .58661 m .49516 .59275 L .49432 .58702 L .326 .103 0 r
F
.49777 .61179 m .50102 .61817 L .49857 .61303 L .925 .246 0 r
F
.49578 .60637 m .49777 .61179 L .49857 .61303 L .774 .199 0 r
F
.50204 .48918 m .49671 .48774 L .5065 .48362 L .768 .56 0 r
F
.50204 .48918 m .49502 .49366 L .49671 .48774 L F
.50563 .55431 m .50715 .55974 L .50661 .56055 L 0 0 0 r
F
.50548 .55326 m .50715 .55974 L .50563 .55431 L F
.50247 .57385 m .50276 .57951 L .50173 .57967 L .62 .182 0 r
F
.50348 .57367 m .50276 .57951 L .50247 .57385 L .595 .177 0 r
F
.51076 .62594 m .5138 .63008 L .52155 .63163 L .698 .082 0 r
F
.50619 .62435 m .5138 .63008 L .51076 .62594 L .894 .152 0 r
F
.47854 .51518 m .46711 .51864 L .47337 .51141 L 1 1 0 r
F
.49747 .58033 m .49785 .58603 L .49675 .58629 L .5 .156 0 r
F
.49859 .58014 m .49785 .58603 L .49747 .58033 L .548 .166 0 r
F
.48975 .53471 m .493 .53847 L .4973 .54051 L .657 .05 0 r
F
.48223 .53258 m .493 .53847 L .48975 .53471 L .454 0 0 r
F
.49597 .60538 m .49777 .61179 L .49578 .60637 L .729 .211 0 r
F
.49442 .59978 m .49597 .60538 L .49578 .60637 L 0 0 0 r
F
.49405 .59333 m .49521 .59902 L .49442 .59978 L 0 .004 0 r
F
.49516 .59275 m .49521 .59902 L .49405 .59333 L .112 .035 0 r
F
.49521 .59902 m .49597 .60538 L .49442 .59978 L 0 0 0 r
F
.50593 .5672 m .5066 .57285 L .50552 .57319 L .418 .133 0 r
F
.50686 .56674 m .5066 .57285 L .50593 .5672 L .358 .118 0 r
F
.50348 .57367 m .5038 .57934 L .50276 .57951 L .595 .177 0 r
F
.50449 .57346 m .5038 .57934 L .50348 .57367 L .559 .17 0 r
F
.46736 .52804 m .47142 .52964 L .48223 .53258 L .255 0 0 r
F
.49859 .58014 m .49891 .58583 L .49785 .58603 L .548 .166 0 r
F
.49966 .57997 m .49891 .58583 L .49859 .58014 L .588 .175 0 r
F
.50661 .56055 m .50779 .56613 L .50686 .56674 L .176 .063 0 r
F
.50715 .55974 m .50779 .56613 L .50661 .56055 L .082 .046 0 r
F
.49558 .58661 m .49622 .59232 L .49516 .59275 L .326 .103 0 r
F
.49675 .58629 m .49622 .59232 L .49558 .58661 L .398 .125 0 r
F
.31076 .52635 m .30913 .54749 L .24064 .54551 L .608 .697 0 r
F
.36083 .53222 m .30913 .54749 L .31076 .52635 L .652 .737 0 r
F
.41143 .31657 m .39166 .33171 L .35248 .31176 L .804 .884 0 r
F
.37395 .32778 m .43175 .33964 L .41385 .34526 L .456 .478 0 r
F
.50449 .57346 m .50489 .57914 L .5038 .57934 L .559 .17 0 r
F
.50552 .57319 m .50489 .57914 L .50449 .57346 L .517 .161 0 r
F
.49966 .57997 m .49994 .58566 L .49891 .58583 L .588 .175 0 r
F
.5007 .57982 m .49994 .58566 L .49966 .57997 L .617 .182 0 r
F
.46397 .69077 m .47169 .69055 L .47735 .68733 L 0 0 0 r
F
.46397 .69077 m .45604 .69299 L .47169 .69055 L F
.5007 .57982 m .50096 .5855 L .49994 .58566 L .617 .182 0 r
F
.50173 .57967 m .50096 .5855 L .5007 .57982 L .632 .185 0 r
F
.50686 .56674 m .50774 .57241 L .5066 .57285 L .358 .118 0 r
F
.50779 .56613 m .50774 .57241 L .50686 .56674 L .295 .104 0 r
F
.49675 .58629 m .49724 .59199 L .49622 .59232 L .398 .125 0 r
F
.49785 .58603 m .49724 .59199 L .49675 .58629 L .461 .143 0 r
F
.50552 .57319 m .50602 .57889 L .50489 .57914 L .517 .161 0 r
F
.5066 .57285 m .50602 .57889 L .50552 .57319 L .472 .152 0 r
F
.49516 .59275 m .49603 .59844 L .49521 .59902 L .112 .035 0 r
F
.49622 .59232 m .49603 .59844 L .49516 .59275 L .236 .071 0 r
F
.50173 .57967 m .50199 .58535 L .50096 .5855 L .632 .185 0 r
F
.50276 .57951 m .50199 .58535 L .50173 .57967 L .633 .186 0 r
F
.4973 .54051 m .50032 .54503 L .50237 .54679 L .71 .109 0 r
F
.493 .53847 m .50032 .54503 L .4973 .54051 L .559 .014 0 r
F
.50276 .57951 m .50304 .5852 L .50199 .58535 L .633 .186 0 r
F
.5038 .57934 m .50304 .5852 L .50276 .57951 L .621 .184 0 r
F
.49785 .58603 m .49824 .59173 L .49724 .59199 L .461 .143 0 r
F
.49891 .58583 m .49824 .59173 L .49785 .58603 L .519 .159 0 r
F
.49521 .59902 m .49635 .60464 L .49597 .60538 L 0 0 0 r
F
.49603 .59844 m .49635 .60464 L .49521 .59902 L F
.50493 .55183 m .50775 .55711 L .50754 .55863 L F
.50383 .54986 m .50658 .55494 L .50493 .55183 L 0 .032 0 r
F
.50658 .55494 m .50775 .55711 L .50493 .55183 L F
.5033 .54873 m .50493 .55183 L .50548 .55326 L 0 0 0 r
F
.50237 .54679 m .50493 .55183 L .5033 .54873 L F
.50032 .54503 m .50493 .55183 L .50237 .54679 L F
.5066 .57285 m .50724 .57857 L .50602 .57889 L .472 .152 0 r
F
.50774 .57241 m .50724 .57857 L .5066 .57285 L .428 .143 0 r
F
.50548 .55326 m .50754 .55863 L .50715 .55974 L 0 0 0 r
F
.50493 .55183 m .50754 .55863 L .50548 .55326 L F
.64088 .13844 m .6293 .20076 L .60036 .18095 L .628 .667 0 r
F
.64088 .13844 m .68141 .16581 L .6293 .20076 L F
.56021 .62506 m .54359 .63152 L .54695 .62345 L 1 .999 0 r
F
.56301 .61578 m .56021 .62506 L .54695 .62345 L .994 .904 0 r
F
.58211 .61669 m .56021 .62506 L .56301 .61578 L .846 .887 0 r
F
.61899 .27907 m .64339 .23367 L .67606 .25299 L .611 .702 0 r
F
.61899 .27907 m .59509 .26763 L .64339 .23367 L F
.5038 .57934 m .50412 .58504 L .50304 .5852 L .621 .184 0 r
F
.50489 .57914 m .50412 .58504 L .5038 .57934 L .598 .18 0 r
F
.50715 .55974 m .50873 .56531 L .50779 .56613 L .082 .046 0 r
F
.50754 .55863 m .50873 .56531 L .50715 .55974 L .012 .043 0 r
F
.49891 .58583 m .49923 .59152 L .49824 .59173 L .519 .159 0 r
F
.49994 .58566 m .49923 .59152 L .49891 .58583 L .571 .171 0 r
F
.54695 .62345 m .54359 .63152 L .53466 .62975 L 1 .987 0 r
F
.48461 .68374 m .48694 .6848 L .49217 .68058 L 0 0 0 r
F
.48461 .68374 m .47735 .68733 L .48694 .6848 L F
.49622 .59232 m .49688 .59801 L .49603 .59844 L .236 .071 0 r
F
.49724 .59199 m .49688 .59801 L .49622 .59232 L .343 .104 0 r
F
.49597 .60538 m .49743 .61088 L .49777 .61179 L .729 .211 0 r
F
.49635 .60464 m .49743 .61088 L .49597 .60538 L 0 0 0 r
F
.50779 .56613 m .50896 .57182 L .50774 .57241 L .295 .104 0 r
F
.50873 .56531 m .50896 .57182 L .50779 .56613 L .238 .097 0 r
F
.49777 .61179 m .49957 .6171 L .50102 .61817 L .925 .246 0 r
F
.49743 .61088 m .49957 .6171 L .49777 .61179 L .917 .272 0 r
F
.50489 .57914 m .50526 .58485 L .50412 .58504 L .598 .18 0 r
F
.50602 .57889 m .50526 .58485 L .50489 .57914 L .566 .175 0 r
F
.49994 .58566 m .50022 .59135 L .49923 .59152 L .571 .171 0 r
F
.50096 .5855 m .50022 .59135 L .49994 .58566 L .612 .18 0 r
F
.53644 .63616 m .55611 .63873 L .55332 .63778 L .295 0 0 r
F
.50102 .61817 m .5031 .62318 L .50619 .62435 L 1 .212 0 r
F
.49957 .6171 m .5031 .62318 L .50102 .61817 L 1 .258 0 r
F
.50096 .5855 m .50122 .5912 L .50022 .59135 L .612 .18 0 r
F
.50199 .58535 m .50122 .5912 L .50096 .5855 L .64 .187 0 r
F
.50774 .57241 m .50858 .57815 L .50724 .57857 L .428 .143 0 r
F
.50896 .57182 m .50858 .57815 L .50774 .57241 L .388 .137 0 r
F
.49724 .59199 m .49775 .59768 L .49688 .59801 L .343 .104 0 r
F
.49824 .59173 m .49775 .59768 L .49724 .59199 L .427 .131 0 r
F
.50602 .57889 m .50649 .58463 L .50526 .58485 L .566 .175 0 r
F
.50724 .57857 m .50649 .58463 L .50602 .57889 L .531 .17 0 r
F
.49603 .59844 m .49688 .60409 L .49635 .60464 L 0 0 0 r
F
.49688 .59801 m .49688 .60409 L .49603 .59844 L .125 .031 0 r
F
.50199 .58535 m .50224 .59106 L .50122 .5912 L .64 .187 0 r
F
.50304 .5852 m .50224 .59106 L .50199 .58535 L .653 .19 0 r
F
.58721 .36764 m .57951 .3958 L .56483 .38383 L .565 .592 0 r
F
.58721 .36764 m .60752 .3826 L .57951 .3958 L F
.61006 .60509 m .608 .61797 L .58211 .61669 L .697 .778 0 r
F
.64679 .60416 m .608 .61797 L .61006 .60509 L .629 .725 0 r
F
.46711 .51864 m .46186 .52639 L .45049 .5227 L 1 1 0 r
F
.43441 .69633 m .45062 .69486 L .45604 .69299 L .07 .304 0 r
F
.43441 .69633 m .42662 .69669 L .45062 .69486 L F
.50304 .5852 m .5033 .59092 L .50224 .59106 L .653 .19 0 r
F
.50412 .58504 m .5033 .59092 L .50304 .5852 L .653 .192 0 r
F
.49824 .59173 m .49864 .59743 L .49775 .59768 L .427 .131 0 r
F
.49923 .59152 m .49864 .59743 L .49824 .59173 L .498 .152 0 r
F
.49502 .49366 m .48643 .49286 L .49671 .48774 L .921 .823 0 r
F
.49502 .49366 m .48767 .49886 L .48643 .49286 L F
.50619 .62435 m .50841 .62894 L .5138 .63008 L .894 .152 0 r
F
.5031 .62318 m .50841 .62894 L .50619 .62435 L 1 .202 0 r
F
.50724 .57857 m .50784 .58434 L .50649 .58463 L .531 .17 0 r
F
.50858 .57815 m .50784 .58434 L .50724 .57857 L .497 .166 0 r
F
.52252 .65048 m .5155 .65447 L .51919 .64832 L 1 .864 0 r
F
.52252 .65048 m .51741 .65672 L .5155 .65447 L F
.52723 .64389 m .52252 .65048 L .51919 .64832 L 1 1 0 r
F
.42734 .5282 m .42263 .53933 L .39672 .53637 L .864 .859 0 r
F
.44498 .5319 m .42263 .53933 L .42734 .5282 L .991 .856 0 r
F
.7337 .36535 m .68093 .40856 L .66832 .38543 L .599 .671 0 r
F
.7337 .36535 m .74908 .39647 L .68093 .40856 L F
.51533 .48046 m .51314 .47577 L .52545 .47352 L .629 .481 0 r
F
.51533 .48046 m .5065 .48362 L .51314 .47577 L F
.50412 .58504 m .50441 .59077 L .5033 .59092 L .653 .192 0 r
F
.50526 .58485 m .50441 .59077 L .50412 .58504 L .643 .191 0 r
F
.52723 .64389 m .51919 .64832 L .52259 .64193 L 1 1 0 r
F
.53134 .63696 m .52723 .64389 L .52259 .64193 L F
.49635 .60464 m .49744 .61021 L .49743 .61088 L 0 0 0 r
F
.49688 .60409 m .49744 .61021 L .49635 .60464 L F
.49923 .59152 m .49956 .59722 L .49864 .59743 L .498 .152 0 r
F
.50022 .59135 m .49956 .59722 L .49923 .59152 L .562 .168 0 r
F
.49688 .59801 m .49752 .60368 L .49688 .60409 L .125 .031 0 r
F
.49775 .59768 m .49752 .60368 L .49688 .59801 L .284 .082 0 r
F
.50873 .56531 m .51032 .57102 L .50896 .57182 L .238 .097 0 r
F
.5097 .56419 m .51032 .57102 L .50873 .56531 L .195 .1 0 r
F
.50754 .55863 m .5097 .56419 L .50873 .56531 L .012 .043 0 r
F
.34821 .70265 m .38734 .69706 L .39353 .69921 L .215 .349 0 r
F
.34821 .70265 m .33834 .69749 L .38734 .69706 L F
.48223 .53258 m .48666 .53565 L .493 .53847 L .454 0 0 r
F
.47142 .52964 m .48666 .53565 L .4819 .53249 L 0 .173 0 r
F
.47142 .52964 m .47747 .53173 L .48666 .53565 L F
.47747 .53173 m .49107 .53857 L .48666 .53565 L 0 .189 0 r
F
.49269 .53833 m .49713 .54259 L .493 .53847 L 0 .093 0 r
F
.48666 .53565 m .49713 .54259 L .49269 .53833 L F
.50032 .54503 m .50383 .54986 L .50493 .55183 L 0 0 0 r
F
.49713 .54259 m .50383 .54986 L .50032 .54503 L 0 .04 0 r
F
.49713 .54259 m .50196 .54713 L .50383 .54986 L F
.48666 .53565 m .49233 .53921 L .49713 .54259 L 0 .093 0 r
F
.49233 .53921 m .50129 .54658 L .49713 .54259 L 0 .131 0 r
F
.50129 .54658 m .50196 .54713 L .49713 .54259 L F
.49107 .53857 m .49233 .53921 L .48666 .53565 L 0 .189 0 r
F
.4819 .53249 m .48666 .53565 L .48223 .53258 L 0 .173 0 r
F
.50896 .57182 m .51009 .57761 L .50858 .57815 L .388 .137 0 r
F
.51032 .57102 m .51009 .57761 L .50896 .57182 L .353 .136 0 r
F
.50526 .58485 m .50561 .59061 L .50441 .59077 L .643 .191 0 r
F
.50649 .58463 m .50561 .59061 L .50526 .58485 L .624 .19 0 r
F
.50022 .59135 m .5005 .59706 L .49956 .59722 L .562 .168 0 r
F
.50122 .5912 m .5005 .59706 L .50022 .59135 L .615 .18 0 r
F
.50775 .55711 m .5097 .56419 L .50754 .55863 L 0 .06 0 r
F
.31076 .52635 m .24064 .54551 L .24024 .51804 L .608 .697 0 r
F
.51741 .65672 m .51168 .66035 L .5155 .65447 L .847 .544 0 r
F
.51741 .65672 m .51213 .6626 L .51168 .66035 L F
.49743 .61088 m .49876 .61631 L .49957 .6171 L .917 .272 0 r
F
.49744 .61021 m .49876 .61631 L .49743 .61088 L .852 .271 0 r
F
.50858 .57815 m .50936 .58398 L .50784 .58434 L .497 .166 0 r
F
.51009 .57761 m .50936 .58398 L .50858 .57815 L .467 .164 0 r
F
.50122 .5912 m .50147 .59691 L .5005 .59706 L .615 .18 0 r
F
.50224 .59106 m .50147 .59691 L .50122 .5912 L .654 .19 0 r
F
.50649 .58463 m .50691 .59041 L .50561 .59061 L .624 .19 0 r
F
.50784 .58434 m .50691 .59041 L .50649 .58463 L .601 .188 0 r
F
.49775 .59768 m .49825 .60336 L .49752 .60368 L .284 .082 0 r
F
.49864 .59743 m .49825 .60336 L .49775 .59768 L .399 .12 0 r
F
.50224 .59106 m .50248 .59678 L .50147 .59691 L .654 .19 0 r
F
.5033 .59092 m .50248 .59678 L .50224 .59106 L .679 .196 0 r
F
.49688 .60409 m .4977 .6097 L .49744 .61021 L 0 0 0 r
F
.49752 .60368 m .4977 .6097 L .49688 .60409 L F
.5033 .59092 m .50354 .59666 L .50248 .59678 L .679 .196 0 r
F
.50441 .59077 m .50354 .59666 L .5033 .59092 L .693 .201 0 r
F
.49834 .67603 m .49217 .68058 L .49748 .67828 L 0 0 0 r
F
.49957 .6171 m .5011 .62232 L .5031 .62318 L 1 .258 0 r
F
.49876 .61631 m .5011 .62232 L .49957 .6171 L 1 .298 0 r
F
.50784 .58434 m .50837 .59017 L .50691 .59041 L .601 .188 0 r
F
.50936 .58398 m .50837 .59017 L .50784 .58434 L .577 .188 0 r
F
.49864 .59743 m .49903 .60312 L .49825 .60336 L .399 .12 0 r
F
.49956 .59722 m .49903 .60312 L .49864 .59743 L .485 .147 0 r
F
.493 .53847 m .49713 .54259 L .50032 .54503 L .559 .014 0 r
F
.56525 .46639 m .58143 .45286 L .59609 .458 L .473 .438 0 r
F
.56525 .46639 m .55447 .46437 L .58143 .45286 L F
.50441 .59077 m .50467 .59653 L .50354 .59666 L .693 .201 0 r
F
.50561 .59061 m .50467 .59653 L .50441 .59077 L .696 .204 0 r
F
.51009 .57761 m .51112 .58349 L .50936 .58398 L .467 .164 0 r
F
.51183 .57687 m .51112 .58349 L .51009 .57761 L .444 .166 0 r
F
.51032 .57102 m .51183 .57687 L .51009 .57761 L .353 .136 0 r
F
.54695 .62345 m .53466 .62975 L .53704 .6223 L 1 .987 0 r
F
.54888 .61513 m .54695 .62345 L .53704 .6223 L 1 .867 0 r
F
.56301 .61578 m .54695 .62345 L .54888 .61513 L .994 .904 0 r
F
.46711 .51864 m .45049 .5227 L .45776 .51404 L 1 1 0 r
F
.47337 .51141 m .46711 .51864 L .45776 .51404 L F
.49956 .59722 m .49987 .60293 L .49903 .60312 L .485 .147 0 r
F
.5005 .59706 m .49987 .60293 L .49956 .59722 L .56 .167 0 r
F
.51185 .56994 m .51183 .57687 L .51032 .57102 L .327 .142 0 r
F
.5097 .56419 m .51185 .56994 L .51032 .57102 L .195 .1 0 r
F
.50561 .59061 m .5059 .59639 L .50467 .59653 L .696 .204 0 r
F
.50691 .59041 m .5059 .59639 L .50561 .59061 L .691 .206 0 r
F
.48767 .49886 m .47618 .499 L .48643 .49286 L 1 1 0 r
F
.48767 .49886 m .48033 .50479 L .47618 .499 L F
.49752 .60368 m .49814 .60932 L .4977 .6097 L 0 0 0 r
F
.49825 .60336 m .49814 .60932 L .49752 .60368 L .222 .058 0 r
F
.49744 .61021 m .49843 .61572 L .49876 .61631 L .852 .271 0 r
F
.4977 .6097 m .49843 .61572 L .49744 .61021 L 0 0 0 r
F
.50936 .58398 m .51004 .58986 L .50837 .59017 L .577 .188 0 r
F
.51112 .58349 m .51004 .58986 L .50936 .58398 L .555 .19 0 r
F
.51213 .6626 m .5079 .66599 L .51168 .66035 L .681 .444 0 r
F
.51213 .6626 m .50689 .66814 L .5079 .66599 L F
.5005 .59706 m .50076 .60277 L .49987 .60293 L .56 .167 0 r
F
.50147 .59691 m .50076 .60277 L .5005 .59706 L .625 .182 0 r
F
.58328 .60578 m .58211 .61669 L .56301 .61578 L .79 .809 0 r
F
.61006 .60509 m .58211 .61669 L .58328 .60578 L .697 .778 0 r
F
.53704 .6223 m .53466 .62975 L .52791 .62847 L 1 .916 0 r
F
.5031 .62318 m .50473 .6281 L .50841 .62894 L 1 .202 0 r
F
.5011 .62232 m .50473 .6281 L .5031 .62318 L 1 .252 0 r
F
.53578 .47244 m .54015 .46365 L .55447 .46437 L .527 .45 0 r
F
.53578 .47244 m .52545 .47352 L .54015 .46365 L F
.50691 .59041 m .50726 .59623 L .5059 .59639 L .691 .206 0 r
F
.50837 .59017 m .50726 .59623 L .50691 .59041 L .681 .209 0 r
F
.51069 .56266 m .51185 .56994 L .5097 .56419 L .175 .116 0 r
F
.50775 .55711 m .51069 .56266 L .5097 .56419 L 0 .06 0 r
F
.50147 .59691 m .5017 .60264 L .50076 .60277 L .625 .182 0 r
F
.50248 .59678 m .5017 .60264 L .50147 .59691 L .675 .194 0 r
F
.45413 .33642 m .48877 .35574 L .47046 .35437 L .433 .443 0 r
F
.43175 .33964 m .45413 .33642 L .47046 .35437 L .415 .429 0 r
F
.53644 .63616 m .53835 .63844 L .55611 .63873 L .295 0 0 r
F
.52438 .63497 m .53835 .63844 L .53644 .63616 L .458 0 0 r
F
.49825 .60336 m .49872 .60904 L .49814 .60932 L .222 .058 0 r
F
.49903 .60312 m .49872 .60904 L .49825 .60336 L .377 .111 0 r
F
.30298 .72754 m .24756 .74758 L .23224 .72751 L .495 .53 0 r
F
.30298 .72754 m .31222 .74389 L .24756 .74758 L F
.50248 .59678 m .50269 .60252 L .5017 .60264 L .675 .194 0 r
F
.50354 .59666 m .50269 .60252 L .50248 .59678 L .713 .204 0 r
F
.50837 .59017 m .5088 .59604 L .50726 .59623 L .681 .209 0 r
F
.51004 .58986 m .5088 .59604 L .50837 .59017 L .67 .213 0 r
F
.47337 .51141 m .45776 .51404 L .46646 .50609 L 1 1 0 r
F
.48033 .50479 m .47337 .51141 L .46646 .50609 L F
.50354 .59666 m .50375 .60241 L .50269 .60252 L .713 .204 0 r
F
.50467 .59653 m .50375 .60241 L .50354 .59666 L .739 .211 0 r
F
.49876 .61631 m .4999 .62168 L .5011 .62232 L 1 .298 0 r
F
.49879 .6178 m .49907 .62084 L .49927 .6212 L .877 .296 0 r
F
.49843 .61572 m .49927 .6212 L .4999 .62168 L 1 .312 0 r
F
.49843 .61563 m .49927 .6212 L .49843 .61572 L .877 .296 0 r
F
.49843 .61572 m .49904 .61819 L .49876 .61631 L 1 .312 0 r
F
.49844 .61528 m .49867 .6169 L .49843 .61563 L .877 .296 0 r
F
.49867 .6169 m .49927 .6212 L .49843 .61563 L F
.4989 .61819 m .49918 .62057 L .49907 .62084 L 0 0 0 r
F
.4987 .61495 m .49904 .61893 L .4989 .61819 L F
.49904 .61893 m .49918 .62057 L .4989 .61819 L F
.49844 .61528 m .49871 .61767 L .49879 .6178 L .877 .296 0 r
F
.49871 .61767 m .49907 .62084 L .49879 .6178 L F
.49904 .61819 m .4999 .62168 L .49922 .61848 L 1 .312 0 r
F
.49904 .61819 m .49922 .61848 L .49876 .61631 L F
.48033 .50479 m .46646 .50609 L .47618 .499 L 1 1 0 r
F
.51112 .58349 m .51201 .58946 L .51004 .58986 L .555 .19 0 r
F
.51321 .58285 m .51201 .58946 L .51112 .58349 L .538 .197 0 r
F
.51183 .57687 m .51321 .58285 L .51112 .58349 L .444 .166 0 r
F
.4977 .6097 m .49844 .61528 L .49843 .61572 L 0 0 0 r
F
.49814 .60932 m .49844 .61528 L .4977 .6097 L F
.49903 .60312 m .4994 .60881 L .49872 .60904 L .377 .111 0 r
F
.49987 .60293 m .4994 .60881 L .49903 .60312 L .48 .145 0 r
F
.42713 .74739 m .41426 .76053 L .40321 .75018 L .481 .476 0 r
F
.42713 .74739 m .43502 .75667 L .41426 .76053 L F
.5139 .57587 m .51321 .58285 L .51183 .57687 L .428 .175 0 r
F
.51185 .56994 m .5139 .57587 L .51183 .57687 L .327 .142 0 r
F
.50467 .59653 m .50489 .60231 L .50375 .60241 L .739 .211 0 r
F
.5059 .59639 m .50489 .60231 L .50467 .59653 L .756 .218 0 r
F
.39565 .73913 m .37117 .75394 L .36019 .74115 L .517 .555 0 r
F
.39565 .73913 m .40321 .75018 L .37117 .75394 L F
.50769 .55503 m .51069 .56266 L .50775 .55711 L 0 .097 0 r
F
.50383 .54986 m .50769 .55503 L .50775 .55711 L 0 .032 0 r
F
.51004 .58986 m .5106 .5958 L .5088 .59604 L .67 .213 0 r
F
.51201 .58946 m .5106 .5958 L .51004 .58986 L .659 .22 0 r
F
.5059 .59639 m .50614 .6022 L .50489 .60231 L .756 .218 0 r
F
.50726 .59623 m .50614 .6022 L .5059 .59639 L .767 .224 0 r
F
.49987 .60293 m .50017 .60864 L .4994 .60881 L .48 .145 0 r
F
.50076 .60277 m .50017 .60864 L .49987 .60293 L .568 .168 0 r
F
.50726 .59623 m .50754 .60208 L .50614 .6022 L .767 .224 0 r
F
.5088 .59604 m .50754 .60208 L .50726 .59623 L .773 .232 0 r
F
.64761 .36357 m .6229 .39931 L .60752 .3826 L .59 .644 0 r
F
.64761 .36357 m .66832 .38543 L .6229 .39931 L F
.50076 .60277 m .50101 .60849 L .50017 .60864 L .568 .168 0 r
F
.5017 .60264 m .50101 .60849 L .50076 .60277 L .643 .186 0 r
F
.49814 .60932 m .4987 .61495 L .49844 .61528 L 0 0 0 r
F
.49872 .60904 m .4987 .61495 L .49814 .60932 L .16 .034 0 r
F
.51363 .56846 m .5139 .57587 L .51185 .56994 L .315 .157 0 r
F
.51069 .56266 m .51363 .56846 L .51185 .56994 L .175 .116 0 r
F
.45796 .76185 m .45708 .7734 L .44515 .76536 L .317 .294 0 r
F
.45796 .76185 m .46668 .76943 L .45708 .7734 L F
.50473 .6281 m .5099 .63343 L .50841 .62894 L 1 .18 0 r
F
.56368 .60628 m .56301 .61578 L .54888 .61513 L .902 .801 0 r
F
.58328 .60578 m .56301 .61578 L .56368 .60628 L .79 .809 0 r
F
.5017 .60264 m .50191 .60838 L .50101 .60849 L .643 .186 0 r
F
.50269 .60252 m .50191 .60838 L .5017 .60264 L .705 .2 0 r
F
.5011 .62232 m .5023 .62747 L .50473 .6281 L 1 .252 0 r
F
.4999 .62168 m .5023 .62747 L .5011 .62232 L 1 .305 0 r
F
.5088 .59604 m .50913 .60195 L .50754 .60208 L .773 .232 0 r
F
.5106 .5958 m .50913 .60195 L .5088 .59604 L .777 .241 0 r
F
.53704 .6223 m .52791 .62847 L .52959 .62147 L 1 .916 0 r
F
.53837 .61467 m .53704 .6223 L .52959 .62147 L 1 .787 0 r
F
.54888 .61513 m .53704 .6223 L .53837 .61467 L 1 .867 0 r
F
.51201 .58946 m .51273 .5955 L .5106 .5958 L .659 .22 0 r
F
.5144 .58893 m .51273 .5955 L .51201 .58946 L .65 .231 0 r
F
.51321 .58285 m .5144 .58893 L .51201 .58946 L .538 .197 0 r
F
.51577 .58197 m .5144 .58893 L .51321 .58285 L .527 .21 0 r
F
.5139 .57587 m .51577 .58197 L .51321 .58285 L .428 .175 0 r
F
.52259 .64193 m .51652 .64676 L .51896 .64052 L 1 1 0 r
F
.52259 .64193 m .51919 .64832 L .51652 .64676 L F
.50269 .60252 m .50288 .60828 L .50191 .60838 L .705 .2 0 r
F
.50375 .60241 m .50288 .60828 L .50269 .60252 L .753 .212 0 r
F
.49872 .60904 m .49915 .6147 L .4987 .61495 L .16 .034 0 r
F
.4994 .60881 m .49915 .6147 L .49872 .60904 L .366 .105 0 r
F
.50689 .66814 m .50194 .67335 L .50433 .6714 L 0 0 0 r
F
.50689 .66814 m .50433 .6714 L .5079 .66599 L F
.50375 .60241 m .50393 .60819 L .50288 .60828 L .753 .212 0 r
F
.50489 .60231 m .50393 .60819 L .50375 .60241 L .792 .223 0 r
F
.50196 .54713 m .50769 .55503 L .50383 .54986 L 0 .098 0 r
F
.5106 .5958 m .511 .60179 L .50913 .60195 L .777 .241 0 r
F
.51273 .5955 m .511 .60179 L .5106 .5958 L .781 .254 0 r
F
.51919 .64832 m .51387 .65283 L .51652 .64676 L 1 .842 0 r
F
.51919 .64832 m .5155 .65447 L .51387 .65283 L F
.50489 .60231 m .50507 .60811 L .50393 .60819 L .792 .223 0 r
F
.50614 .6022 m .50507 .60811 L .50489 .60231 L .824 .234 0 r
F
.4994 .60881 m .49974 .6145 L .49915 .6147 L .366 .105 0 r
F
.50017 .60864 m .49974 .6145 L .4994 .60881 L .487 .146 0 r
F
.50614 .6022 m .50632 .60803 L .50507 .60811 L .824 .234 0 r
F
.50754 .60208 m .50632 .60803 L .50614 .6022 L .851 .245 0 r
F
.52791 .62847 m .52106 .63411 L .52275 .62755 L 1 .936 0 r
F
.52959 .62147 m .52791 .62847 L .52275 .62755 L 1 .811 0 r
F
.54091 .28671 m .52894 .25603 L .56457 .25965 L .689 .806 0 r
F
.54091 .28671 m .51585 .28586 L .52894 .25603 L F
.51642 .57451 m .51577 .58197 L .5139 .57587 L .421 .192 0 r
F
.51363 .56846 m .51642 .57451 L .5139 .57587 L .315 .157 0 r
F
.4987 .61495 m .49907 .62084 L .49844 .61528 L 0 0 0 r
F
.52438 .63497 m .52572 .63821 L .53835 .63844 L .458 0 0 r
F
.40295 .52299 m .39672 .53637 L .36083 .53222 L .759 .828 0 r
F
.42734 .5282 m .39672 .53637 L .40295 .52299 L .864 .859 0 r
F
.51173 .56055 m .51363 .56846 L .51069 .56266 L .181 .145 0 r
F
.50769 .55503 m .51173 .56055 L .51069 .56266 L 0 .097 0 r
F
.50754 .60208 m .50773 .60796 L .50632 .60803 L .851 .245 0 r
F
.50913 .60195 m .50773 .60796 L .50754 .60208 L .876 .257 0 r
F
.5144 .58893 m .51535 .5951 L .51273 .5955 L .65 .231 0 r
F
.51737 .58822 m .51535 .5951 L .5144 .58893 L .646 .251 0 r
F
.51577 .58197 m .51737 .58822 L .5144 .58893 L .527 .21 0 r
F
.51273 .5955 m .51325 .60159 L .511 .60179 L .781 .254 0 r
F
.51535 .5951 m .51325 .60159 L .51273 .5955 L .785 .273 0 r
F
.50017 .60864 m .50044 .61435 L .49974 .6145 L .487 .146 0 r
F
.50101 .60849 m .50044 .61435 L .50017 .60864 L .588 .172 0 r
F
.54926 .60666 m .54888 .61513 L .53837 .61467 L 1 .749 0 r
F
.56368 .60628 m .54888 .61513 L .54926 .60666 L .902 .801 0 r
F
.5065 .48362 m .49944 .47935 L .51314 .47577 L .725 .624 0 r
F
.5065 .48362 m .49671 .48774 L .49944 .47935 L F
.45597 .52555 m .47747 .53173 L .47142 .52964 L 0 .256 0 r
F
.4999 .62168 m .50079 .627 L .5023 .62747 L 1 .305 0 r
F
.49927 .6212 m .50079 .627 L .4999 .62168 L 1 .353 0 r
F
.50913 .60195 m .50935 .60788 L .50773 .60796 L .876 .257 0 r
F
.511 .60179 m .50935 .60788 L .50913 .60195 L .899 .273 0 r
F
.50101 .60849 m .50123 .61423 L .50044 .61435 L .588 .172 0 r
F
.50191 .60838 m .50123 .61423 L .50101 .60849 L .672 .191 0 r
F
.6518 .45723 m .70467 .42869 L .71839 .44717 L .483 .48 0 r
F
.6518 .45723 m .64037 .44601 L .70467 .42869 L F
.5155 .65447 m .51112 .65872 L .51387 .65283 L .913 .527 0 r
F
.5155 .65447 m .51168 .66035 L .51112 .65872 L F
.47735 .68733 m .4829 .68877 L .48694 .6848 L .097 0 0 r
F
.47735 .68733 m .47169 .69055 L .4829 .68877 L F
.66331 .64033 m .73553 .62899 L .72948 .64127 L .292 .37 0 r
F
.50191 .60838 m .5021 .61413 L .50123 .61423 L .672 .191 0 r
F
.50288 .60828 m .5021 .61413 L .50191 .60838 L .742 .208 0 r
F
.49915 .6147 m .49918 .62057 L .4987 .61495 L .109 .013 0 r
F
.50473 .6281 m .50582 .63295 L .5099 .63343 L 1 .18 0 r
F
.5023 .62747 m .50582 .63295 L .50473 .6281 L 1 .221 0 r
F
.511 .60179 m .51125 .6078 L .50935 .60788 L .899 .273 0 r
F
.51325 .60159 m .51125 .6078 L .511 .60179 L .92 .294 0 r
F
.52959 .62147 m .52275 .62755 L .52393 .62088 L 1 .811 0 r
F
.5305 .61435 m .52959 .62147 L .52393 .62088 L 1 .688 0 r
F
.53837 .61467 m .52959 .62147 L .5305 .61435 L 1 .787 0 r
F
.51896 .58079 m .51737 .58822 L .51577 .58197 L .522 .232 0 r
F
.51642 .57451 m .51896 .58079 L .51577 .58197 L .421 .192 0 r
F
.50288 .60828 m .50304 .61405 L .5021 .61413 L .742 .208 0 r
F
.50393 .60819 m .50304 .61405 L .50288 .60828 L .801 .222 0 r
F
.51535 .5951 m .51602 .60134 L .51325 .60159 L .785 .273 0 r
F
.51863 .59457 m .51602 .60134 L .51535 .5951 L .789 .301 0 r
F
.51737 .58822 m .51863 .59457 L .51535 .5951 L .646 .251 0 r
F
.45776 .51404 m .45049 .5227 L .43488 .51751 L 1 1 0 r
F
.49217 .68058 m .49372 .68297 L .49748 .67828 L .044 0 0 r
F
.49217 .68058 m .48694 .6848 L .49372 .68297 L F
.50393 .60819 m .50407 .61398 L .50304 .61405 L .801 .222 0 r
F
.50507 .60811 m .50407 .61398 L .50393 .60819 L .852 .236 0 r
F
.51325 .60159 m .51355 .60771 L .51125 .6078 L .92 .294 0 r
F
.51602 .60134 m .51355 .60771 L .51325 .60159 L .94 .322 0 r
F
.49915 .6147 m .49952 .62036 L .49918 .62057 L .109 .013 0 r
F
.49974 .6145 m .49952 .62036 L .49915 .6147 L .373 .106 0 r
F
.50507 .60811 m .50519 .61392 L .50407 .61398 L .852 .236 0 r
F
.50632 .60803 m .50519 .61392 L .50507 .60811 L .899 .251 0 r
F
.53857 .60695 m .53837 .61467 L .5305 .61435 L 1 .668 0 r
F
.54926 .60666 m .53837 .61467 L .53857 .60695 L 1 .749 0 r
F
.49927 .6212 m .49994 .62665 L .50079 .627 L 1 .353 0 r
F
.49907 .62084 m .49957 .62639 L .49994 .62665 L 1 .345 0 r
F
.4994 .62378 m .49957 .62618 L .49957 .62639 L 0 0 0 r
F
.49918 .62057 m .49946 .62457 L .4994 .62378 L F
.49946 .62457 m .49957 .62618 L .4994 .62378 L F
.4992 .62107 m .49994 .62665 L .49927 .6212 L 1 .345 0 r
F
.49907 .62084 m .49929 .62233 L .4992 .62107 L F
.49929 .62233 m .49994 .62665 L .4992 .62107 L F
.50632 .60803 m .50643 .61388 L .50519 .61392 L .899 .251 0 r
F
.50773 .60796 m .50643 .61388 L .50632 .60803 L .944 .267 0 r
F
.52113 .58725 m .51863 .59457 L .51737 .58822 L .644 .281 0 r
F
.51896 .58079 m .52113 .58725 L .51737 .58822 L .522 .232 0 r
F
.51575 .56643 m .51642 .57451 L .51363 .56846 L .318 .182 0 r
F
.51173 .56055 m .51575 .56643 L .51363 .56846 L .181 .145 0 r
F
.50773 .60796 m .50783 .61385 L .50643 .61388 L .944 .267 0 r
F
.50935 .60788 m .50783 .61385 L .50773 .60796 L .989 .286 0 r
F
.49974 .6145 m .50003 .6202 L .49952 .62036 L .373 .106 0 r
F
.50044 .61435 m .50003 .6202 L .49974 .6145 L .511 .151 0 r
F
.51602 .60134 m .51639 .60761 L .51355 .60771 L .94 .322 0 r
F
.51951 .60101 m .51639 .60761 L .51602 .60134 L .957 .36 0 r
F
.51863 .59457 m .51951 .60101 L .51602 .60134 L .789 .301 0 r
F
.50935 .60788 m .50944 .61383 L .50783 .61385 L .989 .286 0 r
F
.51125 .6078 m .50944 .61383 L .50935 .60788 L 1 .309 0 r
F
.51125 .6078 m .51134 .61383 L .50944 .61383 L F
.51355 .60771 m .51134 .61383 L .51125 .6078 L 1 .339 0 r
F
.52275 .62755 m .51756 .63325 L .51875 .6269 L 1 .811 0 r
F
.52275 .62755 m .52106 .63411 L .51756 .63325 L F
.52393 .62088 m .52275 .62755 L .51875 .6269 L 1 .699 0 r
F
.5305 .61435 m .52393 .62088 L .52455 .61414 L 1 .688 0 r
F
.53059 .60718 m .5305 .61435 L .52455 .61414 L 1 .578 0 r
F
.53857 .60695 m .5305 .61435 L .53059 .60718 L 1 .668 0 r
F
.50044 .61435 m .50067 .62007 L .50003 .6202 L .511 .151 0 r
F
.50123 .61423 m .50067 .62007 L .50044 .61435 L .622 .178 0 r
F
.52283 .59386 m .51951 .60101 L .51863 .59457 L .792 .342 0 r
F
.52113 .58725 m .52283 .59386 L .51863 .59457 L .644 .281 0 r
F
.5629 .35508 m .56483 .38383 L .54748 .37357 L .533 .554 0 r
F
.5629 .35508 m .58721 .36764 L .56483 .38383 L F
.52393 .62088 m .51875 .6269 L .51957 .62047 L 1 .699 0 r
F
.52455 .61414 m .52393 .62088 L .51957 .62047 L 1 .592 0 r
F
.50727 .55214 m .51173 .56055 L .50769 .55503 L .048 .146 0 r
F
.50196 .54713 m .50727 .55214 L .50769 .55503 L 0 .098 0 r
F
.51355 .60771 m .51362 .61385 L .51134 .61383 L 1 .339 0 r
F
.51639 .60761 m .51362 .61385 L .51355 .60771 L 1 .378 0 r
F
.5023 .62747 m .50311 .63258 L .50582 .63295 L 1 .221 0 r
F
.50079 .627 m .50311 .63258 L .5023 .62747 L 1 .267 0 r
F
.49918 .62057 m .49957 .62639 L .49907 .62084 L 0 0 0 r
F
.51168 .66035 m .5084 .66443 L .51112 .65872 L .728 .429 0 r
F
.51168 .66035 m .5079 .66599 L .5084 .66443 L F
.50123 .61423 m .50141 .61997 L .50067 .62007 L .622 .178 0 r
F
.5021 .61413 m .50141 .61997 L .50123 .61423 L .713 .199 0 r
F
.51639 .60761 m .51644 .6139 L .51362 .61385 L 1 .378 0 r
F
.51997 .6075 m .51644 .6139 L .51639 .60761 L 1 .43 0 r
F
.51951 .60101 m .51997 .6075 L .51639 .60761 L .957 .36 0 r
F
.52399 .60058 m .51997 .6075 L .51951 .60101 L .965 .413 0 r
F
.52283 .59386 m .52399 .60058 L .51951 .60101 L .792 .342 0 r
F
.51896 .64052 m .51433 .64564 L .51606 .6395 L 1 .937 0 r
F
.51896 .64052 m .51652 .64676 L .51433 .64564 L F
.52455 .61414 m .51957 .62047 L .51999 .61399 L 1 .592 0 r
F
.52457 .60735 m .52455 .61414 L .51999 .61399 L 1 .496 0 r
F
.53059 .60718 m .52455 .61414 L .52457 .60735 L 1 .578 0 r
F
.5021 .61413 m .50225 .61989 L .50141 .61997 L .713 .199 0 r
F
.50304 .61405 m .50225 .61989 L .5021 .61413 L .789 .217 0 r
F
.51997 .6075 m .51999 .61399 L .51644 .6139 L 1 .43 0 r
F
.52457 .60735 m .51999 .61399 L .51997 .6075 L 1 .496 0 r
F
.52399 .60058 m .52457 .60735 L .51997 .6075 L .965 .413 0 r
F
.51959 .57264 m .51896 .58079 L .51642 .57451 L .422 .22 0 r
F
.51575 .56643 m .51959 .57264 L .51642 .57451 L .318 .182 0 r
F
.50304 .61405 m .50317 .61983 L .50225 .61989 L .789 .217 0 r
F
.50407 .61398 m .50317 .61983 L .50304 .61405 L .856 .234 0 r
F
.50194 .67335 m .49748 .67828 L .50112 .6766 L 0 0 0 r
F
.51999 .61399 m .51617 .62019 L .51644 .6139 L 1 .509 0 r
F
.51999 .61399 m .51957 .62047 L .51617 .62019 L F
.50407 .61398 m .50417 .61978 L .50317 .61983 L .856 .234 0 r
F
.50519 .61392 m .50417 .61978 L .50407 .61398 L .918 .251 0 r
F
.49952 .62036 m .49957 .62618 L .49918 .62057 L .09 .004 0 r
F
.66331 .64033 m .66575 .63313 L .73553 .62899 L .292 .37 0 r
F
.61545 .63964 m .66575 .63313 L .66331 .64033 L .218 .352 0 r
F
.52985 .6 m .52457 .60735 L .52399 .60058 L .958 .481 0 r
F
.52985 .6 m .53059 .60718 L .52457 .60735 L F
.50519 .61392 m .50527 .61975 L .50417 .61978 L .918 .251 0 r
F
.50643 .61388 m .50527 .61975 L .50519 .61392 L .98 .269 0 r
F
.51644 .6139 m .51346 .61999 L .51362 .61385 L 1 .443 0 r
F
.51644 .6139 m .51617 .62019 L .51346 .61999 L F
.45604 .69299 m .46789 .69353 L .47169 .69055 L .071 0 0 r
F
.45604 .69299 m .45062 .69486 L .46789 .69353 L F
.50643 .61388 m .50648 .61974 L .50527 .61975 L .98 .269 0 r
F
.50783 .61385 m .50648 .61974 L .50643 .61388 L 1 .291 0 r
F
.51957 .62047 m .51561 .62644 L .51617 .62019 L 1 .598 0 r
F
.51957 .62047 m .51875 .6269 L .51561 .62644 L F
.51362 .61385 m .51125 .61987 L .51134 .61383 L 1 .391 0 r
F
.51362 .61385 m .51346 .61999 L .51125 .61987 L F
.50783 .61385 m .50785 .61975 L .50648 .61974 L 1 .291 0 r
F
.50944 .61383 m .50785 .61975 L .50783 .61385 L 1 .317 0 r
F
.50944 .61383 m .50942 .61979 L .50785 .61975 L F
.51134 .61383 m .50942 .61979 L .50944 .61383 L 1 .35 0 r
F
.51134 .61383 m .51125 .61987 L .50942 .61979 L F
.50079 .627 m .50139 .63231 L .50311 .63258 L 1 .267 0 r
F
.49994 .62665 m .50139 .63231 L .50079 .627 L 1 .324 0 r
F
.51652 .64676 m .51243 .65165 L .51433 .64564 L 1 .804 0 r
F
.51652 .64676 m .51387 .65283 L .51243 .65165 L F
.53762 .59923 m .53059 .60718 L .52985 .6 L .929 .561 0 r
F
.53762 .59923 m .53857 .60695 L .53059 .60718 L F
.49952 .62036 m .49982 .62602 L .49957 .62618 L .09 .004 0 r
F
.50003 .6202 m .49982 .62602 L .49952 .62036 L .409 .117 0 r
F
.5283 .5929 m .52399 .60058 L .52283 .59386 L .788 .397 0 r
F
.5283 .5929 m .52985 .6 L .52399 .60058 L F
.52305 .57916 m .52113 .58725 L .51896 .58079 L .522 .267 0 r
F
.51959 .57264 m .52305 .57916 L .51896 .58079 L .422 .22 0 r
F
.51875 .6269 m .51478 .63264 L .51561 .62644 L 1 .693 0 r
F
.51875 .6269 m .51756 .63325 L .51478 .63264 L F
.45061 .7538 m .44515 .76536 L .43502 .75667 L .414 .36 0 r
F
.45061 .7538 m .45796 .76185 L .44515 .76536 L F
.526 .58593 m .52283 .59386 L .52113 .58725 L .642 .326 0 r
F
.526 .58593 m .5283 .5929 L .52283 .59386 L F
.52305 .57916 m .526 .58593 L .52113 .58725 L .522 .267 0 r
F
.50003 .6202 m .50026 .6259 L .49982 .62602 L .409 .117 0 r
F
.50067 .62007 m .50026 .6259 L .50003 .6202 L .56 .162 0 r
F
.51617 .62019 m .51308 .62612 L .51346 .61999 L 1 .515 0 r
F
.51617 .62019 m .51561 .62644 L .51308 .62612 L F
.54804 .59817 m .53857 .60695 L .53762 .59923 L .874 .641 0 r
F
.54804 .59817 m .54926 .60666 L .53857 .60695 L F
.50067 .62007 m .50086 .6258 L .50026 .6259 L .56 .162 0 r
F
.50141 .61997 m .50086 .6258 L .50067 .62007 L .676 .189 0 r
F
.49994 .62665 m .5004 .63209 L .50139 .63231 L 1 .324 0 r
F
.49957 .62639 m .5004 .63209 L .49994 .62665 L 1 .395 0 r
F
.41143 .31657 m .35248 .31176 L .37995 .29193 L .804 .884 0 r
F
.43509 .30398 m .41143 .31657 L .37995 .29193 L .802 .9 0 r
F
.39353 .69921 m .38734 .69706 L .42267 .69676 L .127 .323 0 r
F
.38734 .69706 m .41907 .69681 L .42267 .69676 L .092 .309 0 r
F
.39353 .69921 m .42267 .69676 L .42657 .6967 L .127 .323 0 r
F
.41907 .69681 m .42291 .69678 L .42252 .69676 L .092 .309 0 r
F
.38734 .69706 m .38688 .69475 L .42291 .69678 L F
.42291 .69678 m .44977 .69989 L .44853 .69825 L 0 .25 0 r
F
.44853 .69825 m .46419 .70135 L .46673 .69932 L .237 0 0 r
F
.46884 .70189 m .47026 .70454 L .46437 .70137 L 1 .991 0 r
F
.47173 .70162 m .47026 .70454 L .46851 .70128 L F
.46433 .70135 m .47026 .70454 L .46099 .7028 L F
.42267 .69676 m .42291 .69678 L .44853 .69825 L .041 0 0 r
F
.42291 .69678 m .42755 .69704 L .43862 .69845 L 0 .25 0 r
F
.44977 .69989 m .44991 .69989 L .44853 .69825 L F
.44991 .69989 m .45174 .69993 L .4517 .69991 L F
.44991 .69989 m .4517 .69991 L .44853 .69825 L F
.44853 .69825 m .45166 .69989 L .45289 .70003 L .237 0 0 r
F
.46265 .70104 m .45289 .70003 L .46419 .70135 L F
.44853 .69825 m .45289 .70003 L .46265 .70104 L F
.45062 .69486 m .46619 .69641 L .46789 .69353 L .154 0 0 r
F
.45062 .69486 m .44804 .69655 L .46619 .69641 L F
.44804 .69655 m .46673 .69932 L .46619 .69641 L .21 0 0 r
F
.44804 .69655 m .44853 .69825 L .46673 .69932 L F
.46611 .69491 m .45031 .69977 L .45549 .69174 L 1 1 0 r
F
.45031 .69977 m .44991 .69989 L .45002 .69974 L F
.45031 .69977 m .45002 .69974 L .45549 .69174 L F
.44991 .69989 m .44841 .70035 L .4488 .69988 L F
.42291 .69678 m .43862 .69845 L .44977 .69989 L 0 .25 0 r
F
.44841 .70035 m .42417 .70698 L .43071 .69753 L .997 .96 0 r
F
.44841 .70035 m .43071 .69753 L .43296 .6978 L F
.42755 .69704 m .42948 .69738 L .43929 .69853 L 0 .247 0 r
F
.42948 .69738 m .42417 .70698 L .42909 .69733 L .82 .908 0 r
F
.43071 .69753 m .43066 .69761 L .42948 .69738 L F
.43066 .69761 m .42417 .70698 L .42948 .69738 L F
.42948 .69738 m .42971 .69742 L .43071 .69753 L 0 .247 0 r
F
.42948 .69738 m .43071 .69753 L .43929 .69853 L F
.42267 .69676 m .44853 .69825 L .44804 .69655 L .041 0 0 r
F
.42942 .69726 m .43071 .69753 L .42909 .69733 L .82 .908 0 r
F
.43115 .69691 m .43078 .69743 L .42942 .69726 L F
.43078 .69743 m .43071 .69753 L .42942 .69726 L F
.42657 .6967 m .42267 .69676 L .42662 .69669 L .127 .323 0 r
F
.42662 .69669 m .42267 .69676 L .44804 .69655 L 0 0 0 r
F
.39256 .69267 m .39497 .69295 L .42755 .69704 L .072 .296 0 r
F
.43929 .69853 m .43078 .69744 L .43115 .69691 L .997 .96 0 r
F
.42662 .69669 m .44804 .69655 L .45062 .69486 L 0 0 0 r
F
.44977 .69989 m .43862 .69845 L .43929 .69853 L 0 .25 0 r
F
.45549 .69174 m .44889 .69977 L .43115 .69691 L 1 1 0 r
F
.44977 .69989 m .43929 .69853 L .44881 .69976 L 0 .25 0 r
F
.44889 .69977 m .44841 .70035 L .43929 .69853 L 1 1 0 r
F
.44889 .69977 m .43929 .69853 L .43115 .69691 L F
.44881 .69976 m .43929 .69853 L .44787 .69964 L 0 .25 0 r
F
.43115 .69691 m .42942 .69726 L .40717 .69204 L .82 .908 0 r
F
.39497 .69295 m .40068 .69362 L .42802 .69708 L .072 .296 0 r
F
.40717 .69204 m .40542 .69421 L .40068 .69362 L .69 .808 0 r
F
.39256 .69267 m .3944 .69245 L .39897 .6933 L .072 .296 0 r
F
.40034 .69358 m .39897 .6933 L .40068 .69362 L F
.39256 .69267 m .39897 .6933 L .40034 .69358 L F
.34261 .68649 m .35993 .68781 L .39256 .69267 L .168 .326 0 r
F
.27054 .69811 m .3362 .69194 L .33834 .69749 L .253 .356 0 r
F
.27054 .69811 m .2647 .688 L .3362 .69194 L F
.33834 .69749 m .38688 .69475 L .38734 .69706 L .188 .338 0 r
F
.33834 .69749 m .3362 .69194 L .38688 .69475 L F
.3362 .69194 m .39256 .69267 L .38688 .69475 L .172 .331 0 r
F
.3362 .69194 m .34261 .68649 L .39256 .69267 L F
.2647 .688 m .34261 .68649 L .3362 .69194 L .24 .35 0 r
F
.37347 .68511 m .36994 .68906 L .35993 .68781 L .607 .7 0 r
F
.37347 .68511 m .35993 .68781 L .3561 .68713 L F
.40717 .69204 m .39999 .69314 L .37347 .68511 L .69 .808 0 r
F
.39999 .69314 m .39737 .69279 L .37347 .68511 L F
.35993 .68781 m .36494 .68844 L .39256 .69267 L .168 .326 0 r
F
.36179 .68795 m .39464 .69242 L .39256 .69267 L F
.39999 .69314 m .39897 .6933 L .39737 .69279 L .69 .808 0 r
F
.39897 .6933 m .37121 .68763 L .37347 .68511 L F
.40717 .69204 m .40068 .69362 L .39897 .6933 L F
.42061 .68091 m .40717 .69204 L .37347 .68511 L .705 .829 0 r
F
.3944 .69245 m .40451 .69122 L .40068 .69362 L .072 .296 0 r
F
.39497 .69295 m .42802 .69708 L .42755 .69704 L F
.38688 .69475 m .42329 .6968 L .42291 .69678 L .074 .3 0 r
F
.42329 .6968 m .42755 .69704 L .42291 .69678 L F
.42252 .69676 m .42291 .69678 L .42267 .69676 L .092 .309 0 r
F
.38688 .69475 m .39256 .69267 L .42755 .69704 L .074 .3 0 r
F
.39897 .6933 m .36093 .69915 L .37121 .68763 L .69 .808 0 r
F
.42061 .68091 m .37347 .68511 L .3919 .67178 L .705 .829 0 r
F
.27073 .67766 m .30159 .6791 L .34261 .68649 L .235 .346 0 r
F
.2647 .688 m .27073 .67766 L .34261 .68649 L .24 .35 0 r
F
.32537 .67512 m .31955 .68135 L .30159 .6791 L .554 .609 0 r
F
.32537 .67512 m .30159 .6791 L .29449 .67789 L F
.37347 .68511 m .35824 .68688 L .32537 .67512 L .607 .7 0 r
F
.35824 .68688 m .35386 .68626 L .32537 .67512 L F
.30159 .6791 m .30877 .68 L .34261 .68649 L .235 .346 0 r
F
.30488 .67926 m .3467 .68523 L .34261 .68649 L F
.34261 .68649 m .34622 .68538 L .3561 .68713 L .168 .326 0 r
F
.34261 .68649 m .3561 .68713 L .35918 .68776 L F
.35824 .68688 m .3561 .68713 L .35386 .68626 L .607 .7 0 r
F
.3561 .68713 m .32081 .68 L .32537 .67512 L F
.3919 .67178 m .37347 .68511 L .32537 .67512 L .617 .708 0 r
F
.34622 .68538 m .35805 .68175 L .35993 .68781 L .168 .326 0 r
F
.3561 .68713 m .30901 .69262 L .32081 .68 L .607 .7 0 r
F
.32537 .67512 m .29449 .67789 L .25538 .66048 L .554 .609 0 r
F
.27073 .67766 m .27637 .67479 L .29449 .67789 L .235 .346 0 r
F
.27073 .67766 m .29449 .67789 L .30025 .67904 L F
.29449 .67789 m .24807 .66859 L .25538 .66048 L .554 .609 0 r
F
.27637 .67479 m .28984 .66794 L .30159 .6791 L .235 .346 0 r
F
.29449 .67789 m .23485 .68324 L .24807 .66859 L .554 .609 0 r
F
.30025 .67904 m .29449 .67789 L .30159 .6791 L .235 .346 0 r
F
.30159 .6791 m .28984 .66794 L .35805 .68175 L F
.29449 .67789 m .30159 .6791 L .29298 .67802 L .554 .609 0 r
F
.29298 .67802 m .30901 .69262 L .23485 .68324 L F
.31955 .68135 m .30901 .69262 L .29298 .67802 L F
.30159 .6791 m .30488 .67926 L .30877 .68 L .235 .346 0 r
F
.30488 .67926 m .35805 .68175 L .3467 .68523 L F
.35918 .68776 m .3561 .68713 L .35993 .68781 L .168 .326 0 r
F
.35993 .68781 m .35805 .68175 L .40451 .69122 L F
.3561 .68713 m .35993 .68781 L .35526 .68723 L .607 .7 0 r
F
.35526 .68723 m .36093 .69915 L .30901 .69262 L F
.36994 .68906 m .36093 .69915 L .35526 .68723 L F
.35993 .68781 m .36179 .68795 L .36494 .68844 L .168 .326 0 r
F
.36179 .68795 m .40451 .69122 L .39464 .69242 L F
.39897 .6933 m .40068 .69362 L .39859 .69336 L .69 .808 0 r
F
.42942 .69726 m .42808 .69709 L .40717 .69204 L .82 .908 0 r
F
.42808 .69709 m .40542 .69421 L .40669 .69264 L F
.42808 .69709 m .40669 .69264 L .40717 .69204 L F
.44841 .70035 m .43078 .69744 L .43929 .69853 L .997 .96 0 r
F
.42916 .69731 m .42923 .69732 L .42948 .69738 L 0 .247 0 r
F
.42923 .69732 m .4366 .69783 L .42954 .69738 L F
.42923 .69732 m .42954 .69738 L .42948 .69738 L F
.42802 .69708 m .42808 .69709 L .42916 .69731 L F
.42808 .69709 m .4366 .69783 L .42916 .69731 L F
.45549 .69174 m .43115 .69691 L .44091 .68727 L 1 1 0 r
F
.44091 .68727 m .43115 .69691 L .40717 .69204 L .847 .955 0 r
F
.44091 .68727 m .40717 .69204 L .42061 .68091 L F
.40068 .69362 m .40451 .69122 L .4366 .69783 L .072 .296 0 r
F
.40068 .69362 m .40156 .69372 L .40522 .69419 L F
.40068 .69362 m .40522 .69419 L .42802 .69708 L F
.39859 .69336 m .39776 .70373 L .36093 .69915 L .69 .808 0 r
F
.40156 .69372 m .42808 .69709 L .42802 .69708 L .072 .296 0 r
F
.40542 .69421 m .39776 .70373 L .39859 .69336 L .69 .808 0 r
F
.42755 .69704 m .42802 .69708 L .42916 .69731 L 0 .247 0 r
F
.42942 .69737 m .42916 .69731 L .42948 .69738 L F
.42755 .69704 m .42916 .69731 L .42942 .69737 L F
.42808 .69709 m .39776 .70373 L .40542 .69421 L .82 .908 0 r
F
.42942 .69726 m .42916 .69731 L .42808 .69709 L F
.42916 .69731 m .39776 .70373 L .42808 .69709 L F
.40156 .69372 m .4366 .69783 L .42808 .69709 L .072 .296 0 r
F
.44787 .69964 m .43929 .69853 L .44437 .69917 L 0 .25 0 r
F
.44979 .69989 m .44889 .69977 L .45549 .69174 L 1 1 0 r
F
.45166 .69989 m .45174 .69993 L .46419 .70135 L .237 0 0 r
F
.46611 .69491 m .46268 .7002 L .45174 .69993 L 1 1 0 r
F
.45031 .69977 m .45174 .69993 L .44991 .69989 L F
.46611 .69491 m .45174 .69993 L .45031 .69977 L F
.45174 .69993 m .46135 .70138 L .44991 .69989 L F
.46207 .70114 m .46186 .70146 L .45174 .69993 L F
.47477 .70182 m .47718 .70578 L .47026 .70454 L 1 .88 0 r
F
.46619 .69641 m .47959 .7001 L .4791 .69632 L .388 0 0 r
F
.46619 .69641 m .46673 .69932 L .47959 .7001 L F
.4791 .69632 m .47959 .7001 L .48718 .70058 L .536 .001 0 r
F
.4791 .69632 m .48718 .70058 L .4873 .70057 L F
.4791 .69632 m .48727 .70055 L .4881 .70043 L F
.48787 .70048 m .48781 .70073 L .48718 .70058 L 1 .748 0 r
F
.48727 .70055 m .48735 .70059 L .488 .70046 L .536 .001 0 r
F
.48727 .70055 m .488 .70046 L .4881 .70043 L F
.488 .70046 m .49057 .7013 L .48781 .70073 L 1 .645 0 r
F
.48896 .69189 m .48821 .69626 L .49455 .69623 L .562 .05 0 r
F
.4791 .69632 m .48812 .70044 L .48821 .69626 L .536 .001 0 r
F
.4908 .70009 m .49057 .7013 L .488 .70046 L 1 .645 0 r
F
.48812 .70044 m .48863 .70067 L .48859 .70023 L .536 .001 0 r
F
.48812 .70044 m .48859 .70023 L .48821 .69626 L F
.48821 .69626 m .4924 .69929 L .49455 .69623 L .661 .08 0 r
F
.48896 .69189 m .49455 .69623 L .49505 .6914 L .562 .05 0 r
F
.49149 .69956 m .49116 .70018 L .49122 .69963 L 1 .56 0 r
F
.49116 .70018 m .49057 .7013 L .49072 .7005 L F
.48821 .69626 m .48857 .70007 L .49205 .69904 L .661 .08 0 r
F
.48857 .70007 m .48858 .70017 L .48925 .69995 L F
.48857 .70007 m .48925 .69995 L .49205 .69904 L F
.49149 .69956 m .49282 .70171 L .49057 .7013 L 1 .56 0 r
F
.49205 .69904 m .48859 .70023 L .4924 .69929 L .661 .08 0 r
F
.48858 .70017 m .48859 .70023 L .49205 .69904 L F
.48859 .70023 m .49086 .69974 L .4924 .69929 L F
.4924 .69929 m .49247 .69934 L .49259 .69915 L F
.4924 .69929 m .49259 .69915 L .49455 .69623 L F
.49423 .69827 m .4939 .69909 L .49318 .69898 L 1 .489 0 r
F
.4939 .69909 m .49282 .70171 L .49314 .69926 L F
.4939 .69909 m .49314 .69926 L .49318 .69898 L F
.49423 .69827 m .49468 .70199 L .49282 .70171 L F
.49468 .69803 m .49468 .70199 L .49423 .69827 L F
.50012 .69635 m .49891 .70239 L .49907 .69629 L 1 .308 0 r
F
.50012 .69635 m .50004 .70243 L .49891 .70239 L F
.49907 .69629 m .49767 .70231 L .49792 .69645 L 1 .341 0 r
F
.49787 .69622 m .49792 .69644 L .49836 .69622 L .823 .138 0 r
F
.49836 .69622 m .49792 .69645 L .49793 .69618 L 1 .341 0 r
F
.49907 .69629 m .49792 .69645 L .49836 .69622 L F
.49907 .69629 m .49891 .70239 L .49767 .70231 L F
.49836 .69622 m .49919 .70142 L .4989 .69622 L .823 .138 0 r
F
.49792 .69644 m .49919 .70142 L .49836 .69622 L F
.49455 .69623 m .4959 .69775 L .49787 .69622 L F
.4959 .69775 m .49591 .69775 L .496 .69769 L F
.4959 .69775 m .496 .69769 L .49787 .69622 L F
.49615 .69759 m .49628 .70218 L .49468 .70199 L 1 .43 0 r
F
.49505 .6914 m .49455 .69623 L .49836 .69622 L .663 .106 0 r
F
.49908 .69596 m .49907 .69629 L .49836 .69622 L 1 .366 0 r
F
.49878 .69607 m .49836 .69622 L .4989 .69622 L .663 .106 0 r
F
.49505 .6914 m .49836 .69622 L .49878 .69607 L F
.49636 .68655 m .49922 .69106 L .50013 .68589 L .512 .062 0 r
F
.49636 .68655 m .49505 .6914 L .49922 .69106 L F
.50013 .68589 m .49922 .69106 L .50199 .69082 L .557 .1 0 r
F
.49505 .6914 m .49878 .69607 L .49922 .69106 L .663 .106 0 r
F
.49878 .69607 m .4989 .69622 L .49891 .69593 L F
.49878 .69607 m .49891 .69593 L .49922 .69106 L F
.49922 .69106 m .50129 .69521 L .50199 .69082 L .766 .145 0 r
F
.50028 .69542 m .50111 .6954 L .50012 .69635 L 1 .298 0 r
F
.50111 .6954 m .5011 .69639 L .50024 .69636 L F
.50111 .6954 m .50024 .69636 L .50012 .69635 L F
.50128 .69522 m .5011 .69639 L .50111 .6954 L 1 .275 0 r
F
.50128 .69522 m .50111 .6954 L .50111 .69525 L F
.50129 .69521 m .50126 .69522 L .50129 .69522 L .766 .145 0 r
F
.49922 .69106 m .49893 .69571 L .49979 .69553 L F
.49922 .69106 m .49979 .69553 L .50026 .69532 L F
.50122 .69509 m .50028 .69542 L .50125 .69514 L F
.49922 .69106 m .50028 .69541 L .50122 .69509 L F
.50028 .69541 m .50028 .69542 L .50122 .69509 L F
.49917 .69581 m .50012 .69635 L .49907 .69629 L 1 .327 0 r
F
.50026 .69532 m .49979 .69553 L .50028 .69542 L .766 .145 0 r
F
.50014 .69546 m .50012 .69635 L .49917 .69581 L 1 .327 0 r
F
.49917 .69581 m .49907 .69629 L .49909 .69584 L F
.50128 .69522 m .50111 .69525 L .50128 .69522 L 1 .275 0 r
F
.50111 .69525 m .50111 .6954 L .50028 .69542 L 1 .298 0 r
F
.49964 .69556 m .4989 .69622 L .50129 .69521 L .766 .145 0 r
F
.49893 .69571 m .49891 .69593 L .49964 .69556 L F
.49891 .69593 m .49908 .69596 L .49884 .69601 L 1 .366 0 r
F
.49909 .69584 m .49908 .69596 L .49891 .69593 L F
.49891 .69593 m .4989 .69622 L .49964 .69556 L .766 .145 0 r
F
.49909 .69575 m .49909 .69584 L .49891 .69593 L 1 .366 0 r
F
.50024 .6903 m .50014 .69546 L .49917 .69581 L 1 .327 0 r
F
.50024 .6903 m .49917 .69581 L .49927 .69022 L F
.49917 .69581 m .49909 .69584 L .49927 .69022 L F
.50125 .69514 m .50028 .69542 L .50129 .69521 L .766 .145 0 r
F
.50116 .69035 m .50028 .69542 L .50024 .6903 L 1 .298 0 r
F
.50028 .69542 m .50012 .69635 L .50014 .69546 L F
.50028 .69542 m .50014 .69546 L .50024 .6903 L F
.50128 .69522 m .50111 .69525 L .50116 .69035 L 1 .275 0 r
F
.50128 .69522 m .50201 .6964 L .5011 .69639 L F
.50129 .69522 m .50129 .69522 L .50129 .69522 L .766 .145 0 r
F
.50129 .69521 m .50129 .69522 L .50129 .69521 L F
.50129 .69521 m .50129 .69521 L .50199 .69082 L F
.50129 .69522 m .50185 .69463 L .50199 .69082 L F
.50013 .68589 m .50199 .69082 L .50263 .68542 L .557 .1 0 r
F
.50263 .68542 m .50199 .69082 L .50375 .69066 L .583 .123 0 r
F
.50199 .69082 m .50313 .69458 L .50375 .69066 L .858 .174 0 r
F
.50313 .69458 m .50316 .69469 L .50319 .69449 L F
.50313 .69458 m .50319 .69449 L .50375 .69066 L F
.50306 .69469 m .5036 .69639 L .50284 .6964 L .937 .242 0 r
F
.50199 .69082 m .50186 .69446 L .50313 .69458 L .858 .174 0 r
F
.50316 .69469 m .50317 .69471 L .50321 .69462 L F
.5036 .69479 m .5036 .69639 L .50309 .6948 L .937 .242 0 r
F
.50317 .69471 m .50309 .6948 L .50306 .69469 L F
.5036 .69479 m .50309 .6948 L .50317 .69471 L F
.5036 .69424 m .5036 .69479 L .50317 .69471 L F
.50319 .69478 m .50363 .69624 L .50368 .69415 L .858 .174 0 r
F
.50368 .69413 m .5036 .69639 L .5036 .69424 L .885 .229 0 r
F
.50375 .69066 m .50368 .69406 L .50437 .69426 L .95 .201 0 r
F
.50368 .69406 m .50368 .69413 L .50384 .69416 L F
.50368 .69406 m .50384 .69416 L .50437 .69426 L F
.50384 .69416 m .50427 .69637 L .5036 .69639 L .885 .229 0 r
F
.50375 .69066 m .5044 .69444 L .50477 .69055 L .95 .201 0 r
F
.50443 .69445 m .50481 .69635 L .50427 .69637 L .828 .214 0 r
F
.5044 .69444 m .50427 .69637 L .50426 .69479 L F
.50444 .69434 m .50443 .69445 L .5044 .69444 L F
.50443 .69445 m .50427 .69637 L .5044 .69444 L F
.50426 .69442 m .50427 .69637 L .50384 .69416 L .885 .229 0 r
F
.5044 .69444 m .50363 .69624 L .50471 .69626 L .95 .201 0 r
F
.5044 .69442 m .50439 .69444 L .5044 .69444 L F
.50439 .69444 m .50363 .69624 L .5044 .69444 L F
.50437 .69426 m .50433 .69436 L .5044 .69442 L F
.50433 .69436 m .50363 .69624 L .5044 .69442 L F
.50444 .69434 m .50447 .69448 L .50443 .69445 L .828 .214 0 r
F
.50447 .69448 m .50481 .69635 L .50443 .69445 L F
.50444 .69434 m .50474 .69388 L .50474 .69361 L .95 .201 0 r
F
.5044 .69444 m .50474 .69361 L .50477 .69055 L F
.50478 .6904 m .5048 .69378 L .50444 .69434 L .828 .214 0 r
F
.5048 .69378 m .50481 .69635 L .50444 .69434 L F
.5044 .69444 m .50471 .69626 L .50474 .69388 L .95 .201 0 r
F
.5044 .69444 m .50474 .69388 L .50444 .69434 L F
.50478 .6904 m .50444 .69434 L .50424 .6904 L .828 .214 0 r
F
.50368 .69413 m .50367 .69434 L .50437 .69426 L .95 .201 0 r
F
.50384 .69416 m .5036 .69639 L .50368 .69413 L .885 .229 0 r
F
.50367 .69434 m .50363 .69624 L .50431 .69443 L .95 .201 0 r
F
.50367 .69434 m .50431 .69443 L .50437 .69426 L F
.50444 .69434 m .5044 .69444 L .50424 .6904 L .828 .214 0 r
F
.5044 .69444 m .50426 .69479 L .50426 .69442 L F
.5044 .69444 m .50426 .69442 L .50424 .6904 L F
.50424 .6904 m .50426 .69442 L .50384 .69416 L .885 .229 0 r
F
.50387 .69387 m .50384 .69416 L .50368 .69413 L F
.5036 .69424 m .50368 .69415 L .50368 .69413 L .858 .174 0 r
F
.50319 .69478 m .50368 .69415 L .5036 .69424 L F
.50317 .69471 m .50319 .69478 L .50321 .69467 L F
.50317 .69471 m .50321 .69467 L .50321 .69462 L F
.50316 .69469 m .50321 .69462 L .50375 .69066 L F
.50319 .69478 m .50368 .69413 L .50375 .69066 L F
.50358 .6904 m .5036 .69424 L .50306 .69469 L .937 .242 0 r
F
.5036 .69424 m .50317 .69471 L .50306 .69469 L F
.50225 .69465 m .50284 .6964 L .50201 .6964 L .994 .257 0 r
F
.50185 .69463 m .50225 .69465 L .50268 .69462 L .858 .174 0 r
F
.50186 .69446 m .50268 .69462 L .50313 .69458 L F
.50185 .69469 m .50201 .69467 L .50313 .69458 L F
.50284 .69039 m .50284 .69469 L .50225 .69465 L .994 .257 0 r
F
.50284 .69469 m .50284 .6964 L .50225 .69465 L F
.50186 .69446 m .50185 .69463 L .50268 .69462 L .858 .174 0 r
F
.50185 .69463 m .50185 .69469 L .50225 .69465 L F
.50201 .69467 m .50201 .69515 L .50162 .6949 L 1 .275 0 r
F
.50129 .69522 m .50185 .69469 L .50185 .69463 L .766 .145 0 r
F
.50185 .69469 m .50162 .6949 L .50136 .69473 L 1 .275 0 r
F
.50201 .69467 m .50162 .6949 L .50185 .69469 L F
.50129 .69522 m .50129 .69522 L .50185 .69463 L .766 .145 0 r
F
.50136 .69473 m .50201 .69515 L .50128 .69522 L 1 .275 0 r
F
.50201 .69515 m .50201 .6964 L .50128 .69522 L F
.50129 .69522 m .50179 .69622 L .50185 .69469 L .766 .145 0 r
F
.50185 .69469 m .50185 .69469 L .50201 .69467 L .858 .174 0 r
F
.50203 .69038 m .50201 .69467 L .50136 .69473 L 1 .275 0 r
F
.50205 .69612 m .50201 .69617 L .50203 .69038 L .994 .257 0 r
F
.50358 .6904 m .50306 .69469 L .50284 .69039 L .937 .242 0 r
F
.50306 .69469 m .50303 .69486 L .50303 .69469 L F
.50306 .69469 m .50303 .69469 L .50284 .69039 L F
.50303 .69486 m .50284 .6964 L .50284 .69512 L F
.50316 .69469 m .50179 .69622 L .50363 .69624 L .858 .174 0 r
F
.50313 .69458 m .50304 .69469 L .50316 .69469 L F
.50303 .69486 m .50284 .69512 L .50284 .69469 L .937 .242 0 r
F
.50303 .69469 m .50284 .69469 L .50284 .69039 L F
.50303 .69486 m .50284 .69469 L .50303 .69469 L F
.50185 .69469 m .50185 .69469 L .50313 .69458 L .858 .174 0 r
F
.50225 .69465 m .50205 .69612 L .50204 .69467 L .994 .257 0 r
F
.50185 .69469 m .50179 .69622 L .50304 .69469 L .858 .174 0 r
F
.50185 .69469 m .50304 .69469 L .50313 .69458 L F
.50304 .69469 m .50179 .69622 L .50316 .69469 L F
.50284 .69039 m .50225 .69465 L .50203 .69038 L .994 .257 0 r
F
.50225 .69465 m .50204 .69467 L .50203 .69038 L F
.50205 .69612 m .50201 .6964 L .50201 .69617 L F
.50424 .6904 m .50387 .69387 L .50358 .6904 L .885 .229 0 r
F
.50387 .69387 m .5036 .69424 L .50358 .6904 L F
.50129 .69522 m .4989 .69622 L .50179 .69622 L .766 .145 0 r
F
.50129 .69522 m .4989 .69622 L .50129 .69522 L F
.50126 .69522 m .4989 .69622 L .50129 .69522 L F
.50116 .69035 m .50111 .69525 L .50028 .69542 L 1 .298 0 r
F
.50203 .69038 m .50128 .69522 L .50116 .69035 L 1 .275 0 r
F
.49927 .69022 m .49909 .69575 L .49793 .69618 L 1 .366 0 r
F
.49909 .69575 m .49884 .69601 L .49793 .69618 L F
.49908 .69596 m .49836 .69622 L .49793 .69618 L F
.49667 .69602 m .49659 .69731 L .49615 .69759 L 1 .43 0 r
F
.49659 .69731 m .49628 .70218 L .49615 .69759 L F
.49793 .69618 m .49785 .69648 L .49667 .69602 L 1 .381 0 r
F
.49785 .69648 m .49628 .70218 L .49659 .69731 L F
.49591 .69775 m .49609 .69764 L .49787 .69622 L .823 .138 0 r
F
.49785 .69648 m .49659 .69731 L .49667 .69602 L 1 .381 0 r
F
.49591 .69775 m .49592 .69777 L .49609 .69764 L .823 .138 0 r
F
.49615 .69759 m .4961 .69773 L .49596 .69774 L 1 .43 0 r
F
.4961 .69773 m .49468 .70199 L .49506 .69796 L F
.49785 .69648 m .49767 .70231 L .49628 .70218 L 1 .381 0 r
F
.49698 .69693 m .49792 .69644 L .49787 .69622 L .823 .138 0 r
F
.49793 .69618 m .49792 .69645 L .49785 .69648 L 1 .381 0 r
F
.49792 .69645 m .49767 .70231 L .49785 .69648 L F
.49592 .69777 m .49919 .70142 L .49792 .69644 L .823 .138 0 r
F
.49592 .69777 m .49792 .69644 L .49698 .69693 L F
.49631 .6971 m .49615 .69759 L .49507 .69782 L 1 .43 0 r
F
.49578 .69761 m .49506 .69796 L .49592 .69777 L .823 .138 0 r
F
.49615 .69759 m .49596 .69774 L .49507 .69782 L 1 .43 0 r
F
.49578 .69761 m .49468 .69803 L .49506 .69796 L .823 .138 0 r
F
.4961 .69773 m .49506 .69796 L .49507 .69782 L 1 .43 0 r
F
.49592 .69777 m .49506 .69796 L .49595 .6978 L .823 .138 0 r
F
.49455 .69623 m .49468 .69798 L .49578 .69761 L F
.49468 .69798 m .49468 .69803 L .49578 .69761 L F
.49258 .69917 m .49468 .69803 L .49455 .69623 L .661 .08 0 r
F
.49526 .69579 m .49431 .6981 L .49364 .69545 L 1 .489 0 r
F
.49431 .6981 m .49423 .69827 L .49421 .69813 L F
.49431 .6981 m .49421 .69813 L .49364 .69545 L F
.49507 .69782 m .49506 .69796 L .49468 .69803 L F
.49506 .69796 m .49468 .70199 L .49468 .69803 L F
.49595 .6978 m .49491 .7011 L .49919 .70142 L .823 .138 0 r
F
.49468 .69803 m .49491 .7011 L .49595 .6978 L F
.49314 .69926 m .49282 .70171 L .49149 .69956 L 1 .56 0 r
F
.49116 .70018 m .49072 .7005 L .49086 .69974 L F
.49122 .69963 m .49086 .69974 L .49175 .69497 L F
.49116 .70018 m .49086 .69974 L .49122 .69963 L F
.48859 .70023 m .4908 .70009 L .48812 .70044 L 1 .645 0 r
F
.49097 .69916 m .49086 .69974 L .48859 .70023 L F
.49086 .69974 m .4908 .70009 L .48859 .70023 L F
.4886 .7004 m .48863 .70067 L .49161 .69958 L .661 .08 0 r
F
.49086 .69974 m .49161 .69958 L .4924 .69929 L F
.4886 .7004 m .49161 .69958 L .49086 .69974 L F
.49255 .6994 m .48863 .70067 L .49491 .7011 L F
.4924 .69929 m .49132 .69968 L .49255 .6994 L F
.49132 .69968 m .48863 .70067 L .49255 .6994 L F
.49247 .69934 m .49468 .69805 L .49468 .69803 L F
.49247 .69934 m .49468 .69803 L .49258 .69917 L F
.49526 .69579 m .49507 .69782 L .49423 .69827 L 1 .489 0 r
F
.49247 .69934 m .49338 .69884 L .49383 .69854 L .661 .08 0 r
F
.49423 .69827 m .49318 .69898 L .49364 .69545 L 1 .489 0 r
F
.49247 .69934 m .49252 .69937 L .49338 .69884 L .661 .08 0 r
F
.49383 .69854 m .49338 .69884 L .49468 .69805 L F
.49318 .69898 m .49314 .69926 L .49252 .69937 L 1 .56 0 r
F
.49252 .69937 m .49491 .7011 L .49469 .69808 L .661 .08 0 r
F
.49252 .69937 m .49469 .69808 L .49468 .69805 L F
.49364 .69545 m .49318 .69898 L .49149 .69956 L 1 .56 0 r
F
.49318 .69898 m .49252 .69937 L .49149 .69956 L F
.49175 .69497 m .48807 .70034 L .48947 .69428 L 1 .645 0 r
F
.48807 .70034 m .488 .70046 L .48802 .70036 L F
.48807 .70034 m .48802 .70036 L .48947 .69428 L F
.48859 .70023 m .4886 .7004 L .49086 .69974 L .661 .08 0 r
F
.49175 .69497 m .49097 .69916 L .48845 .70026 L 1 .645 0 r
F
.48807 .70034 m .48845 .70026 L .488 .70046 L F
.49175 .69497 m .48845 .70026 L .48807 .70034 L F
.49364 .69545 m .49149 .69956 L .49175 .69497 L 1 .56 0 r
F
.49149 .69956 m .49122 .69963 L .49175 .69497 L F
.49667 .69602 m .49631 .6971 L .49526 .69579 L 1 .43 0 r
F
.49631 .6971 m .49507 .69782 L .49526 .69579 L F
.49097 .69916 m .48812 .70044 L .488 .70046 L 1 .645 0 r
F
.48023 .69257 m .48821 .69626 L .48896 .69189 L .461 0 0 r
F
.48023 .69257 m .4791 .69632 L .48821 .69626 L F
.48947 .69428 m .48787 .70048 L .48433 .69991 L 1 .748 0 r
F
.48787 .70048 m .48718 .70058 L .48433 .69991 L F
.4873 .70057 m .48718 .70058 L .48735 .70059 L .536 .001 0 r
F
.488 .70046 m .48781 .70073 L .48787 .70048 L 1 .645 0 r
F
.4881 .70043 m .48735 .70059 L .48863 .70067 L .536 .001 0 r
F
.488 .70046 m .48787 .70048 L .48947 .69428 L 1 .645 0 r
F
.46673 .69932 m .47467 .70181 L .47959 .7001 L .424 0 0 r
F
.4748 .7018 m .47853 .70222 L .47477 .70182 L 1 .88 0 r
F
.47879 .70155 m .47853 .70222 L .4748 .7018 L F
.47853 .70222 m .47718 .70578 L .47477 .70182 L F
.49282 .70171 m .48961 .70773 L .49057 .7013 L 1 .491 0 r
F
.49057 .7013 m .48645 .70729 L .48781 .70073 L 1 .563 0 r
F
.49057 .7013 m .48961 .70773 L .48645 .70729 L F
.4869 .70172 m .48242 .70666 L .48385 .70159 L 1 .652 0 r
F
.48781 .70073 m .48645 .70729 L .48242 .70666 L F
.48247 .70144 m .48242 .70666 L .47718 .70578 L 1 .76 0 r
F
.47959 .7001 m .48237 .70143 L .48686 .70056 L .584 .016 0 r
F
.48237 .70143 m .48238 .70144 L .4825 .70141 L F
.48237 .70143 m .4825 .70141 L .48686 .70056 L F
.4825 .70141 m .48385 .70159 L .48247 .70144 L 1 .76 0 r
F
.48395 .70125 m .48385 .70159 L .4825 .70141 L F
.48385 .70159 m .48242 .70666 L .48247 .70144 L F
.48781 .70073 m .4869 .70172 L .48395 .70125 L 1 .652 0 r
F
.4869 .70172 m .48385 .70159 L .48395 .70125 L F
.48781 .70073 m .48395 .70125 L .48718 .70058 L F
.48238 .70144 m .47718 .70578 L .47855 .70219 L 1 .76 0 r
F
.4825 .70141 m .48247 .70144 L .48238 .70144 L F
.48247 .70144 m .47718 .70578 L .48238 .70144 L F
.48237 .70143 m .48217 .70143 L .48238 .70144 L .584 .016 0 r
F
.4825 .70141 m .47855 .70219 L .47879 .70155 L 1 .76 0 r
F
.48238 .70144 m .48031 .70143 L .48258 .70153 L .584 .016 0 r
F
.47959 .7001 m .48019 .7012 L .48237 .70143 L F
.48299 .70101 m .4825 .70141 L .48213 .70143 L 1 .76 0 r
F
.48027 .70136 m .48213 .70143 L .47879 .70155 L F
.48019 .7012 m .48027 .70136 L .48237 .70143 L .584 .016 0 r
F
.48027 .70136 m .48217 .70143 L .48237 .70143 L F
.48299 .70101 m .48213 .70143 L .48027 .70136 L 1 .76 0 r
F
.48027 .70136 m .48031 .70143 L .48217 .70143 L .584 .016 0 r
F
.48217 .70143 m .48031 .70143 L .48238 .70144 L F
.48238 .70144 m .49023 .7052 L .48686 .70056 L F
.48433 .69991 m .48395 .70125 L .4825 .70141 L 1 .76 0 r
F
.48258 .70153 m .48172 .70403 L .49023 .7052 L .584 .016 0 r
F
.48031 .70143 m .48172 .70403 L .48258 .70153 L F
.48686 .70056 m .48691 .70064 L .48718 .70058 L F
.48718 .70058 m .48395 .70125 L .48433 .69991 L 1 .652 0 r
F
.48718 .70058 m .49023 .7052 L .48863 .70067 L .584 .016 0 r
F
.48691 .70064 m .49023 .7052 L .48718 .70058 L F
.48433 .69991 m .48299 .70101 L .47984 .69877 L 1 .76 0 r
F
.47467 .70181 m .4748 .7018 L .47959 .7001 L .424 0 0 r
F
.4748 .7018 m .48032 .70145 L .48018 .70119 L F
.4748 .7018 m .48018 .70119 L .47959 .7001 L F
.47984 .69877 m .4748 .7018 L .47396 .69716 L 1 .88 0 r
F
.47467 .70181 m .46851 .70128 L .47173 .70162 L .424 0 0 r
F
.47468 .70182 m .47026 .70454 L .47144 .70219 L 1 .88 0 r
F
.47477 .70182 m .47026 .70454 L .47468 .70182 L F
.47467 .70181 m .47173 .70162 L .47468 .70182 L .424 0 0 r
F
.47383 .70155 m .47072 .70139 L .47467 .70181 L F
.47072 .70139 m .46851 .70128 L .47467 .70181 L F
.46673 .69932 m .4684 .70116 L .47383 .70155 L F
.4684 .70116 m .46851 .70128 L .47383 .70155 L F
.4748 .7018 m .47468 .70182 L .47396 .69716 L 1 .88 0 r
F
.47468 .70182 m .47144 .70219 L .47173 .70162 L F
.47468 .70182 m .47173 .70162 L .47396 .69716 L F
.47173 .70162 m .46953 .70241 L .47521 .70198 L .424 0 0 r
F
.46851 .70128 m .46862 .70141 L .47173 .70162 L F
.46862 .70141 m .46953 .70241 L .47173 .70162 L F
.47468 .70182 m .47173 .70162 L .47521 .70198 L F
.4748 .7018 m .47477 .70182 L .47468 .70182 L 1 .88 0 r
F
.48299 .70101 m .47879 .70155 L .47984 .69877 L 1 .76 0 r
F
.47879 .70155 m .48172 .70403 L .48032 .70145 L .424 0 0 r
F
.47467 .70181 m .47526 .702 L .47879 .70155 L F
.47526 .702 m .48172 .70403 L .47879 .70155 L F
.47984 .69877 m .47879 .70155 L .4748 .7018 L 1 .88 0 r
F
.46419 .70135 m .46433 .70135 L .46673 .69932 L .237 0 0 r
F
.46433 .70135 m .46469 .70134 L .46471 .70133 L F
.46433 .70135 m .46471 .70133 L .46673 .69932 L F
.46526 .70094 m .46433 .70135 L .46443 .70088 L 1 .991 0 r
F
.46433 .70135 m .46429 .70136 L .4643 .70135 L F
.46433 .70135 m .4643 .70135 L .46443 .70088 L F
.46851 .70128 m .46884 .70189 L .46433 .70135 L F
.46884 .70189 m .46437 .70137 L .46433 .70135 L F
.4646 .70143 m .46861 .70139 L .46673 .69932 L .237 0 0 r
F
.46789 .69353 m .46619 .69641 L .4791 .69632 L .322 0 0 r
F
.47396 .69716 m .46526 .70094 L .46611 .69491 L 1 .991 0 r
F
.46526 .70094 m .46443 .70088 L .46611 .69491 L F
.46429 .70136 m .46099 .7028 L .46207 .70114 L F
.45174 .69993 m .46229 .70116 L .46419 .70135 L .237 0 0 r
F
.46429 .70136 m .46207 .70114 L .46611 .69491 L 1 .991 0 r
F
.46207 .70114 m .45218 .70016 L .46229 .70116 L .237 0 0 r
F
.45174 .69993 m .45211 .70013 L .46207 .70114 L F
.45211 .70013 m .45218 .70016 L .46207 .70114 L F
.44979 .69989 m .44437 .69917 L .45218 .70016 L 0 .25 0 r
F
.44977 .69989 m .44437 .69917 L .44979 .69989 L F
.44979 .69989 m .4488 .69988 L .44889 .69977 L 1 1 0 r
F
.46135 .70138 m .4567 .70078 L .44991 .69989 L F
.46186 .70146 m .45611 .70151 L .44991 .69989 L F
.44991 .69989 m .46099 .7028 L .44841 .70035 L F
.46099 .7028 m .44329 .70928 L .44841 .70035 L 1 .941 0 r
F
.44437 .69917 m .45894 .70249 L .45218 .70016 L 0 .247 0 r
F
.43929 .69853 m .4406 .69879 L .44437 .69917 L F
.44841 .70035 m .44329 .70928 L .42417 .70698 L .997 .96 0 r
F
.4406 .69879 m .45894 .70249 L .44437 .69917 L 0 .247 0 r
F
.44991 .69989 m .44979 .69989 L .4499 .69973 L 1 1 0 r
F
.45001 .69974 m .4499 .69973 L .45549 .69174 L F
.44991 .69989 m .4499 .69973 L .45001 .69974 L F
.42971 .69742 m .45894 .70249 L .43929 .69853 L 0 .247 0 r
F
.43296 .6978 m .43071 .69753 L .43078 .69744 L .997 .96 0 r
F
.42948 .69738 m .4366 .69783 L .45894 .70249 L 0 .247 0 r
F
.42909 .69733 m .42417 .70698 L .39776 .70373 L .82 .908 0 r
F
.46135 .70138 m .46186 .70146 L .4567 .70078 L 1 1 0 r
F
.46268 .7002 m .46207 .70114 L .45174 .69993 L F
.4646 .70143 m .45218 .70016 L .46953 .70241 L .237 0 0 r
F
.46419 .70135 m .46229 .70116 L .4646 .70143 L F
.46229 .70116 m .45218 .70016 L .4646 .70143 L F
.47192 .70122 m .47173 .70162 L .46851 .70128 L 1 .991 0 r
F
.47521 .70198 m .46953 .70241 L .48172 .70403 L .424 0 0 r
F
.46419 .70135 m .4646 .70143 L .46469 .70134 L .237 0 0 r
F
.47396 .69716 m .47192 .70122 L .46433 .70135 L 1 .991 0 r
F
.46186 .70146 m .46099 .7028 L .45611 .70151 L 1 1 0 r
F
.4646 .70143 m .46953 .70241 L .46861 .70139 L .237 0 0 r
F
.44977 .69989 m .45218 .70016 L .45174 .69993 L 0 .25 0 r
F
.51346 .61999 m .51101 .6259 L .51125 .61987 L 1 .448 0 r
F
.51346 .61999 m .51308 .62612 L .51101 .6259 L F
.50141 .61997 m .50156 .62573 L .50086 .6258 L .676 .189 0 r
F
.50225 .61989 m .50156 .62573 L .50141 .61997 L .768 .21 0 r
F
.51283 .55764 m .51575 .56643 L .51173 .56055 L .209 .184 0 r
F
.50727 .55214 m .51283 .55764 L .51173 .56055 L .048 .146 0 r
F
.50225 .61989 m .50237 .62567 L .50156 .62573 L .768 .21 0 r
F
.50317 .61983 m .50237 .62567 L .50225 .61989 L .845 .228 0 r
F
.51125 .61987 m .50927 .62575 L .50942 .61979 L 1 .394 0 r
F
.51125 .61987 m .51101 .6259 L .50927 .62575 L F
.56215 .59672 m .54926 .60666 L .54804 .59817 L .8 .701 0 r
F
.56215 .59672 m .56368 .60628 L .54926 .60666 L F
.61545 .63964 m .61623 .63608 L .66575 .63313 L .218 .352 0 r
F
.58092 .63912 m .61623 .63608 L .61545 .63964 L .108 .318 0 r
F
.51561 .62644 m .51251 .63221 L .51308 .62612 L 1 .592 0 r
F
.51561 .62644 m .51478 .63264 L .51251 .63221 L F
.50317 .61983 m .50325 .62563 L .50237 .62567 L .845 .228 0 r
F
.50417 .61978 m .50325 .62563 L .50317 .61983 L .916 .247 0 r
F
.51387 .65283 m .51046 .65754 L .51243 .65165 L .994 .524 0 r
F
.51387 .65283 m .51112 .65872 L .51046 .65754 L F
.53555 .59158 m .52985 .6 L .5283 .5929 L .773 .468 0 r
F
.53555 .59158 m .53762 .59923 L .52985 .6 L F
.50942 .61979 m .50778 .62566 L .50785 .61975 L 1 .351 0 r
F
.50942 .61979 m .50927 .62575 L .50778 .62566 L F
.49957 .62639 m .49993 .63193 L .5004 .63209 L 1 .395 0 r
F
.49957 .62618 m .49993 .63193 L .49957 .62639 L .924 .326 0 r
F
.4799 .33612 m .50841 .35938 L .48877 .35574 L .454 .464 0 r
F
.45413 .33642 m .4799 .33612 L .48877 .35574 L .433 .443 0 r
F
.50417 .61978 m .50423 .6256 L .50325 .62563 L .916 .247 0 r
F
.50527 .61975 m .50423 .6256 L .50417 .61978 L .988 .266 0 r
F
.5079 .66599 m .50433 .6714 L .50582 .66998 L 0 0 0 r
F
.5079 .66599 m .50582 .66998 L .5084 .66443 L F
.49671 .48774 m .48503 .48436 L .49944 .47935 L .836 .84 0 r
F
.49671 .48774 m .48643 .49286 L .48503 .48436 L F
.50527 .61975 m .50529 .6256 L .50423 .6256 L .988 .266 0 r
F
.50648 .61974 m .50529 .6256 L .50527 .61975 L 1 .289 0 r
F
.50785 .61975 m .50646 .62561 L .50648 .61974 L 1 .317 0 r
F
.50785 .61975 m .50778 .62566 L .50646 .62561 L F
.49899 .54335 m .50727 .55214 L .50196 .54713 L 0 .168 0 r
F
.49233 .53921 m .49899 .54335 L .50196 .54713 L 0 .131 0 r
F
.50311 .63258 m .50634 .63779 L .50582 .63295 L .922 .182 0 r
F
.50648 .61974 m .50646 .62561 L .50529 .6256 L 1 .289 0 r
F
.51606 .6395 m .51249 .64483 L .51372 .63877 L 1 .828 0 r
F
.51606 .6395 m .51433 .64564 L .51249 .64483 L F
.45776 .51404 m .43488 .51751 L .44494 .50755 L 1 1 0 r
F
.46646 .50609 m .45776 .51404 L .44494 .50755 L F
.49957 .62618 m .49984 .6318 L .49993 .63193 L .924 .326 0 r
F
.49982 .62602 m .49984 .6318 L .49957 .62618 L .154 .023 0 r
F
.51308 .62612 m .51063 .63191 L .51101 .6259 L 1 .509 0 r
F
.51308 .62612 m .51251 .63221 L .51063 .63191 L F
.58142 .59473 m .56368 .60628 L .56215 .59672 L .722 .727 0 r
F
.58142 .59473 m .58328 .60578 L .56368 .60628 L F
.49982 .62602 m .50004 .6317 L .49984 .6318 L .154 .023 0 r
F
.50026 .6259 m .50004 .6317 L .49982 .62602 L .488 .141 0 r
F
.50311 .63258 m .5035 .63769 L .50634 .63779 L .922 .182 0 r
F
.50139 .63231 m .5035 .63769 L .50311 .63258 L 1 .211 0 r
F
.53243 .58412 m .5283 .5929 L .526 .58593 L .637 .387 0 r
F
.53243 .58412 m .53555 .59158 L .5283 .5929 L F
.58092 .63912 m .58099 .63817 L .61623 .63608 L .108 .318 0 r
F
.51837 .56362 m .51959 .57264 L .51575 .56643 L .333 .218 0 r
F
.51283 .55764 m .51837 .56362 L .51575 .56643 L .209 .184 0 r
F
.50026 .6259 m .50044 .63161 L .50004 .6317 L .488 .141 0 r
F
.50086 .6258 m .50044 .63161 L .50026 .6259 L .644 .18 0 r
F
.51101 .6259 m .50902 .63171 L .50927 .62575 L 1 .441 0 r
F
.51101 .6259 m .51063 .63191 L .50902 .63171 L F
.51433 .64564 m .51114 .6508 L .51249 .64483 L 1 .765 0 r
F
.51433 .64564 m .51243 .65165 L .51114 .6508 L F
.50086 .6258 m .501 .63155 L .50044 .63161 L .644 .18 0 r
F
.50156 .62573 m .501 .63155 L .50086 .6258 L .753 .204 0 r
F
.50927 .62575 m .50763 .63157 L .50778 .62566 L 1 .387 0 r
F
.50927 .62575 m .50902 .63171 L .50763 .63157 L F
.50156 .62573 m .50167 .63149 L .501 .63155 L .753 .204 0 r
F
.50237 .62567 m .50167 .63149 L .50156 .62573 L .835 .224 0 r
F
.50139 .63231 m .5017 .63761 L .5035 .63769 L 1 .211 0 r
F
.5004 .63209 m .5017 .63761 L .50139 .63231 L 1 .244 0 r
F
.54526 .58978 m .53762 .59923 L .53555 .59158 L .743 .543 0 r
F
.54526 .58978 m .54804 .59817 L .53762 .59923 L F
.50237 .62567 m .50245 .63146 L .50167 .63149 L .835 .224 0 r
F
.50325 .62563 m .50245 .63146 L .50237 .62567 L .908 .242 0 r
F
.51112 .65872 m .50851 .66331 L .51046 .65754 L .794 .417 0 r
F
.51112 .65872 m .5084 .66443 L .50851 .66331 L F
.50778 .62566 m .50639 .63149 L .50646 .62561 L 1 .343 0 r
F
.50778 .62566 m .50763 .63157 L .50639 .63149 L F
.50325 .62563 m .50331 .63143 L .50245 .63146 L .908 .242 0 r
F
.50423 .6256 m .50331 .63143 L .50325 .62563 L .981 .26 0 r
F
.50646 .62561 m .50527 .63145 L .50529 .6256 L 1 .309 0 r
F
.50646 .62561 m .50639 .63149 L .50527 .63145 L F
.60791 .59198 m .58328 .60578 L .58142 .59473 L .655 .718 0 r
F
.60791 .59198 m .61006 .60509 L .58328 .60578 L F
.5284 .57692 m .526 .58593 L .52305 .57916 L .524 .318 0 r
F
.5284 .57692 m .53243 .58412 L .526 .58593 L F
.50423 .6256 m .50424 .63143 L .50331 .63143 L .981 .26 0 r
F
.50529 .6256 m .50424 .63143 L .50423 .6256 L 1 .282 0 r
F
.52545 .47352 m .52294 .46456 L .54015 .46365 L .613 .526 0 r
F
.52545 .47352 m .51314 .47577 L .52294 .46456 L F
.50529 .6256 m .50527 .63145 L .50424 .63143 L 1 .282 0 r
F
.52364 .57007 m .52305 .57916 L .51959 .57264 L .43 .262 0 r
F
.51837 .56362 m .52364 .57007 L .51959 .57264 L .333 .218 0 r
F
.51372 .63877 m .51091 .64426 L .51177 .63826 L 1 .723 0 r
F
.51372 .63877 m .51249 .64483 L .51091 .64426 L F
.53835 .63844 m .5559 .63967 L .55611 .63873 L .217 0 0 r
F
.5004 .63209 m .50064 .63754 L .5017 .63761 L 1 .244 0 r
F
.49993 .63193 m .50064 .63754 L .5004 .63209 L 1 .299 0 r
F
.52364 .57007 m .5284 .57692 L .52305 .57916 L .43 .262 0 r
F
.49748 .67828 m .49842 .68164 L .50112 .6766 L .129 0 0 r
F
.49748 .67828 m .49372 .68297 L .49842 .68164 L F
.49993 .63193 m .50012 .63748 L .50064 .63754 L 1 .299 0 r
F
.49984 .6318 m .50012 .63748 L .49993 .63193 L 1 .433 0 r
F
.51063 .63191 m .50869 .63765 L .50902 .63171 L 1 .489 0 r
F
.48694 .6848 m .49083 .68748 L .49372 .68297 L .223 0 0 r
F
.48694 .6848 m .4829 .68877 L .49083 .68748 L F
.48527 .5345 m .49899 .54335 L .49233 .53921 L 0 .21 0 r
F
.47747 .53173 m .48527 .5345 L .49233 .53921 L 0 .189 0 r
F
.48643 .49286 m .47066 .49079 L .48503 .48436 L .973 1 0 r
F
.48643 .49286 m .47618 .499 L .47066 .49079 L F
.46646 .50609 m .44494 .50755 L .45706 .49857 L 1 1 0 r
F
.47618 .499 m .46646 .50609 L .45706 .49857 L F
.53835 .63844 m .53809 .64073 L .5559 .63967 L .217 0 0 r
F
.52572 .63821 m .53809 .64073 L .53835 .63844 L .37 0 0 r
F
.49984 .6318 m .5 .63743 L .50012 .63748 L 1 .433 0 r
F
.50004 .6317 m .5 .63743 L .49984 .6318 L .39 .105 0 r
F
.51243 .65165 m .50973 .65669 L .51114 .6508 L 1 .549 0 r
F
.51243 .65165 m .51046 .65754 L .50973 .65669 L F
.53589 .34545 m .54748 .37357 L .52834 .36534 L .504 .52 0 r
F
.53589 .34545 m .5629 .35508 L .54748 .37357 L F
.50902 .63171 m .50741 .63748 L .50763 .63157 L 1 .423 0 r
F
.50902 .63171 m .50869 .63765 L .50741 .63748 L F
.50004 .6317 m .50017 .63738 L .5 .63743 L .39 .105 0 r
F
.50044 .63161 m .50017 .63738 L .50004 .6317 L .659 .18 0 r
F
.50433 .6714 m .50352 .67539 L .50582 .66998 L 0 0 0 r
F
.50433 .6714 m .50112 .6766 L .50352 .67539 L F
.51177 .63826 m .50952 .64385 L .51012 .6379 L 1 .625 0 r
F
.51177 .63826 m .51091 .64426 L .50952 .64385 L F
.50044 .63161 m .50055 .63734 L .50017 .63738 L .659 .18 0 r
F
.501 .63155 m .50055 .63734 L .50044 .63161 L .778 .207 0 r
F
.50633 .54813 m .51283 .55764 L .50727 .55214 L .122 .2 0 r
F
.49899 .54335 m .50633 .54813 L .50727 .55214 L 0 .168 0 r
F
.52572 .63821 m .52548 .64149 L .53809 .64073 L .37 0 0 r
F
.51681 .63804 m .52548 .64149 L .52572 .63821 L .476 .011 0 r
F
.51249 .64483 m .50996 .6502 L .51091 .64426 L 1 .719 0 r
F
.51249 .64483 m .51114 .6508 L .50996 .6502 L F
.64461 .58815 m .61006 .60509 L .60791 .59198 L .604 .684 0 r
F
.64461 .58815 m .64679 .60416 L .61006 .60509 L F
.50763 .63157 m .50626 .63737 L .50639 .63149 L 1 .37 0 r
F
.50763 .63157 m .50741 .63748 L .50626 .63737 L F
.501 .63155 m .50108 .63731 L .50055 .63734 L .778 .207 0 r
F
.50167 .63149 m .50108 .63731 L .501 .63155 L .852 .225 0 r
F
.36888 .51562 m .36083 .53222 L .31076 .52635 L .682 .779 0 r
F
.40295 .52299 m .36083 .53222 L .36888 .51562 L .759 .828 0 r
F
.45597 .52555 m .46423 .52626 L .47747 .53173 L 0 .256 0 r
F
.43394 .51983 m .46423 .52626 L .45597 .52555 L .16 .309 0 r
F
.50167 .63149 m .50174 .63728 L .50108 .63731 L .852 .225 0 r
F
.50245 .63146 m .50174 .63728 L .50167 .63149 L .913 .24 0 r
F
.50639 .63149 m .5052 .6373 L .50527 .63145 L 1 .329 0 r
F
.50639 .63149 m .50626 .63737 L .5052 .6373 L F
.47618 .499 m .45706 .49857 L .47066 .49079 L 1 1 0 r
F
.50245 .63146 m .50249 .63726 L .50174 .63728 L .913 .24 0 r
F
.50331 .63143 m .50249 .63726 L .50245 .63146 L .975 .256 0 r
F
.50527 .63145 m .50423 .63727 L .50424 .63143 L 1 .298 0 r
F
.50527 .63145 m .5052 .6373 L .50423 .63727 L F
.50331 .63143 m .50332 .63726 L .50249 .63726 L .975 .256 0 r
F
.50424 .63143 m .50332 .63726 L .50331 .63143 L 1 .274 0 r
F
.50424 .63143 m .50423 .63727 L .50332 .63726 L F
.51681 .63804 m .51662 .64202 L .52548 .64149 L .476 .011 0 r
F
.51059 .6379 m .51662 .64202 L .51681 .63804 L .55 .072 0 r
F
.54103 .58162 m .53555 .59158 L .53243 .58412 L .625 .457 0 r
F
.54103 .58162 m .54526 .58978 L .53555 .59158 L F
.5084 .66443 m .50582 .66998 L .50667 .66896 L 0 0 0 r
F
.50773 .66499 m .50703 .66823 L .50706 .6677 L .774 .358 0 r
F
.50834 .6625 m .50775 .66509 L .50773 .66499 L F
.50775 .66509 m .50703 .66823 L .50773 .66499 L F
.5084 .66443 m .50791 .6657 L .50851 .66331 L 0 0 0 r
F
.50791 .6657 m .50667 .66896 L .50783 .66539 L F
.50791 .6657 m .50783 .66539 L .50851 .66331 L F
.55844 .58728 m .54804 .59817 L .54526 .58978 L .699 .608 0 r
F
.55844 .58728 m .56215 .59672 L .54804 .59817 L F
.51059 .6379 m .51046 .64239 L .51662 .64202 L .55 .072 0 r
F
.51012 .6379 m .50828 .64357 L .50863 .63847 L 1 .535 0 r
F
.50693 .63956 m .50714 .64338 L .50609 .64325 L 1 .395 0 r
F
.50703 .63915 m .50704 .63952 L .50693 .63956 L F
.50704 .63952 m .50714 .64338 L .50693 .63956 L F
.50634 .63779 m .5063 .63972 L .50732 .63888 L .615 .113 0 r
F
.5035 .63769 m .50474 .63993 L .50634 .63779 L .666 .14 0 r
F
.50474 .63994 m .5051 .64317 L .50418 .64312 L 1 .313 0 r
F
.50474 .63994 m .5051 .64317 L .50474 .63994 L F
.50516 .63991 m .5051 .64317 L .50474 .63993 L F
.5035 .63769 m .50347 .64086 L .50474 .63993 L .666 .14 0 r
F
.5017 .63761 m .50271 .64062 L .5035 .63769 L .698 .158 0 r
F
.50271 .64062 m .50273 .64063 L .5035 .63769 L F
.50272 .64066 m .50279 .64068 L .5035 .63769 L F
.50332 .63726 m .50284 .64069 L .50249 .63726 L 1 .27 0 r
F
.50284 .64069 m .50251 .64308 L .5025 .64079 L F
.50134 .64107 m .50177 .64308 L .50112 .64308 L .967 .249 0 r
F
.50132 .64106 m .50169 .64138 L .5017 .63761 L .71 .17 0 r
F
.50144 .64007 m .50157 .64128 L .50134 .64107 L .967 .249 0 r
F
.50157 .64128 m .50177 .64308 L .50134 .64107 L F
.50071 .64165 m .50112 .64308 L .50059 .64309 L .955 .244 0 r
F
.50111 .64077 m .50112 .64308 L .50081 .64049 L F
.50064 .63754 m .5013 .64095 L .5017 .63761 L .71 .17 0 r
F
.5013 .64095 m .50133 .64098 L .5017 .63761 L F
.50174 .63728 m .50134 .64103 L .50108 .63731 L .967 .249 0 r
F
.50134 .64103 m .50112 .64308 L .50111 .64117 L F
.5013 .64095 m .50125 .64108 L .50131 .64104 L .71 .17 0 r
F
.50064 .63754 m .50064 .64166 L .5013 .64095 L F
.50064 .64166 m .50059 .64309 L .50058 .64167 L .955 .244 0 r
F
.50071 .64165 m .50069 .64185 L .50064 .64166 L F
.50069 .64185 m .50059 .64309 L .50064 .64166 L F
.50012 .63748 m .50045 .64094 L .50064 .63754 L .688 .173 0 r
F
.50029 .64165 m .50059 .64309 L .50021 .64309 L .972 .244 0 r
F
.5004 .64135 m .50059 .64309 L .50029 .64165 L F
.50058 .64141 m .50059 .64309 L .50034 .64083 L F
.50047 .64114 m .50015 .64306 L .50065 .64302 L .688 .173 0 r
F
.50012 .63748 m .50014 .64152 L .50047 .64114 L F
.50014 .64152 m .50029 .64165 L .50047 .64114 L F
.50055 .63734 m .50029 .64165 L .50017 .63738 L .972 .244 0 r
F
.50029 .64165 m .50021 .64309 L .5002 .64157 L F
.50029 .64165 m .5002 .64157 L .50017 .63738 L F
.50006 .64246 m .50021 .64309 L .50004 .64308 L 1 .273 0 r
F
.5002 .64157 m .50021 .64309 L .50005 .64243 L F
.5001 .6412 m .50004 .64308 L .50015 .64306 L .484 .132 0 r
F
.5 .63743 m .50004 .64308 L .5001 .6412 L F
.50005 .64243 m .50006 .64246 L .50004 .64308 L 1 .273 0 r
F
.50014 .64152 m .50014 .6419 L .5002 .64157 L .688 .173 0 r
F
.50017 .63738 m .5002 .64157 L .50005 .64243 L 1 .273 0 r
F
.5002 .64157 m .50014 .64208 L .50029 .64165 L .688 .173 0 r
F
.50014 .6419 m .50014 .64208 L .5002 .64157 L F
.50014 .64208 m .50015 .64306 L .50047 .64114 L F
.50034 .64083 m .5004 .64135 L .50029 .64165 L .972 .244 0 r
F
.50045 .64094 m .50047 .64114 L .50058 .64141 L .688 .173 0 r
F
.50055 .63734 m .50058 .64141 L .50034 .64083 L .972 .244 0 r
F
.50058 .64141 m .50065 .64302 L .50064 .64166 L .688 .173 0 r
F
.50047 .64114 m .50065 .64302 L .50058 .64141 L F
.50045 .64094 m .50064 .64166 L .50064 .63754 L F
.50064 .64166 m .50064 .64173 L .50071 .64165 L .71 .17 0 r
F
.50064 .64166 m .50071 .64165 L .5013 .64095 L F
.50108 .63731 m .50071 .64165 L .50055 .63734 L .955 .244 0 r
F
.50071 .64165 m .50058 .64167 L .50055 .63734 L F
.5013 .64095 m .50131 .64104 L .50133 .64098 L .71 .17 0 r
F
.50131 .64104 m .50132 .64106 L .50132 .64105 L F
.50131 .64104 m .50132 .64105 L .50133 .64098 L F
.50134 .64103 m .50131 .64104 L .50108 .63731 L .967 .249 0 r
F
.50131 .64104 m .50111 .64117 L .50111 .64077 L F
.50131 .64104 m .50111 .64077 L .50108 .63731 L F
.50131 .64104 m .50065 .64302 L .50168 .64294 L .71 .17 0 r
F
.50125 .64108 m .50065 .64302 L .50131 .64104 L F
.50092 .6414 m .50112 .64308 L .50071 .64165 L .955 .244 0 r
F
.50064 .64173 m .50065 .64302 L .5013 .64095 L .71 .17 0 r
F
.50081 .64049 m .50092 .6414 L .50071 .64165 L .955 .244 0 r
F
.50108 .63731 m .50111 .64077 L .50081 .64049 L F
.50132 .64106 m .50168 .64294 L .50169 .64138 L .71 .17 0 r
F
.50176 .64021 m .50177 .64308 L .50144 .64007 L .967 .249 0 r
F
.50368 .64073 m .50331 .64309 L .50332 .64096 L 1 .288 0 r
F
.5017 .63761 m .50169 .64138 L .5025 .64079 L .698 .158 0 r
F
.50271 .64063 m .5025 .64079 L .50272 .64064 L F
.5017 .63761 m .5025 .64079 L .50271 .64063 L F
.502 .64119 m .50251 .64308 L .50177 .64308 L .997 .258 0 r
F
.50249 .63726 m .5025 .64079 L .502 .64119 L F
.5025 .64079 m .50251 .64308 L .502 .64119 L F
.50249 .63726 m .502 .64119 L .50174 .63728 L F
.502 .64119 m .50177 .64308 L .50176 .64132 L F
.502 .64119 m .50176 .64132 L .50174 .63728 L F
.50284 .64069 m .50331 .64309 L .50251 .64308 L 1 .27 0 r
F
.50279 .64068 m .50347 .64086 L .5035 .63769 L .698 .158 0 r
F
.50332 .63726 m .50332 .64082 L .50284 .64069 L 1 .27 0 r
F
.50332 .64082 m .50331 .64309 L .50284 .64069 L F
.50277 .64079 m .50347 .64089 L .50347 .64086 L .698 .158 0 r
F
.50277 .64079 m .50347 .64086 L .50279 .64068 L F
.50276 .64078 m .50168 .64294 L .50346 .64283 L F
.50272 .64064 m .50262 .64085 L .50276 .64078 L F
.50262 .64085 m .50168 .64294 L .50276 .64078 L F
.50284 .64069 m .5025 .64079 L .50272 .64064 L 1 .27 0 r
F
.50169 .64138 m .50168 .64294 L .50272 .64064 L .698 .158 0 r
F
.50272 .64064 m .5025 .64079 L .5025 .64055 L 1 .27 0 r
F
.50271 .64062 m .50272 .64064 L .50273 .64063 L .698 .158 0 r
F
.50272 .64064 m .50273 .64064 L .50273 .64063 L F
.50284 .64069 m .5025 .64055 L .50249 .63726 L 1 .27 0 r
F
.50272 .64064 m .50272 .64066 L .50273 .64064 L .698 .158 0 r
F
.50174 .63728 m .50176 .64021 L .50144 .64007 L .967 .249 0 r
F
.50368 .64073 m .50347 .64086 L .50332 .63726 L 1 .288 0 r
F
.50347 .64086 m .50332 .64096 L .50332 .64082 L F
.50347 .64086 m .50332 .64082 L .50332 .63726 L F
.50272 .64066 m .50277 .64079 L .50279 .64068 L .698 .158 0 r
F
.50277 .64079 m .50346 .64283 L .50347 .64089 L F
.50365 .64091 m .50418 .64312 L .50331 .64309 L 1 .288 0 r
F
.50368 .64073 m .50372 .64092 L .50365 .64091 L F
.50372 .64092 m .50418 .64312 L .50365 .64091 L F
.50423 .63727 m .5042 .64035 L .50368 .64073 L F
.5042 .64035 m .50418 .64312 L .50368 .64073 L F
.50368 .64073 m .50347 .64105 L .5042 .64041 L .666 .14 0 r
F
.50347 .64086 m .50347 .64089 L .50368 .64073 L F
.50347 .64089 m .50347 .64105 L .50368 .64073 L F
.50347 .64086 m .5042 .64041 L .50474 .63993 L F
.50423 .63727 m .50368 .64073 L .50332 .63726 L 1 .288 0 r
F
.50474 .63993 m .50474 .63994 L .50421 .63992 L 1 .313 0 r
F
.50474 .63994 m .50418 .64312 L .5042 .64035 L F
.50474 .63994 m .5042 .64035 L .50421 .63992 L F
.50577 .63984 m .5051 .64317 L .50516 .63991 L 1 .348 0 r
F
.50693 .63956 m .50609 .64325 L .50619 .63981 L 1 .395 0 r
F
.5063 .63972 m .50619 .63981 L .50619 .63975 L F
.50693 .63956 m .50619 .63981 L .5063 .63972 L F
.50703 .63915 m .50693 .63956 L .50685 .63929 L F
.50707 .6391 m .50714 .64338 L .50703 .63915 L F
.50735 .63888 m .50714 .64338 L .50707 .63895 L F
.5063 .6398 m .50625 .64265 L .50731 .63892 L .615 .113 0 r
F
.50703 .63915 m .50731 .63892 L .50732 .63888 L F
.5063 .6398 m .50731 .63892 L .50703 .63915 L F
.506 .63979 m .50609 .64325 L .50577 .63984 L 1 .348 0 r
F
.50514 .63997 m .5063 .63973 L .50634 .63779 L .666 .14 0 r
F
.50622 .63854 m .50609 .64325 L .50597 .63881 L 1 .348 0 r
F
.50495 .64031 m .5063 .6398 L .5063 .63973 L .666 .14 0 r
F
.50495 .64031 m .5063 .63973 L .50514 .63997 L F
.50577 .63984 m .50609 .64325 L .5051 .64317 L 1 .348 0 r
F
.50597 .63881 m .506 .63979 L .50577 .63984 L F
.50626 .63737 m .50622 .63854 L .50597 .63881 L F
.5048 .64004 m .50346 .64283 L .50625 .64265 L .666 .14 0 r
F
.50475 .63993 m .5046 .64025 L .5048 .64004 L F
.5046 .64025 m .50346 .64283 L .5048 .64004 L F
.50347 .64105 m .50346 .64283 L .50474 .63993 L F
.50474 .63993 m .50474 .63994 L .50474 .63994 L 1 .313 0 r
F
.50475 .63993 m .50477 .63993 L .50634 .63779 L .666 .14 0 r
F
.50475 .63995 m .50495 .63993 L .50634 .63779 L F
.50484 .6401 m .50511 .64003 L .50634 .63779 L F
.5052 .6373 m .50516 .63991 L .50474 .63993 L 1 .313 0 r
F
.5052 .6373 m .50474 .63993 L .50423 .63727 L F
.50474 .63993 m .50421 .63992 L .50423 .63727 L F
.50475 .63993 m .50475 .63995 L .50477 .63993 L .666 .14 0 r
F
.50475 .63995 m .50484 .6401 L .50495 .63993 L F
.50626 .63737 m .50577 .63984 L .5052 .6373 L 1 .348 0 r
F
.50577 .63984 m .50516 .63991 L .5052 .6373 L F
.50693 .63956 m .50619 .63975 L .50626 .63737 L 1 .395 0 r
F
.5063 .63972 m .5063 .6398 L .50703 .63915 L .615 .113 0 r
F
.5063 .63972 m .50703 .63915 L .50732 .63888 L F
.50634 .63779 m .50732 .63888 L .51006 .63788 L F
.50741 .63748 m .50703 .63915 L .50626 .63737 L 1 .395 0 r
F
.50703 .63915 m .50685 .63929 L .50626 .63737 L F
.50484 .6401 m .50495 .64031 L .50511 .64003 L .666 .14 0 r
F
.50495 .64031 m .50625 .64265 L .5063 .6398 L F
.50844 .63855 m .50714 .64338 L .50735 .63888 L 1 .458 0 r
F
.51012 .6379 m .50952 .64385 L .50828 .64357 L 1 .535 0 r
F
.50732 .63888 m .50733 .63888 L .51006 .63788 L .615 .113 0 r
F
.50844 .63855 m .50828 .64357 L .50714 .64338 L 1 .458 0 r
F
.50732 .63888 m .50844 .63855 L .51006 .63788 L .615 .113 0 r
F
.50869 .63765 m .50863 .63847 L .50844 .63855 L 1 .458 0 r
F
.50863 .63847 m .50828 .64357 L .50844 .63855 L F
.50844 .63855 m .50845 .63854 L .50863 .63847 L .615 .113 0 r
F
.50844 .63855 m .50863 .63847 L .51006 .63788 L F
.50732 .63888 m .50625 .64265 L .51046 .64239 L F
.50707 .63895 m .50707 .6391 L .50703 .63915 L 1 .395 0 r
F
.50741 .63748 m .50735 .63888 L .50707 .63895 L F
.50732 .63888 m .50732 .63888 L .50733 .63888 L .615 .113 0 r
F
.50732 .63888 m .5074 .63898 L .50845 .63854 L F
.50869 .63765 m .50844 .63855 L .50741 .63748 L 1 .458 0 r
F
.50844 .63855 m .50735 .63888 L .50741 .63748 L F
.51006 .63788 m .50863 .63847 L .50869 .63765 L 1 .535 0 r
F
.51012 .6379 m .50863 .63847 L .51006 .63788 L F
.51006 .63788 m .51046 .64239 L .51059 .6379 L .615 .113 0 r
F
.5074 .63898 m .51046 .64239 L .51006 .63788 L F
.35448 .72756 m .31222 .74389 L .30298 .72754 L .527 .581 0 r
F
.35448 .72756 m .36019 .74115 L .31222 .74389 L F
.39851 .31731 m .45413 .33642 L .43175 .33964 L .461 .484 0 r
F
.37395 .32778 m .39851 .31731 L .43175 .33964 L .456 .478 0 r
F
.46423 .52626 m .48527 .5345 L .47747 .53173 L .051 .261 0 r
F
.50768 .33909 m .52834 .36534 L .50841 .35938 L .477 .49 0 r
F
.4799 .33612 m .50768 .33909 L .50841 .35938 L .454 .464 0 r
F
.51046 .65754 m .50834 .6625 L .50973 .65669 L .879 .412 0 r
F
.51046 .65754 m .50851 .66331 L .50834 .6625 L F
.51091 .64426 m .50886 .64977 L .50952 .64385 L 1 .655 0 r
F
.51091 .64426 m .50996 .6502 L .50886 .64977 L F
.51114 .6508 m .50896 .65609 L .50996 .6502 L 1 .598 0 r
F
.51114 .6508 m .50973 .65669 L .50896 .65609 L F
.47169 .69055 m .48023 .69257 L .4829 .68877 L .226 0 0 r
F
.47169 .69055 m .46789 .69353 L .48023 .69257 L F
.5 .63743 m .50015 .64306 L .50012 .63748 L .484 .132 0 r
F
.50017 .63738 m .50004 .64308 L .5 .63743 L 1 .273 0 r
F
.42186 .73764 m .40321 .75018 L .39565 .73913 L .549 .564 0 r
F
.42186 .73764 m .42713 .74739 L .40321 .75018 L F
.51585 .28586 m .49026 .25741 L .52894 .25603 L .727 .854 0 r
F
.51585 .28586 m .48883 .2884 L .49026 .25741 L F
.69582 .58279 m .64679 .60416 L .64461 .58815 L .567 .643 0 r
F
.69582 .58279 m .69737 .60289 L .64679 .60416 L F
.50768 .33909 m .53589 .34545 L .52834 .36534 L .477 .49 0 r
F
.51402 .55359 m .51837 .56362 L .51283 .55764 L .252 .228 0 r
F
.50633 .54813 m .51402 .55359 L .51283 .55764 L .122 .2 0 r
F
.44494 .74534 m .43502 .75667 L .42713 .74739 L .496 .443 0 r
F
.44494 .74534 m .45061 .7538 L .43502 .75667 L F
.50952 .64385 m .50782 .64947 L .50828 .64357 L 1 .573 0 r
F
.50952 .64385 m .50886 .64977 L .50782 .64947 L F
.53551 .57381 m .53243 .58412 L .5284 .57692 L .526 .381 0 r
F
.53551 .57381 m .54103 .58162 L .53243 .58412 L F
.59609 .458 m .62066 .43623 L .64037 .44601 L .497 .475 0 r
F
.59609 .458 m .58143 .45286 L .62066 .43623 L F
.44494 .50755 m .43488 .51751 L .41321 .51017 L .948 .988 0 r
F
.55447 .46437 m .56158 .44948 L .58143 .45286 L .537 .487 0 r
F
.55447 .46437 m .54015 .46365 L .56158 .44948 L F
.50828 .64357 m .50683 .64927 L .50714 .64338 L 1 .489 0 r
F
.50828 .64357 m .50782 .64947 L .50683 .64927 L F
.50996 .6502 m .50816 .65566 L .50886 .64977 L 1 .626 0 r
F
.50996 .6502 m .50896 .65609 L .50816 .65566 L F
.50582 .66998 m .50502 .67451 L .50667 .66896 L 0 0 0 r
F
.50582 .66998 m .50352 .67539 L .50502 .67451 L F
.50973 .65669 m .50798 .66192 L .50896 .65609 L .981 .424 0 r
F
.50973 .65669 m .50834 .6625 L .50798 .66192 L F
.50112 .6766 m .50159 .68068 L .50352 .67539 L .179 0 0 r
F
.50112 .6766 m .49842 .68164 L .50159 .68068 L F
.50851 .66331 m .50667 .66896 L .50703 .66823 L 0 0 0 r
F
.50851 .66331 m .50703 .66823 L .50834 .6625 L F
.50714 .64338 m .50589 .64913 L .50609 .64325 L 1 .417 0 r
F
.50714 .64338 m .50683 .64927 L .50589 .64913 L F
.52897 .56648 m .5284 .57692 L .52364 .57007 L .442 .317 0 r
F
.52897 .56648 m .53551 .57381 L .5284 .57692 L F
.52169 .55972 m .52364 .57007 L .51837 .56362 L .356 .266 0 r
F
.51402 .55359 m .52169 .55972 L .51837 .56362 L .252 .228 0 r
F
.50609 .64325 m .50498 .64904 L .5051 .64317 L 1 .363 0 r
F
.50609 .64325 m .50589 .64913 L .50498 .64904 L F
.5765 .58382 m .56215 .59672 L .55844 .58728 L .651 .647 0 r
F
.5765 .58382 m .58142 .59473 L .56215 .59672 L F
.52169 .55972 m .52897 .56648 L .52364 .57007 L .356 .266 0 r
F
.5051 .64317 m .50411 .64898 L .50418 .64312 L 1 .325 0 r
F
.5051 .64317 m .50498 .64904 L .50411 .64898 L F
.46766 .75925 m .46668 .76943 L .45796 .76185 L .304 .25 0 r
F
.46766 .75925 m .47402 .76648 L .46668 .76943 L F
.50886 .64977 m .50734 .65536 L .50782 .64947 L 1 .592 0 r
F
.50886 .64977 m .50816 .65566 L .50734 .65536 L F
.50418 .64312 m .50327 .64894 L .50331 .64309 L 1 .3 0 r
F
.50418 .64312 m .50411 .64898 L .50327 .64894 L F
.50331 .64309 m .50249 .64892 L .50251 .64308 L 1 .284 0 r
F
.50331 .64309 m .50327 .64894 L .50249 .64892 L F
.50021 .64309 m .49995 .64876 L .50004 .64308 L 1 .449 0 r
F
.50021 .64309 m .50016 .64882 L .49995 .64876 L F
.50059 .64309 m .50016 .64882 L .50021 .64309 L 1 .323 0 r
F
.50059 .64309 m .50056 .64886 L .50016 .64882 L F
.50112 .64308 m .50056 .64886 L .50059 .64309 L 1 .285 0 r
F
.49372 .68297 m .49636 .68655 L .49842 .68164 L .315 0 0 r
F
.49372 .68297 m .49083 .68748 L .49636 .68655 L F
.50112 .64308 m .50111 .64888 L .50056 .64886 L 1 .285 0 r
F
.50177 .64308 m .50111 .64888 L .50112 .64308 L 1 .275 0 r
F
.50004 .64308 m .5 .64867 L .50015 .64306 L 0 0 0 r
F
.50004 .64308 m .49995 .64876 L .5 .64867 L F
.50251 .64308 m .50176 .6489 L .50177 .64308 L 1 .276 0 r
F
.50251 .64308 m .50249 .64892 L .50176 .6489 L F
.50177 .64308 m .50176 .6489 L .50111 .64888 L 1 .275 0 r
F
.50015 .64306 m .50042 .64853 L .50065 .64302 L .311 .063 0 r
F
.50015 .64306 m .5 .64867 L .50042 .64853 L F
.49448 .53806 m .50633 .54813 L .49899 .54335 L .09 .23 0 r
F
.48527 .5345 m .49448 .53806 L .49899 .54335 L 0 .21 0 r
F
.43509 .30398 m .37995 .29193 L .41338 .27573 L .802 .9 0 r
F
.46138 .29448 m .43509 .30398 L .41338 .27573 L .788 .901 0 r
F
.50065 .64302 m .50135 .64832 L .50168 .64294 L .428 .099 0 r
F
.50065 .64302 m .50042 .64853 L .50135 .64832 L F
.55269 .57814 m .54526 .58978 L .54103 .58162 L .606 .523 0 r
F
.55269 .57814 m .55844 .58728 L .54526 .58978 L F
.50168 .64294 m .50297 .64802 L .50346 .64283 L .465 .101 0 r
F
.50168 .64294 m .50135 .64832 L .50297 .64802 L F
.50346 .64283 m .50556 .64759 L .50625 .64265 L .471 .089 0 r
F
.50346 .64283 m .50297 .64802 L .50556 .64759 L F
.50782 .64947 m .50651 .65515 L .50683 .64927 L 1 .514 0 r
F
.50782 .64947 m .50734 .65536 L .50651 .65515 L F
.76795 .57522 m .69737 .60289 L .69582 .58279 L .542 .604 0 r
F
.76795 .57522 m .76726 .60115 L .69737 .60289 L F
.50896 .65609 m .50747 .66151 L .50816 .65566 L 1 .511 0 r
F
.50896 .65609 m .50798 .66192 L .50747 .66151 L F
.50625 .64265 m .50949 .64698 L .51046 .64239 L .455 .063 0 r
F
.50625 .64265 m .50556 .64759 L .50949 .64698 L F
.50683 .64927 m .50567 .65501 L .50589 .64913 L 1 .435 0 r
F
.50683 .64927 m .50651 .65515 L .50567 .65501 L F
.50834 .6625 m .50706 .6677 L .50798 .66192 L .774 .358 0 r
F
.50589 .64913 m .50484 .65491 L .50498 .64904 L 1 .374 0 r
F
.50589 .64913 m .50567 .65501 L .50484 .65491 L F
.51046 .64239 m .51527 .64612 L .51662 .64202 L .42 .022 0 r
F
.51046 .64239 m .50949 .64698 L .51527 .64612 L F
.50498 .64904 m .50402 .65485 L .50411 .64898 L 1 .334 0 r
F
.50498 .64904 m .50484 .65491 L .50402 .65485 L F
.50816 .65566 m .50686 .66123 L .50734 .65536 L 1 .576 0 r
F
.50816 .65566 m .50747 .66151 L .50686 .66123 L F
.50667 .66896 m .50587 .67389 L .50703 .66823 L 0 0 0 r
F
.50667 .66896 m .50502 .67451 L .50587 .67389 L F
.50411 .64898 m .50321 .6548 L .50327 .64894 L 1 .308 0 r
F
.50411 .64898 m .50402 .65485 L .50321 .6548 L F
.61946 .34407 m .60752 .3826 L .58721 .36764 L .566 .612 0 r
F
.61946 .34407 m .64761 .36357 L .60752 .3826 L F
.50327 .64894 m .50244 .65477 L .50249 .64892 L 1 .295 0 r
F
.50327 .64894 m .50321 .6548 L .50244 .65477 L F
.50249 .64892 m .50172 .65474 L .50176 .6489 L 1 .291 0 r
F
.50249 .64892 m .50244 .65477 L .50172 .65474 L F
.51314 .47577 m .50367 .46737 L .52294 .46456 L .682 .66 0 r
F
.51314 .47577 m .49944 .47935 L .50367 .46737 L F
.50176 .6489 m .50105 .65471 L .50111 .64888 L 1 .299 0 r
F
.50176 .6489 m .50172 .65474 L .50105 .65471 L F
.50111 .64888 m .50048 .65466 L .50056 .64886 L 1 .324 0 r
F
.50111 .64888 m .50105 .65471 L .50048 .65466 L F
.50056 .64886 m .50003 .65459 L .50016 .64882 L 1 .385 0 r
F
.50056 .64886 m .50048 .65466 L .50003 .65459 L F
.50016 .64882 m .49975 .65448 L .49995 .64876 L 1 .485 0 r
F
.50016 .64882 m .50003 .65459 L .49975 .65448 L F
.4829 .68877 m .48896 .69189 L .49083 .68748 L .359 0 0 r
F
.4829 .68877 m .48023 .69257 L .48896 .69189 L F
.49995 .64876 m .4997 .65433 L .5 .64867 L .842 .327 0 r
F
.49995 .64876 m .49975 .65448 L .4997 .65433 L F
.50352 .67539 m .50365 .67999 L .50502 .67451 L .189 0 0 r
F
.50352 .67539 m .50159 .68068 L .50365 .67999 L F
.50734 .65536 m .50618 .66103 L .50651 .65515 L 1 .528 0 r
F
.50734 .65536 m .50686 .66123 L .50618 .66103 L F
.51662 .64202 m .52363 .6449 L .52548 .64149 L .355 0 0 r
F
.51662 .64202 m .51527 .64612 L .52363 .6449 L F
.5 .64867 m .49999 .6541 L .50042 .64853 L 0 0 0 r
F
.5 .64867 m .4997 .65433 L .49999 .6541 L F
.50798 .66192 m .50682 .66734 L .50747 .66151 L .957 .39 0 r
F
.50798 .66192 m .50706 .6677 L .50682 .66734 L F
.46232 .75168 m .45796 .76185 L .45061 .7538 L .413 .309 0 r
F
.46232 .75168 m .46766 .75925 L .45796 .76185 L F
.50042 .64853 m .50072 .65377 L .50135 .64832 L .166 0 0 r
F
.50042 .64853 m .49999 .6541 L .50072 .65377 L F
.50651 .65515 m .50545 .66089 L .50567 .65501 L 1 .444 0 r
F
.50651 .65515 m .50618 .66103 L .50545 .66089 L F
.48883 .2884 m .45091 .26403 L .49026 .25741 L .762 .886 0 r
F
.48883 .2884 m .46138 .29448 L .45091 .26403 L F
.50567 .65501 m .50469 .6608 L .50484 .65491 L 1 .378 0 r
F
.50567 .65501 m .50545 .66089 L .50469 .6608 L F
.50135 .64832 m .50207 .65331 L .50297 .64802 L .262 .022 0 r
F
.50135 .64832 m .50072 .65377 L .50207 .65331 L F
.54512 .56949 m .54103 .58162 L .53551 .57381 L .525 .446 0 r
F
.54512 .56949 m .55269 .57814 L .54103 .58162 L F
.49842 .68164 m .50013 .68589 L .50159 .68068 L .369 .002 0 r
F
.49842 .68164 m .49636 .68655 L .50013 .68589 L F
.50484 .65491 m .50392 .66073 L .50402 .65485 L 1 .337 0 r
F
.50484 .65491 m .50469 .6608 L .50392 .66073 L F
.50703 .66823 m .50587 .67389 L .50623 .67345 L 0 0 0 r
F
.50703 .66823 m .50623 .67345 L .50706 .6677 L F
.50467 .54252 m .51402 .55359 L .50633 .54813 L .201 .25 0 r
F
.49448 .53806 m .50467 .54252 L .50633 .54813 L .09 .23 0 r
F
.50402 .65485 m .50314 .66068 L .50321 .6548 L 1 .313 0 r
F
.50402 .65485 m .50392 .66073 L .50314 .66068 L F
.50747 .66151 m .50641 .66708 L .50686 .66123 L 1 .511 0 r
F
.50747 .66151 m .50682 .66734 L .50641 .66708 L F
.52548 .64149 m .5356 .6432 L .53809 .64073 L .25 0 0 r
F
.52548 .64149 m .52363 .6449 L .5356 .6432 L F
.50321 .6548 m .50238 .66065 L .50244 .65477 L 1 .302 0 r
F
.50321 .6548 m .50314 .66068 L .50238 .66065 L F
.60148 .57898 m .58142 .59473 L .5765 .58382 L .608 .654 0 r
F
.60148 .57898 m .60791 .59198 L .58142 .59473 L F
.50244 .65477 m .50165 .66061 L .50172 .65474 L 1 .304 0 r
F
.50244 .65477 m .50238 .66065 L .50165 .66061 L F
.46138 .29448 m .41338 .27573 L .45091 .26403 L .788 .901 0 r
F
.50172 .65474 m .50096 .66056 L .50105 .65471 L 1 .318 0 r
F
.50172 .65474 m .50165 .66061 L .50096 .66056 L F
.37995 .29193 m .35248 .31176 L .29528 .2824 L .738 .835 0 r
F
.31538 .3023 m .39851 .31731 L .37395 .32778 L .49 .525 0 r
F
.50105 .65471 m .50034 .66049 L .50048 .65466 L 1 .352 0 r
F
.50105 .65471 m .50096 .66056 L .50034 .66049 L F
.50297 .64802 m .50429 .65265 L .50556 .64759 L .294 .018 0 r
F
.50297 .64802 m .50207 .65331 L .50429 .65265 L F
.59509 .26763 m .60033 .21915 L .64339 .23367 L .638 .743 0 r
F
.59509 .26763 m .56457 .25965 L .60033 .21915 L F
.50048 .65466 m .49983 .66039 L .50003 .65459 L 1 .419 0 r
F
.50048 .65466 m .50034 .66049 L .49983 .66039 L F
.47499 .52788 m .49448 .53806 L .48527 .5345 L .12 .269 0 r
F
.46423 .52626 m .47499 .52788 L .48527 .5345 L .051 .261 0 r
F
.50003 .65459 m .49945 .66025 L .49975 .65448 L 1 .498 0 r
F
.50003 .65459 m .49983 .66039 L .49945 .66025 L F
.50686 .66123 m .50587 .6669 L .50618 .66103 L 1 .53 0 r
F
.50686 .66123 m .50641 .66708 L .50587 .6669 L F
.50502 .67451 m .5049 .6795 L .50587 .67389 L .153 0 0 r
F
.50502 .67451 m .50365 .67999 L .5049 .6795 L F
.49975 .65448 m .49926 .66004 L .4997 .65433 L 1 .372 0 r
F
.49975 .65448 m .49945 .66025 L .49926 .66004 L F
.44494 .50755 m .41321 .51017 L .42712 .49833 L .948 .988 0 r
F
.45706 .49857 m .44494 .50755 L .42712 .49833 L .945 1 0 r
F
.50706 .6677 m .50625 .67314 L .50682 .66734 L .739 .326 0 r
F
.50706 .6677 m .50623 .67345 L .50625 .67314 L F
.50618 .66103 m .50524 .66677 L .50545 .66089 L 1 .444 0 r
F
.50618 .66103 m .50587 .6669 L .50524 .66677 L F
.39204 .72755 m .36019 .74115 L .35448 .72756 L .567 .63 0 r
F
.39204 .72755 m .39565 .73913 L .36019 .74115 L F
.4997 .65433 m .49935 .65974 L .49999 .6541 L 0 0 0 r
F
.4997 .65433 m .49926 .66004 L .49935 .65974 L F
.50556 .64759 m .50772 .65171 L .50949 .64698 L .292 0 0 r
F
.50556 .64759 m .50429 .65265 L .50772 .65171 L F
.50545 .66089 m .50455 .66669 L .50469 .6608 L 1 .374 0 r
F
.50545 .66089 m .50524 .66677 L .50455 .66669 L F
.50469 .6608 m .50382 .66663 L .50392 .66073 L 1 .333 0 r
F
.50469 .6608 m .50455 .66669 L .50382 .66663 L F
.49999 .6541 m .49982 .65931 L .50072 .65377 L 0 0 0 r
F
.49999 .6541 m .49935 .65974 L .49982 .65931 L F
.56869 .57329 m .55844 .58728 L .55269 .57814 L .583 .57 0 r
F
.56869 .57329 m .5765 .58382 L .55844 .58728 L F
.53809 .64073 m .55261 .64081 L .5559 .63967 L .107 0 0 r
F
.53809 .64073 m .5356 .6432 L .55261 .64081 L F
.49083 .68748 m .49505 .6914 L .49636 .68655 L .452 .006 0 r
F
.49083 .68748 m .48896 .69189 L .49505 .6914 L F
.50392 .66073 m .50306 .66658 L .50314 .66068 L 1 .312 0 r
F
.50392 .66073 m .50382 .66663 L .50306 .66658 L F
.53608 .56148 m .53551 .57381 L .52897 .56648 L .453 .379 0 r
F
.53608 .56148 m .54512 .56949 L .53551 .57381 L F
.50314 .66068 m .5023 .66654 L .50238 .66065 L 1 .305 0 r
F
.50314 .66068 m .50306 .66658 L .5023 .66654 L F
.50682 .66734 m .50602 .67292 L .50641 .66708 L 1 .413 0 r
F
.50682 .66734 m .50625 .67314 L .50602 .67292 L F
.50238 .66065 m .50156 .6665 L .50165 .66061 L 1 .31 0 r
F
.50238 .66065 m .5023 .66654 L .50156 .6665 L F
.50159 .68068 m .50263 .68542 L .50365 .67999 L .392 .038 0 r
F
.50159 .68068 m .50013 .68589 L .50263 .68542 L F
.50165 .66061 m .50084 .66644 L .50096 .66056 L 1 .329 0 r
F
.50165 .66061 m .50156 .6665 L .50084 .66644 L F
.50096 .66056 m .50016 .66636 L .50034 .66049 L 1 .368 0 r
F
.50096 .66056 m .50084 .66644 L .50016 .66636 L F
.51535 .54792 m .52169 .55972 L .51402 .55359 L .298 .279 0 r
F
.50467 .54252 m .51535 .54792 L .51402 .55359 L .201 .25 0 r
F
.50587 .67389 m .50556 .67916 L .50623 .67345 L .035 0 0 r
F
.50587 .67389 m .5049 .6795 L .50556 .67916 L F
.50034 .66049 m .49956 .66624 L .49983 .66039 L 1 .434 0 r
F
.50034 .66049 m .50016 .66636 L .49956 .66624 L F
.44123 .73655 m .42713 .74739 L .42186 .73764 L .586 .537 0 r
F
.44123 .73655 m .44494 .74534 L .42713 .74739 L F
.50072 .65377 m .5008 .65871 L .50207 .65331 L 0 0 0 r
F
.50072 .65377 m .49982 .65931 L .5008 .65871 L F
.49983 .66039 m .49906 .66607 L .49945 .66025 L 1 .507 0 r
F
.49983 .66039 m .49956 .66624 L .49906 .66607 L F
.50641 .66708 m .5056 .67277 L .50587 .6669 L 1 .52 0 r
F
.50641 .66708 m .50602 .67292 L .5056 .67277 L F
.50949 .64698 m .51281 .65041 L .51527 .64612 L .261 0 0 r
F
.50949 .64698 m .50772 .65171 L .51281 .65041 L F
.43394 .51983 m .44517 .51855 L .46423 .52626 L .16 .309 0 r
F
.40244 .51177 m .44517 .51855 L .43394 .51983 L .27 .343 0 r
F
.49945 .66025 m .49871 .66582 L .49926 .66004 L 1 .45 0 r
F
.49945 .66025 m .49906 .66607 L .49871 .66582 L F
.50587 .6669 m .50506 .67266 L .50524 .66677 L 1 .432 0 r
F
.50587 .6669 m .5056 .67277 L .50506 .67266 L F
.32073 .5051 m .31076 .52635 L .24024 .51804 L .628 .727 0 r
F
.36888 .51562 m .31076 .52635 L .32073 .5051 L .682 .779 0 r
F
.52599 .55426 m .52897 .56648 L .52169 .55972 L .382 .323 0 r
F
.52599 .55426 m .53608 .56148 L .52897 .56648 L F
.45824 .74382 m .45061 .7538 L .44494 .74534 L .509 .386 0 r
F
.45824 .74382 m .46232 .75168 L .45061 .7538 L F
.44517 .51855 m .47499 .52788 L .46423 .52626 L .189 .308 0 r
F
.51535 .54792 m .52599 .55426 L .52169 .55972 L .298 .279 0 r
F
.50524 .66677 m .50442 .67259 L .50455 .66669 L 1 .36 0 r
F
.50524 .66677 m .50506 .67266 L .50442 .67259 L F
.46789 .69353 m .4791 .69632 L .48023 .69257 L .322 0 0 r
F
.50623 .67345 m .50556 .67916 L .50578 .67892 L 0 0 0 r
F
.50623 .67345 m .50578 .67892 L .50625 .67314 L F
.49944 .47935 m .48337 .4722 L .50367 .46737 L .756 .815 0 r
F
.49944 .47935 m .48503 .48436 L .48337 .4722 L F
.49926 .66004 m .49871 .66582 L .49856 .66546 L .898 .359 0 r
F
.49926 .66004 m .49856 .66546 L .49935 .65974 L F
.50207 .65331 m .50251 .65785 L .50429 .65265 L .045 0 0 r
F
.50207 .65331 m .5008 .65871 L .50251 .65785 L F
.50455 .66669 m .50373 .67254 L .50382 .66663 L 1 .322 0 r
F
.50455 .66669 m .50442 .67259 L .50373 .67254 L F
.50382 .66663 m .50299 .6725 L .50306 .66658 L 1 .306 0 r
F
.50382 .66663 m .50373 .67254 L .50299 .6725 L F
.70621 .3356 m .66832 .38543 L .64761 .36357 L .582 .648 0 r
F
.70621 .3356 m .7337 .36535 L .66832 .38543 L F
.50365 .67999 m .50418 .68509 L .5049 .6795 L .387 .056 0 r
F
.50365 .67999 m .50263 .68542 L .50418 .68509 L F
.50306 .66658 m .50222 .67246 L .5023 .66654 L 1 .303 0 r
F
.50306 .66658 m .50299 .6725 L .50222 .67246 L F
.5023 .66654 m .50146 .67242 L .50156 .6665 L 1 .312 0 r
F
.5023 .66654 m .50222 .67246 L .50146 .67242 L F
.50156 .6665 m .50069 .67235 L .50084 .66644 L 1 .334 0 r
F
.50156 .6665 m .50146 .67242 L .50069 .67235 L F
.5559 .63967 m .57675 .63745 L .58099 .63817 L 0 0 0 r
F
.5559 .63967 m .55261 .64081 L .57675 .63745 L F
.50084 .66644 m .49995 .67226 L .50016 .66636 L 1 .373 0 r
F
.50084 .66644 m .50069 .67235 L .49995 .67226 L F
.49935 .65974 m .49869 .66496 L .49982 .65931 L 0 0 0 r
F
.49935 .65974 m .49856 .66546 L .49869 .66496 L F
.50625 .67314 m .5057 .67875 L .50602 .67292 L .912 .357 0 r
F
.50625 .67314 m .50578 .67892 L .5057 .67875 L F
.50016 .66636 m .49925 .67213 L .49956 .66624 L 1 .435 0 r
F
.50016 .66636 m .49995 .67226 L .49925 .67213 L F
.49956 .66624 m .49861 .67194 L .49906 .66607 L 1 .508 0 r
F
.49956 .66624 m .49925 .67213 L .49861 .67194 L F
.51527 .64612 m .52024 .64857 L .52363 .6449 L .196 0 0 r
F
.51527 .64612 m .51281 .65041 L .52024 .64857 L F
.50602 .67292 m .50539 .67864 L .5056 .67277 L 1 .503 0 r
F
.50602 .67292 m .5057 .67875 L .50539 .67864 L F
.45706 .49857 m .42712 .49833 L .44404 .48785 L .945 1 0 r
F
.47066 .49079 m .45706 .49857 L .44404 .48785 L .907 1 0 r
F
.5049 .6795 m .50506 .68486 L .50556 .67916 L .34 .052 0 r
F
.5049 .6795 m .50418 .68509 L .50506 .68486 L F
.49906 .66607 m .49806 .67167 L .49871 .66582 L 1 .522 0 r
F
.49906 .66607 m .49861 .67194 L .49806 .67167 L F
.5056 .67277 m .50491 .67856 L .50506 .67266 L 1 .4 0 r
F
.5056 .67277 m .50539 .67864 L .50491 .67856 L F
.50429 .65265 m .50522 .65665 L .50772 .65171 L .063 0 0 r
F
.50429 .65265 m .50251 .65785 L .50522 .65665 L F
.49982 .65931 m .49921 .66424 L .5008 .65871 L 0 0 0 r
F
.49982 .65931 m .49869 .66496 L .49921 .66424 L F
.50506 .67266 m .50432 .67851 L .50442 .67259 L 1 .333 0 r
F
.50506 .67266 m .50491 .67856 L .50432 .67851 L F
.47504 .75733 m .47402 .76648 L .46766 .75925 L .293 .208 0 r
F
.47504 .75733 m .47968 .7643 L .47402 .76648 L F
.50442 .67259 m .50365 .67847 L .50373 .67254 L 1 .304 0 r
F
.50442 .67259 m .50432 .67851 L .50365 .67847 L F
.50373 .67254 m .50292 .67844 L .50299 .6725 L 1 .294 0 r
F
.50373 .67254 m .50365 .67847 L .50292 .67844 L F
.49871 .66582 m .49763 .67127 L .49856 .66546 L 1 .424 0 r
F
.49871 .66582 m .49806 .67167 L .49763 .67127 L F
.50299 .6725 m .50215 .67841 L .50222 .67246 L 1 .296 0 r
F
.50299 .6725 m .50292 .67844 L .50215 .67841 L F
.63639 .57217 m .60791 .59198 L .60148 .57898 L .573 .638 0 r
F
.63639 .57217 m .64461 .58815 L .60791 .59198 L F
.50222 .67246 m .50135 .67836 L .50146 .67242 L 1 .308 0 r
F
.50222 .67246 m .50215 .67841 L .50135 .67836 L F
.50556 .67916 m .50545 .6847 L .50578 .67892 L .175 .001 0 r
F
.50556 .67916 m .50506 .68486 L .50545 .6847 L F
.50146 .67242 m .50054 .6783 L .50069 .67235 L 1 .331 0 r
F
.50146 .67242 m .50135 .67836 L .50054 .6783 L F
.50069 .67235 m .49972 .67821 L .49995 .67226 L 1 .37 0 r
F
.50069 .67235 m .50054 .6783 L .49972 .67821 L F
.48777 .53062 m .50467 .54252 L .49448 .53806 L .195 .28 0 r
F
.47499 .52788 m .48777 .53062 L .49448 .53806 L .12 .269 0 r
F
.48503 .48436 m .46313 .47906 L .48337 .4722 L .838 .939 0 r
F
.48503 .48436 m .47066 .49079 L .46313 .47906 L F
.49995 .67226 m .49891 .67807 L .49925 .67213 L 1 .427 0 r
F
.49995 .67226 m .49972 .67821 L .49891 .67807 L F
.50578 .67892 m .50545 .6847 L .50547 .68459 L 0 0 0 r
F
.50578 .67892 m .50547 .68459 L .5057 .67875 L F
.49856 .66546 m .49763 .67127 L .49739 .67072 L .914 .378 0 r
F
.49856 .66546 m .49793 .66826 L .49869 .66496 L F
.49793 .66826 m .49797 .66814 L .49869 .66496 L F
.49793 .66826 m .49739 .67072 L .49797 .66814 L F
.49869 .66496 m .49761 .66974 L .49738 .66993 L .788 .361 0 r
F
.49761 .66974 m .49739 .67072 L .49738 .66993 L F
.49738 .66993 m .49495 .67463 L .49707 .67019 L .918 .421 0 r
F
.49738 .66993 m .49707 .67019 L .49773 .66882 L F
.49869 .66496 m .49738 .66993 L .49921 .66424 L .788 .361 0 r
F
.49773 .66882 m .49468 .67301 L .4979 .66824 L .869 .434 0 r
F
.49819 .6674 m .49763 .66915 L .49773 .66882 L .678 .35 0 r
F
.49808 .66778 m .49738 .66993 L .49819 .6674 L F
.50029 .66324 m .49795 .66834 L .49855 .66727 L 0 0 0 r
F
.49795 .66834 m .49773 .66882 L .49855 .66727 L F
.49921 .66424 m .49808 .66778 L .49819 .6674 L .678 .35 0 r
F
.49921 .66424 m .49773 .66882 L .50029 .66324 L F
.50029 .66324 m .49855 .66727 L .50212 .66182 L 0 0 0 r
F
.49855 .66727 m .49464 .67075 L .49939 .66578 L .824 .452 0 r
F
.49855 .66727 m .49939 .66578 L .50005 .6651 L F
.49773 .66882 m .4979 .66824 L .49855 .66727 L .869 .434 0 r
F
.49763 .66915 m .49738 .66993 L .49773 .66882 L .678 .35 0 r
F
.5008 .65871 m .50029 .66324 L .50251 .65785 L 0 0 0 r
F
.5008 .65871 m .49921 .66424 L .50029 .66324 L F
.49925 .67213 m .49812 .67788 L .49861 .67194 L 1 .497 0 r
F
.49925 .67213 m .49891 .67807 L .49812 .67788 L F
.55829 .56342 m .55269 .57814 L .54512 .56949 L .521 .498 0 r
F
.55829 .56342 m .56869 .57329 L .55269 .57814 L F
.42987 .31019 m .4799 .33612 L .45413 .33642 L .471 .495 0 r
F
.39851 .31731 m .42987 .31019 L .45413 .33642 L .461 .484 0 r
F
.47066 .49079 m .44404 .48785 L .46313 .47906 L .907 1 0 r
F
.5057 .67875 m .50524 .68452 L .50539 .67864 L 1 .473 0 r
F
.5057 .67875 m .50547 .68459 L .50524 .68452 L F
.50263 .68542 m .50375 .69066 L .50418 .68509 L .583 .123 0 r
F
.4195 .72754 m .39565 .73913 L .39204 .72755 L .622 .656 0 r
F
.4195 .72754 m .42186 .73764 L .39565 .73913 L F
.49861 .67194 m .49736 .67759 L .49806 .67167 L 1 .551 0 r
F
.49861 .67194 m .49812 .67788 L .49736 .67759 L F
.47115 .75012 m .46766 .75925 L .46232 .75168 L .411 .258 0 r
F
.47115 .75012 m .47504 .75733 L .46766 .75925 L F
.50539 .67864 m .50482 .68448 L .50491 .67856 L 1 .343 0 r
F
.50539 .67864 m .50524 .68452 L .50482 .68448 L F
.54015 .46365 m .53742 .44839 L .56158 .44948 L .594 .565 0 r
F
.54015 .46365 m .52294 .46456 L .53742 .44839 L F
.50772 .65171 m .50934 .65496 L .51281 .65041 L .041 0 0 r
F
.50772 .65171 m .50522 .65665 L .50934 .65496 L F
.50491 .67856 m .50426 .68445 L .50432 .67851 L 1 .296 0 r
F
.50491 .67856 m .50482 .68448 L .50426 .68445 L F
.50432 .67851 m .5036 .68442 L .50365 .67847 L 1 .281 0 r
F
.50432 .67851 m .50426 .68445 L .5036 .68442 L F
.52363 .6449 m .53094 .646 L .5356 .6432 L .094 0 0 r
F
.52363 .6449 m .52024 .64857 L .53094 .646 L F
.58099 .63817 m .61102 .63271 L .61623 .63608 L .171 .34 0 r
F
.58099 .63817 m .57675 .63745 L .61102 .63271 L F
.50365 .67847 m .50287 .6844 L .50292 .67844 L 1 .279 0 r
F
.50365 .67847 m .5036 .68442 L .50287 .6844 L F
.50292 .67844 m .50208 .68438 L .50215 .67841 L 1 .285 0 r
F
.50292 .67844 m .50287 .6844 L .50208 .68438 L F
.50215 .67841 m .50125 .68434 L .50135 .67836 L 1 .3 0 r
F
.50215 .67841 m .50208 .68438 L .50125 .68434 L F
.49806 .67167 m .49663 .67718 L .49763 .67127 L 1 .54 0 r
F
.49806 .67167 m .49736 .67759 L .49663 .67718 L F
.50418 .68509 m .50477 .69055 L .50506 .68486 L .581 .135 0 r
F
.50418 .68509 m .50375 .69066 L .50477 .69055 L F
.50135 .67836 m .50038 .68428 L .50054 .6783 L 1 .324 0 r
F
.50135 .67836 m .50125 .68434 L .50038 .68428 L F
.50054 .6783 m .49949 .6842 L .49972 .67821 L 1 .36 0 r
F
.50054 .6783 m .50038 .68428 L .49949 .6842 L F
.42712 .49833 m .41321 .51017 L .38273 .4997 L .808 .913 0 r
F
.49972 .67821 m .49857 .68406 L .49891 .67807 L 1 .411 0 r
F
.49972 .67821 m .49949 .6842 L .49857 .68406 L F
.50506 .68486 m .50526 .69048 L .50545 .6847 L .525 .13 0 r
F
.50506 .68486 m .50477 .69055 L .50526 .69048 L F
.45559 .73574 m .44494 .74534 L .44123 .73655 L .62 .477 0 r
F
.45559 .73574 m .45824 .74382 L .44494 .74534 L F
.49891 .67807 m .49762 .68387 L .49812 .67788 L 1 .476 0 r
F
.49891 .67807 m .49857 .68406 L .49762 .68387 L F
.50251 .65785 m .50212 .66182 L .50522 .65665 L 0 0 0 r
F
.50251 .65785 m .50029 .66324 L .50212 .66182 L F
.49763 .67127 m .49597 .6766 L .49739 .67072 L 1 .473 0 r
F
.49763 .67127 m .49663 .67718 L .49597 .6766 L F
.59092 .56647 m .5765 .58382 L .56869 .57329 L .56 .591 0 r
F
.59092 .56647 m .60148 .57898 L .5765 .58382 L F
.50545 .6847 m .50536 .69044 L .50547 .68459 L .17 .011 0 r
F
.50545 .6847 m .50526 .69048 L .50536 .69044 L F
.49812 .67788 m .49663 .68358 L .49736 .67759 L 1 .544 0 r
F
.49812 .67788 m .49762 .68387 L .49663 .68358 L F
.50547 .68459 m .50517 .69041 L .50524 .68452 L 1 .346 0 r
F
.50547 .68459 m .50536 .69044 L .50517 .69041 L F
.50524 .68452 m .50478 .6904 L .50482 .68448 L 1 .265 0 r
F
.50524 .68452 m .50517 .69041 L .50478 .6904 L F
.50482 .68448 m .50424 .6904 L .50426 .68445 L 1 .253 0 r
F
.50482 .68448 m .50478 .6904 L .50424 .6904 L F
.50426 .68445 m .50358 .6904 L .5036 .68442 L 1 .254 0 r
F
.50426 .68445 m .50424 .6904 L .50358 .6904 L F
.5036 .68442 m .50284 .69039 L .50287 .6844 L 1 .261 0 r
F
.5036 .68442 m .50358 .6904 L .50284 .69039 L F
.50287 .6844 m .50203 .69038 L .50208 .68438 L 1 .272 0 r
F
.50287 .6844 m .50284 .69039 L .50203 .69038 L F
.50208 .68438 m .50116 .69035 L .50125 .68434 L 1 .288 0 r
F
.50208 .68438 m .50203 .69038 L .50116 .69035 L F
.46819 .74271 m .46232 .75168 L .45824 .74382 L .517 .324 0 r
F
.46819 .74271 m .47115 .75012 L .46232 .75168 L F
.50125 .68434 m .50024 .6903 L .50038 .68428 L 1 .312 0 r
F
.50125 .68434 m .50116 .69035 L .50024 .6903 L F
.49736 .67759 m .4956 .68318 L .49663 .67718 L 1 .593 0 r
F
.49736 .67759 m .49663 .68358 L .4956 .68318 L F
.50038 .68428 m .49927 .69022 L .49949 .6842 L 1 .345 0 r
F
.50038 .68428 m .50024 .6903 L .49927 .69022 L F
.58517 .32799 m .58721 .36764 L .5629 .35508 L .542 .583 0 r
F
.58517 .32799 m .61946 .34407 L .58721 .36764 L F
.49949 .6842 m .49823 .6901 L .49857 .68406 L 1 .39 0 r
F
.49949 .6842 m .49927 .69022 L .49823 .6901 L F
.49739 .67072 m .4954 .67578 L .49738 .66993 L .99 .426 0 r
F
.49739 .67072 m .49597 .6766 L .4954 .67578 L F
.51281 .65041 m .51543 .6526 L .52024 .64857 L 0 0 0 r
F
.51281 .65041 m .50934 .65496 L .51543 .6526 L F
.49857 .68406 m .49712 .68992 L .49762 .68387 L 1 .448 0 r
F
.49857 .68406 m .49823 .6901 L .49712 .68992 L F
.54577 .55444 m .54512 .56949 L .53608 .56148 L .463 .434 0 r
F
.54577 .55444 m .55829 .56342 L .54512 .56949 L F
.50197 .5346 m .51535 .54792 L .50467 .54252 L .271 .299 0 r
F
.48777 .53062 m .50197 .5346 L .50467 .54252 L .195 .28 0 r
F
.49663 .67718 m .49452 .6826 L .49597 .6766 L 1 .609 0 r
F
.49663 .67718 m .4956 .68318 L .49452 .6826 L F
.49762 .68387 m .49592 .68965 L .49663 .68358 L 1 .514 0 r
F
.49762 .68387 m .49712 .68992 L .49592 .68965 L F
.50526 .69048 m .50536 .6963 L .50536 .69044 L 1 .382 0 r
F
.50536 .69044 m .5053 .69269 L .50517 .69041 L .522 .142 0 r
F
.5053 .69269 m .5052 .69633 L .50519 .69415 L F
.50513 .69493 m .50525 .69331 L .50526 .69048 L 1 .238 0 r
F
.5053 .69269 m .50519 .69415 L .50517 .69041 L .522 .142 0 r
F
.50477 .69055 m .50506 .69411 L .50526 .69048 L 1 .238 0 r
F
.50487 .69537 m .50481 .69635 L .50481 .69578 L .743 .193 0 r
F
.50495 .69407 m .5052 .69633 L .50481 .69635 L F
.50506 .69411 m .50503 .69431 L .5051 .6945 L 1 .238 0 r
F
.50506 .69411 m .5051 .6945 L .50518 .69338 L F
.50519 .69415 m .50519 .69479 L .5051 .6945 L .743 .193 0 r
F
.5051 .6945 m .50513 .69493 L .50515 .6943 L 1 .238 0 r
F
.5051 .6945 m .50515 .6943 L .50518 .69338 L F
.50506 .69411 m .50518 .69338 L .50526 .69048 L F
.50517 .69041 m .50519 .69415 L .50495 .69407 L .743 .193 0 r
F
.50519 .69415 m .5051 .6945 L .50495 .69407 L F
.50519 .69479 m .5052 .69633 L .50495 .69407 L F
.5051 .6945 m .50471 .69626 L .50524 .69628 L 1 .238 0 r
F
.50503 .69431 m .50471 .69626 L .5051 .6945 L F
.50477 .69055 m .50474 .69398 L .50506 .69411 L F
.50495 .69407 m .50487 .69537 L .50485 .69402 L .743 .193 0 r
F
.50487 .69537 m .50481 .69578 L .50478 .6904 L F
.50474 .69398 m .50471 .69626 L .50506 .69411 L 1 .238 0 r
F
.50517 .69041 m .50495 .69407 L .50478 .6904 L .743 .193 0 r
F
.50495 .69407 m .50485 .69402 L .50478 .6904 L F
.50513 .69493 m .50524 .69628 L .50525 .69331 L 1 .238 0 r
F
.50528 .69342 m .50536 .6963 L .5052 .69633 L .522 .142 0 r
F
.50526 .69048 m .50525 .69265 L .50536 .6963 L 1 .382 0 r
F
.50536 .69044 m .50536 .6963 L .50528 .69342 L .522 .142 0 r
F
.50525 .69265 m .50524 .69628 L .50536 .6963 L 1 .382 0 r
F
.43966 .72752 m .42186 .73764 L .4195 .72754 L .689 .64 0 r
F
.43966 .72752 m .44123 .73655 L .42186 .73764 L F
.5356 .6432 m .54628 .64238 L .55261 .64081 L 0 0 0 r
F
.5356 .6432 m .53094 .646 L .54628 .64238 L F
.50522 .65665 m .50502 .65984 L .50934 .65496 L F
.50522 .65665 m .50212 .66182 L .50502 .65984 L F
.49663 .68358 m .49459 .68927 L .4956 .68318 L 1 .584 0 r
F
.49663 .68358 m .49592 .68965 L .49459 .68927 L F
.49927 .69022 m .49793 .69618 L .49823 .6901 L 1 .366 0 r
F
.49738 .66993 m .4954 .67578 L .49495 .67463 L .918 .421 0 r
F
.49823 .6901 m .49667 .69602 L .49712 .68992 L 1 .415 0 r
F
.49823 .6901 m .49793 .69618 L .49667 .69602 L F
.49597 .6766 m .49336 .68179 L .4954 .67578 L 1 .602 0 r
F
.49597 .6766 m .49452 .6826 L .49336 .68179 L F
.61623 .63608 m .65986 .62599 L .66575 .63313 L .261 .367 0 r
F
.61623 .63608 m .61102 .63271 L .65986 .62599 L F
.48069 .75591 m .47968 .7643 L .47504 .75733 L .287 .175 0 r
F
.48069 .75591 m .48409 .76269 L .47968 .7643 L F
.46003 .51852 m .48777 .53062 L .47499 .52788 L .23 .312 0 r
F
.44517 .51855 m .46003 .51852 L .47499 .52788 L .189 .308 0 r
F
.4956 .68318 m .49309 .68873 L .49452 .6826 L 1 .651 0 r
F
.4956 .68318 m .49459 .68927 L .49309 .68873 L F
.49712 .68992 m .49526 .69579 L .49592 .68965 L 1 .474 0 r
F
.49712 .68992 m .49667 .69602 L .49526 .69579 L F
.53173 .54655 m .53608 .56148 L .52599 .55426 L .406 .378 0 r
F
.53173 .54655 m .54577 .55444 L .53608 .56148 L F
.46629 .73514 m .45824 .74382 L .45559 .73574 L .645 .405 0 r
F
.46629 .73514 m .46819 .74271 L .45824 .74382 L F
.47785 .74897 m .47504 .75733 L .47115 .75012 L .41 .217 0 r
F
.47785 .74897 m .48069 .75591 L .47504 .75733 L F
.51687 .53991 m .52599 .55426 L .51535 .54792 L .342 .332 0 r
F
.50197 .5346 m .51687 .53991 L .51535 .54792 L .271 .299 0 r
F
.49592 .68965 m .49364 .69545 L .49459 .68927 L 1 .543 0 r
F
.49592 .68965 m .49526 .69579 L .49364 .69545 L F
.50284 .6964 m .50201 .70246 L .50201 .6964 L .926 .242 0 r
F
.50284 .6964 m .50288 .70244 L .50201 .70246 L F
.5036 .69639 m .50288 .70244 L .50284 .6964 L .856 .225 0 r
F
.50201 .6964 m .50107 .70245 L .5011 .69639 L .998 .261 0 r
F
.50201 .6964 m .50201 .70246 L .50107 .70245 L F
.5036 .69639 m .50366 .70241 L .50288 .70244 L .856 .225 0 r
F
.50427 .69637 m .50366 .70241 L .5036 .69639 L .779 .207 0 r
F
.5011 .69639 m .50004 .70243 L .50012 .69635 L 1 .282 0 r
F
.5011 .69639 m .50107 .70245 L .50004 .70243 L F
.50427 .69637 m .50435 .70238 L .50366 .70241 L .779 .207 0 r
F
.50481 .69635 m .50435 .70238 L .50427 .69637 L .679 .184 0 r
F
.50481 .69635 m .50491 .70233 L .50435 .70238 L F
.5052 .69633 m .50491 .70233 L .50481 .69635 L .527 .148 0 r
F
.5052 .69633 m .50531 .70227 L .50491 .70233 L F
.50536 .6963 m .50531 .70227 L .5052 .69633 L .206 .035 0 r
F
.50536 .6963 m .5055 .70219 L .50531 .70227 L F
.50524 .69628 m .5055 .70219 L .50536 .6963 L 1 .344 0 r
F
.68574 .5625 m .64461 .58815 L .63639 .57217 L .548 .612 0 r
F
.68574 .5625 m .69582 .58279 L .64461 .58815 L F
.50524 .69628 m .50539 .7021 L .5055 .70219 L 1 .344 0 r
F
.50471 .69626 m .50539 .7021 L .50524 .69628 L 1 .358 0 r
F
.50471 .69626 m .50489 .70199 L .50539 .7021 L F
.50363 .69624 m .50489 .70199 L .50471 .69626 L 1 .275 0 r
F
.50363 .69624 m .50384 .70185 L .50489 .70199 L F
.50179 .69622 m .50384 .70185 L .50363 .69624 L 1 .222 0 r
F
.50179 .69622 m .50204 .70166 L .50384 .70185 L F
.4989 .69622 m .50204 .70166 L .50179 .69622 L .998 .18 0 r
F
.58143 .45286 m .59316 .42881 L .62066 .43623 L .54 .524 0 r
F
.58143 .45286 m .56158 .44948 L .59316 .42881 L F
.4989 .69622 m .49919 .70142 L .50204 .70166 L .998 .18 0 r
F
.51687 .53991 m .53173 .54655 L .52599 .55426 L .342 .332 0 r
F
.64037 .44601 m .67864 .41179 L .70467 .42869 L .511 .511 0 r
F
.64037 .44601 m .62066 .43623 L .67864 .41179 L F
.49452 .6826 m .49135 .68796 L .49336 .68179 L 1 .715 0 r
F
.49452 .6826 m .49309 .68873 L .49135 .68796 L F
.4954 .67578 m .49209 .68065 L .49495 .67463 L 1 .597 0 r
F
.4954 .67578 m .49336 .68179 L .49209 .68065 L F
.49459 .68927 m .49175 .69497 L .49309 .68873 L 1 .62 0 r
F
.49459 .68927 m .49364 .69545 L .49175 .69497 L F
.4757 .74188 m .47115 .75012 L .46819 .74271 L .521 .272 0 r
F
.4757 .74188 m .47785 .74897 L .47115 .75012 L F
.45451 .7275 m .44123 .73655 L .43966 .72752 L .754 .58 0 r
F
.45451 .7275 m .45559 .73574 L .44123 .73655 L F
.52024 .64857 m .5243 .64927 L .53094 .646 L 0 0 0 r
F
.52024 .64857 m .51543 .6526 L .5243 .64927 L F
.49773 .66882 m .49495 .67463 L .49468 .67301 L .869 .434 0 r
F
.50201 .70246 m .50107 .70855 L .50107 .70245 L .933 .247 0 r
F
.50201 .70246 m .50205 .70854 L .50107 .70855 L F
.50288 .70244 m .50205 .70854 L .50201 .70246 L .861 .229 0 r
F
.50107 .70245 m .49999 .70855 L .50004 .70243 L 1 .266 0 r
F
.50107 .70245 m .50107 .70855 L .49999 .70855 L F
.50212 .66182 m .50005 .6651 L .50502 .65984 L 0 0 0 r
F
.50212 .66182 m .49878 .66693 L .50005 .6651 L F
.50005 .6651 m .49494 .66756 L .50183 .66252 L .777 .469 0 r
F
.50005 .6651 m .50183 .66252 L .50249 .66204 L F
.49878 .66693 m .49855 .66727 L .50005 .6651 L 0 0 0 r
F
.50288 .70244 m .50295 .70851 L .50205 .70854 L .861 .229 0 r
F
.50366 .70241 m .50295 .70851 L .50288 .70244 L .785 .211 0 r
F
.50004 .70243 m .4988 .70853 L .49891 .70239 L 1 .288 0 r
F
.50004 .70243 m .49999 .70855 L .4988 .70853 L F
.50366 .70241 m .50376 .70846 L .50295 .70851 L .785 .211 0 r
F
.50435 .70238 m .50376 .70846 L .50366 .70241 L .695 .19 0 r
F
.49891 .70239 m .49748 .70848 L .49767 .70231 L 1 .315 0 r
F
.49891 .70239 m .4988 .70853 L .49748 .70848 L F
.50435 .70238 m .50448 .7084 L .50376 .70846 L .695 .19 0 r
F
.50491 .70233 m .50448 .7084 L .50435 .70238 L .58 .164 0 r
F
.50934 .65496 m .50943 .65707 L .51543 .6526 L 0 0 0 r
F
.50934 .65496 m .5052 .65965 L .50943 .65707 L F
.51543 .6526 m .5096 .65694 L .51595 .65315 L F
.5096 .65694 m .50943 .65707 L .51595 .65315 L F
.51543 .6526 m .51595 .65315 L .5243 .64927 L F
.51595 .65315 m .51198 .65163 L .52497 .64778 L .542 .442 0 r
F
.51595 .65315 m .52497 .64778 L .52551 .64762 L F
.50943 .65707 m .50627 .65773 L .51541 .65341 L .557 .432 0 r
F
.50943 .65707 m .51541 .65341 L .51595 .65315 L F
.5052 .65965 m .50502 .65984 L .50943 .65707 L 0 0 0 r
F
.50491 .70233 m .50507 .70833 L .50448 .7084 L .58 .164 0 r
F
.50531 .70227 m .50507 .70833 L .50491 .70233 L .426 .119 0 r
F
.49767 .70231 m .49597 .70839 L .49628 .70218 L 1 .347 0 r
F
.49767 .70231 m .49748 .70848 L .49597 .70839 L F
.49309 .68873 m .48947 .69428 L .49135 .68796 L 1 .709 0 r
F
.49309 .68873 m .49175 .69497 L .48947 .69428 L F
.50531 .70227 m .50551 .70824 L .50507 .70833 L .426 .119 0 r
F
.5055 .70219 m .50551 .70824 L .50531 .70227 L .094 0 0 r
F
.5055 .70219 m .50575 .70812 L .50551 .70824 L F
.50539 .7021 m .50575 .70812 L .5055 .70219 L .779 .283 0 r
F
.49628 .70218 m .49422 .70825 L .49468 .70199 L 1 .386 0 r
F
.49628 .70218 m .49597 .70839 L .49422 .70825 L F
.49336 .68179 m .48928 .68688 L .49209 .68065 L 1 .783 0 r
F
.49336 .68179 m .49135 .68796 L .48928 .68688 L F
.50539 .7021 m .50571 .70796 L .50575 .70812 L .779 .283 0 r
F
.50489 .70199 m .50571 .70796 L .50539 .7021 L 1 .359 0 r
F
.47431 .73469 m .46819 .74271 L .46629 .73514 L .658 .34 0 r
F
.47431 .73469 m .4757 .74188 L .46819 .74271 L F
.57662 .55483 m .56869 .57329 L .55829 .56342 L .515 .53 0 r
F
.57662 .55483 m .59092 .56647 L .56869 .57329 L F
.46649 .3073 m .50768 .33909 L .4799 .33612 L .485 .511 0 r
F
.42987 .31019 m .46649 .3073 L .4799 .33612 L .471 .495 0 r
F
.49468 .70199 m .49215 .70804 L .49282 .70171 L 1 .433 0 r
F
.49468 .70199 m .49422 .70825 L .49215 .70804 L F
.50489 .70199 m .5053 .70777 L .50571 .70796 L 1 .359 0 r
F
.50384 .70185 m .5053 .70777 L .50489 .70199 L 1 .325 0 r
F
.52294 .46456 m .51016 .45001 L .53742 .44839 L .643 .666 0 r
F
.52294 .46456 m .50367 .46737 L .51016 .45001 L F
.50384 .70185 m .50437 .70751 L .5053 .70777 L 1 .325 0 r
F
.50204 .70166 m .50437 .70751 L .50384 .70185 L 1 .262 0 r
F
.46553 .72747 m .45559 .73574 L .45451 .7275 L .802 .5 0 r
F
.46553 .72747 m .46629 .73514 L .45559 .73574 L F
.55261 .64081 m .56821 .63726 L .57675 .63745 L 0 0 0 r
F
.55261 .64081 m .54628 .64238 L .56821 .63726 L F
.50107 .70855 m .49999 .7147 L .49999 .70855 L .936 .251 0 r
F
.50107 .70855 m .50111 .71468 L .49999 .7147 L F
.50205 .70854 m .50111 .71468 L .50107 .70855 L .871 .234 0 r
F
.49999 .70855 m .49875 .7147 L .4988 .70853 L 1 .269 0 r
F
.49999 .70855 m .49999 .7147 L .49875 .7147 L F
.42712 .49833 m .38273 .4997 L .40194 .48509 L .808 .913 0 r
F
.44404 .48785 m .42712 .49833 L .40194 .48509 L .805 .925 0 r
F
.50205 .70854 m .50213 .71465 L .50111 .71468 L .871 .234 0 r
F
.50295 .70851 m .50213 .71465 L .50205 .70854 L .803 .217 0 r
F
.49495 .67463 m .49068 .67905 L .49468 .67301 L 1 .61 0 r
F
.49495 .67463 m .49209 .68065 L .49068 .67905 L F
.4988 .70853 m .49736 .71468 L .49748 .70848 L 1 .29 0 r
F
.4988 .70853 m .49875 .7147 L .49736 .71468 L F
.50295 .70851 m .50306 .7146 L .50213 .71465 L .803 .217 0 r
F
.50376 .70846 m .50306 .7146 L .50295 .70851 L .726 .199 0 r
F
.49282 .70171 m .49215 .70804 L .48961 .70773 L 1 .491 0 r
F
.49748 .70848 m .49577 .71463 L .49597 .70839 L 1 .314 0 r
F
.49748 .70848 m .49736 .71468 L .49577 .71463 L F
.41766 .50759 m .46003 .51852 L .44517 .51855 L .285 .344 0 r
F
.40244 .51177 m .41766 .50759 L .44517 .51855 L .27 .343 0 r
F
.35714 .50028 m .41766 .50759 L .40244 .51177 L .343 .376 0 r
F
.50376 .70846 m .50391 .71454 L .50306 .7146 L .726 .199 0 r
F
.50448 .7084 m .50391 .71454 L .50376 .70846 L .634 .178 0 r
F
.50204 .70166 m .50273 .70716 L .50437 .70751 L 1 .262 0 r
F
.49919 .70142 m .50273 .70716 L .50204 .70166 L 1 .209 0 r
F
.48507 .75487 m .48409 .76269 L .48069 .75591 L .29 .151 0 r
F
.48299 .74812 m .48069 .75591 L .47785 .74897 L .412 .19 0 r
F
.48299 .74812 m .48507 .75487 L .48069 .75591 L F
.48507 .75487 m .48756 .7615 L .48409 .76269 L .29 .151 0 r
F
.50448 .7084 m .50466 .71446 L .50391 .71454 L .634 .178 0 r
F
.50507 .70833 m .50466 .71446 L .50448 .7084 L .521 .151 0 r
F
.49597 .70839 m .4939 .71455 L .49422 .70825 L 1 .344 0 r
F
.49597 .70839 m .49577 .71463 L .4939 .71455 L F
.50507 .70833 m .5053 .71437 L .50466 .71446 L .521 .151 0 r
F
.50551 .70824 m .5053 .71437 L .50507 .70833 L .379 .104 0 r
F
.49135 .68796 m .48665 .69331 L .48928 .68688 L 1 .812 0 r
F
.49135 .68796 m .48947 .69428 L .48665 .69331 L F
.48141 .74127 m .47785 .74897 L .4757 .74188 L .525 .235 0 r
F
.48141 .74127 m .48299 .74812 L .47785 .74897 L F
.49422 .70825 m .49167 .71442 L .49215 .70804 L 1 .38 0 r
F
.49422 .70825 m .4939 .71455 L .49167 .71442 L F
.50551 .70824 m .50581 .71424 L .5053 .71437 L .379 .104 0 r
F
.50575 .70812 m .50581 .71424 L .50551 .70824 L .094 .004 0 r
F
.49919 .70142 m .5001 .70669 L .50273 .70716 L 1 .209 0 r
F
.49491 .7011 m .5001 .70669 L .49919 .70142 L .934 .16 0 r
F
.32073 .5051 m .24024 .51804 L .25169 .48992 L .628 .727 0 r
F
.50575 .70812 m .50613 .71408 L .50581 .71424 L .094 .004 0 r
F
.5053 .70777 m .50594 .7136 L .50603 .7137 L .927 .307 0 r
F
.50597 .71232 m .50603 .7137 L .5062 .71387 L F
.5053 .70777 m .50603 .7137 L .50597 .71232 L F
.50571 .70796 m .5059 .71073 L .50575 .70812 L 0 0 0 r
F
.5059 .71073 m .50613 .71408 L .50586 .70991 L F
.5059 .71073 m .50586 .70991 L .50575 .70812 L F
.54665 .31618 m .5629 .35508 L .53589 .34545 L .521 .556 0 r
F
.54665 .31618 m .58517 .32799 L .5629 .35508 L F
.49215 .70804 m .48891 .71422 L .48961 .70773 L 1 .425 0 r
F
.49215 .70804 m .49167 .71442 L .48891 .71422 L F
.49855 .66727 m .49468 .67301 L .49464 .67075 L .824 .452 0 r
F
.62221 .55678 m .60148 .57898 L .59092 .56647 L .541 .59 0 r
F
.62221 .55678 m .63639 .57217 L .60148 .57898 L F
.47376 .72744 m .46629 .73514 L .46553 .72747 L .827 .423 0 r
F
.47376 .72744 m .47431 .73469 L .46629 .73514 L F
.50571 .70796 m .5062 .71387 L .50613 .71408 L 0 0 0 r
F
.5053 .70777 m .5062 .71387 L .50571 .70796 L .927 .307 0 r
F
.56457 .25965 m .54906 .21103 L .60033 .21915 L .665 .78 0 r
F
.56457 .25965 m .52894 .25603 L .54906 .21103 L F
.48039 .73436 m .4757 .74188 L .47431 .73469 L .664 .292 0 r
F
.48039 .73436 m .48141 .74127 L .4757 .74188 L F
.49875 .7147 m .49733 .72091 L .49736 .71468 L .969 .266 0 r
F
.49875 .7147 m .49876 .7209 L .49733 .72091 L F
.49999 .7147 m .49876 .7209 L .49875 .7147 L .919 .251 0 r
F
.49999 .7147 m .50004 .72087 L .49876 .7209 L F
.50111 .71468 m .50004 .72087 L .49999 .7147 L .868 .236 0 r
F
.49491 .7011 m .49611 .70606 L .5001 .70669 L .934 .16 0 r
F
.48863 .70067 m .49611 .70606 L .49491 .7011 L .728 .098 0 r
F
.50111 .71468 m .50119 .72083 L .50004 .72087 L .868 .236 0 r
F
.50213 .71465 m .50119 .72083 L .50111 .71468 L .814 .222 0 r
F
.49736 .71468 m .49568 .72091 L .49577 .71463 L 1 .284 0 r
F
.49736 .71468 m .49733 .72091 L .49568 .72091 L F
.48947 .69428 m .48433 .69991 L .48665 .69331 L 1 .748 0 r
F
.66575 .63313 m .73003 .61637 L .73553 .62899 L .32 .38 0 r
F
.66575 .63313 m .65986 .62599 L .73003 .61637 L F
.50213 .71465 m .50224 .72078 L .50119 .72083 L .814 .222 0 r
F
.50306 .7146 m .50224 .72078 L .50213 .71465 L .753 .207 0 r
F
.49577 .71463 m .49374 .72089 L .4939 .71455 L 1 .305 0 r
F
.49577 .71463 m .49568 .72091 L .49374 .72089 L F
.49209 .68065 m .48675 .68537 L .49068 .67905 L 1 .861 0 r
F
.49209 .68065 m .48928 .68688 L .48675 .68537 L F
.50306 .7146 m .50321 .72072 L .50224 .72078 L .753 .207 0 r
F
.50391 .71454 m .50321 .72072 L .50306 .7146 L .681 .191 0 r
F
.50437 .70751 m .50594 .7136 L .5053 .70777 L 1 .308 0 r
F
.4939 .71455 m .4914 .72084 L .49167 .71442 L 1 .331 0 r
F
.4939 .71455 m .49374 .72089 L .4914 .72084 L F
.50391 .71454 m .50409 .72065 L .50321 .72072 L .681 .191 0 r
F
.50466 .71446 m .50409 .72065 L .50391 .71454 L .594 .171 0 r
F
.48961 .70773 m .48546 .71393 L .48645 .70729 L 1 .482 0 r
F
.48961 .70773 m .48891 .71422 L .48546 .71393 L F
.50466 .71446 m .50489 .72055 L .50409 .72065 L .594 .171 0 r
F
.5053 .71437 m .50489 .72055 L .50466 .71446 L .491 .144 0 r
F
.49167 .71442 m .48852 .72076 L .48891 .71422 L 1 .364 0 r
F
.49167 .71442 m .4914 .72084 L .48852 .72076 L F
.5053 .71437 m .5056 .72044 L .50489 .72055 L .491 .144 0 r
F
.50581 .71424 m .5056 .72044 L .5053 .71437 L .364 .101 0 r
F
.50437 .70751 m .50521 .71323 L .50594 .7136 L 1 .308 0 r
F
.50273 .70716 m .50521 .71323 L .50437 .70751 L 1 .273 0 r
F
.47998 .7274 m .47431 .73469 L .47376 .72744 L .835 .361 0 r
F
.47998 .7274 m .48039 .73436 L .47431 .73469 L F
.48863 .70067 m .49023 .7052 L .49611 .70606 L .728 .098 0 r
F
.50502 .65984 m .50005 .6651 L .50249 .66204 L .566 .408 0 r
F
.50502 .65984 m .50249 .66204 L .50943 .65707 L F
.50581 .71424 m .50618 .72029 L .5056 .72044 L .364 .101 0 r
F
.50613 .71408 m .50618 .72029 L .50581 .71424 L .138 .023 0 r
F
.47784 .52003 m .50197 .5346 L .48777 .53062 L .278 .324 0 r
F
.46003 .51852 m .47784 .52003 L .48777 .53062 L .23 .312 0 r
F
.48891 .71422 m .48488 .72064 L .48546 .71393 L 1 .407 0 r
F
.48891 .71422 m .48852 .72076 L .48488 .72064 L F
.49733 .72091 m .49572 .72721 L .49568 .72091 L .904 .256 0 r
F
.49733 .72091 m .49739 .72717 L .49572 .72721 L F
.49876 .7209 m .49739 .72717 L .49733 .72091 L .874 .244 0 r
F
.49568 .72091 m .49375 .72725 L .49374 .72089 L .932 .27 0 r
F
.49568 .72091 m .49572 .72721 L .49375 .72725 L F
.48698 .74749 m .48507 .75487 L .48299 .74812 L .42 .174 0 r
F
.48581 .74082 m .48299 .74812 L .48141 .74127 L .53 .212 0 r
F
.48581 .74082 m .48698 .74749 L .48299 .74812 L F
.48928 .68688 m .48308 .69195 L .48675 .68537 L 1 .93 0 r
F
.48928 .68688 m .48665 .69331 L .48308 .69195 L F
.49876 .7209 m .49885 .72712 L .49739 .72717 L .874 .244 0 r
F
.50004 .72087 m .49885 .72712 L .49876 .7209 L .843 .234 0 r
F
.48645 .70729 m .48102 .71352 L .48242 .70666 L 1 .554 0 r
F
.48645 .70729 m .48546 .71393 L .48102 .71352 L F
.49374 .72089 m .49137 .72729 L .4914 .72084 L .959 .288 0 r
F
.49374 .72089 m .49375 .72725 L .49137 .72729 L F
.50613 .71408 m .50661 .72009 L .50618 .72029 L .138 .023 0 r
F
.5062 .71387 m .50683 .71984 L .50661 .72009 L 0 0 0 r
F
.50594 .7136 m .50677 .7195 L .50679 .71959 L .715 .24 0 r
F
.50659 .71817 m .50679 .71959 L .50683 .71984 L F
.50594 .7136 m .50679 .71959 L .50659 .71817 L F
.5062 .71387 m .50638 .71665 L .50613 .71408 L 0 0 0 r
F
.50638 .71665 m .50661 .72009 L .50626 .71579 L F
.50638 .71665 m .50626 .71579 L .50613 .71408 L F
.50004 .72087 m .50014 .72707 L .49885 .72712 L .843 .234 0 r
F
.50119 .72083 m .50014 .72707 L .50004 .72087 L .807 .223 0 r
F
.48506 .73411 m .48141 .74127 L .48039 .73436 L .666 .259 0 r
F
.48506 .73411 m .48581 .74082 L .48141 .74127 L F
.48851 .7541 m .48756 .7615 L .48507 .75487 L .304 .136 0 r
F
.48698 .74749 m .48851 .7541 L .48507 .75487 L .42 .174 0 r
F
.53094 .646 m .53712 .64459 L .54628 .64238 L 0 0 0 r
F
.53094 .646 m .5243 .64927 L .53712 .64459 L F
.4914 .72084 m .48844 .72733 L .48852 .72076 L .985 .311 0 r
F
.4914 .72084 m .49137 .72729 L .48844 .72733 L F
.50119 .72083 m .50132 .72701 L .50014 .72707 L .807 .223 0 r
F
.50224 .72078 m .50132 .72701 L .50119 .72083 L .764 .212 0 r
F
.50224 .72078 m .50239 .72695 L .50132 .72701 L F
.50321 .72072 m .50239 .72695 L .50224 .72078 L .713 .2 0 r
F
.50273 .70716 m .50385 .71274 L .50521 .71323 L 1 .273 0 r
F
.5001 .70669 m .50385 .71274 L .50273 .70716 L 1 .224 0 r
F
.48852 .72076 m .48474 .72737 L .48488 .72064 L 1 .342 0 r
F
.48852 .72076 m .48844 .72733 L .48474 .72737 L F
.35461 .71344 m .35448 .72756 L .30298 .72754 L .559 .632 0 r
F
.39269 .71567 m .35448 .72756 L .35461 .71344 L .616 .701 0 r
F
.39269 .71567 m .39204 .72755 L .35448 .72756 L F
.42026 .71726 m .39204 .72755 L .39269 .71567 L .697 .748 0 r
F
.42026 .71726 m .4195 .72754 L .39204 .72755 L F
.48474 .72737 m .48039 .73436 L .47998 .7274 L .833 .316 0 r
F
.48474 .72737 m .48506 .73411 L .48039 .73436 L F
.48546 .71393 m .48019 .72044 L .48102 .71352 L 1 .464 0 r
F
.48546 .71393 m .48488 .72064 L .48019 .72044 L F
.30166 .7103 m .30298 .72754 L .23224 .72751 L .52 .565 0 r
F
.35461 .71344 m .30298 .72754 L .30166 .7103 L .559 .632 0 r
F
.44034 .71839 m .4195 .72754 L .42026 .71726 L .799 .748 0 r
F
.44034 .71839 m .43966 .72752 L .4195 .72754 L F
.37995 .29193 m .29528 .2824 L .33344 .25521 L .738 .835 0 r
F
.41338 .27573 m .37995 .29193 L .33344 .25521 L .737 .844 0 r
F
.50321 .72072 m .50339 .72687 L .50239 .72695 L .713 .2 0 r
F
.50409 .72065 m .50339 .72687 L .50321 .72072 L .649 .185 0 r
F
.45507 .71919 m .43966 .72752 L .44034 .71839 L .902 .694 0 r
F
.45507 .71919 m .45451 .7275 L .43966 .72752 L F
.30166 .7103 m .23224 .72751 L .22749 .70587 L .52 .565 0 r
F
.46595 .71976 m .45451 .7275 L .45507 .71919 L .98 .608 0 r
F
.46595 .71976 m .46553 .72747 L .45451 .7275 L F
.50594 .7136 m .50683 .71984 L .5062 .71387 L .715 .24 0 r
F
.49468 .67301 m .48907 .6768 L .49464 .67075 L 1 .64 0 r
F
.49468 .67301 m .49068 .67905 L .48907 .6768 L F
.47407 .72017 m .46553 .72747 L .46595 .71976 L 1 .519 0 r
F
.47407 .72017 m .47376 .72744 L .46553 .72747 L F
.48851 .7541 m .49034 .76063 L .48756 .7615 L .304 .136 0 r
F
.50409 .72065 m .50431 .72678 L .50339 .72687 L .649 .185 0 r
F
.50489 .72055 m .50431 .72678 L .50409 .72065 L .571 .167 0 r
F
.48488 .72064 m .47998 .7274 L .48019 .72044 L 1 .384 0 r
F
.48488 .72064 m .48474 .72737 L .47998 .7274 L F
.48019 .72044 m .47376 .72744 L .47407 .72017 L 1 .443 0 r
F
.48019 .72044 m .47998 .7274 L .47376 .72744 L F
.48844 .72733 m .48506 .73411 L .48474 .72737 L .827 .285 0 r
F
.50489 .72055 m .50517 .72668 L .50431 .72678 L .571 .167 0 r
F
.5056 .72044 m .50517 .72668 L .50489 .72055 L .479 .142 0 r
F
.48665 .69331 m .47984 .69877 L .48308 .69195 L 1 .869 0 r
F
.48665 .69331 m .48433 .69991 L .47984 .69877 L F
.48844 .72733 m .48869 .73391 L .48506 .73411 L .827 .285 0 r
F
.49137 .72729 m .48869 .73391 L .48844 .72733 L .819 .264 0 r
F
.50623 .30922 m .53589 .34545 L .50768 .33909 L .501 .532 0 r
F
.46649 .3073 m .50623 .30922 L .50768 .33909 L .485 .511 0 r
F
.48869 .73391 m .48581 .74082 L .48506 .73411 L .67 .237 0 r
F
.49137 .72729 m .49158 .73376 L .48869 .73391 L .819 .264 0 r
F
.49375 .72725 m .49158 .73376 L .49137 .72729 L .812 .249 0 r
F
.48102 .71352 m .48019 .72044 L .47407 .72017 L 1 .538 0 r
F
.49375 .72725 m .49393 .73363 L .49158 .73376 L .812 .249 0 r
F
.49572 .72721 m .49393 .73363 L .49375 .72725 L .805 .239 0 r
F
.5056 .72044 m .50594 .72654 L .50517 .72668 L .479 .142 0 r
F
.50618 .72029 m .50594 .72654 L .5056 .72044 L .369 .106 0 r
F
.50521 .71323 m .50677 .7195 L .50594 .7136 L .898 .277 0 r
F
.49572 .72721 m .49588 .73353 L .49393 .73363 L .805 .239 0 r
F
.49739 .72717 m .49588 .73353 L .49572 .72721 L .797 .231 0 r
F
.48926 .74048 m .48698 .74749 L .48581 .74082 L .54 .198 0 r
F
.48869 .73391 m .48926 .74048 L .48581 .74082 L .67 .237 0 r
F
.49739 .72717 m .49754 .73344 L .49588 .73353 L .797 .231 0 r
F
.49885 .72712 m .49754 .73344 L .49739 .72717 L .787 .225 0 r
F
.48102 .71352 m .47407 .72017 L .47523 .71293 L 1 .538 0 r
F
.48242 .70666 m .48102 .71352 L .47523 .71293 L 1 .645 0 r
F
.5001 .70669 m .5016 .71207 L .50385 .71274 L 1 .224 0 r
F
.49611 .70606 m .5016 .71207 L .5001 .70669 L .928 .171 0 r
F
.49885 .72712 m .499 .73336 L .49754 .73344 L .787 .225 0 r
F
.50014 .72707 m .499 .73336 L .49885 .72712 L .773 .218 0 r
F
.48242 .70666 m .47523 .71293 L .47718 .70578 L 1 .645 0 r
F
.50618 .72029 m .50662 .72637 L .50594 .72654 L .369 .106 0 r
F
.50661 .72009 m .50662 .72637 L .50618 .72029 L .198 .048 0 r
F
.49158 .73376 m .48926 .74048 L .48869 .73391 L .675 .224 0 r
F
.50623 .30922 m .54665 .31618 L .53589 .34545 L .501 .532 0 r
F
.50014 .72707 m .5003 .73329 L .499 .73336 L .773 .218 0 r
F
.50132 .72701 m .5003 .73329 L .50014 .72707 L .752 .211 0 r
F
.49014 .74702 m .48851 .7541 L .48698 .74749 L .434 .164 0 r
F
.48926 .74048 m .49014 .74702 L .48698 .74749 L .54 .198 0 r
F
.50132 .72701 m .50148 .73321 L .5003 .73329 L .752 .211 0 r
F
.50239 .72695 m .50148 .73321 L .50132 .72701 L .722 .203 0 r
F
.55921 .54443 m .55829 .56342 L .54577 .55444 L .471 .473 0 r
F
.55921 .54443 m .57662 .55483 L .55829 .56342 L F
.47523 .71293 m .47407 .72017 L .46595 .71976 L 1 .629 0 r
F
.50239 .72695 m .50258 .73314 L .50148 .73321 L .722 .203 0 r
F
.50339 .72687 m .50258 .73314 L .50239 .72695 L .681 .194 0 r
F
.49158 .73376 m .49202 .74022 L .48926 .74048 L .675 .224 0 r
F
.49393 .73363 m .49202 .74022 L .49158 .73376 L .683 .216 0 r
F
.50661 .72009 m .50718 .72615 L .50662 .72637 L .198 .048 0 r
F
.50683 .71984 m .50718 .72615 L .50661 .72009 L 0 0 0 r
F
.50339 .72687 m .5036 .73305 L .50258 .73314 L .681 .194 0 r
F
.50431 .72678 m .5036 .73305 L .50339 .72687 L .627 .181 0 r
F
.50521 .71323 m .50632 .71905 L .50677 .7195 L .898 .277 0 r
F
.50385 .71274 m .50632 .71905 L .50521 .71323 L .947 .259 0 r
F
.49202 .74022 m .49014 .74702 L .48926 .74048 L .554 .19 0 r
F
.49127 .75353 m .49034 .76063 L .48851 .7541 L .329 .129 0 r
F
.49014 .74702 m .49127 .75353 L .48851 .7541 L .434 .164 0 r
F
.49393 .73363 m .49428 .74002 L .49202 .74022 L .683 .216 0 r
F
.49588 .73353 m .49428 .74002 L .49393 .73363 L .693 .211 0 r
F
.49068 .67905 m .48359 .68324 L .48907 .6768 L 1 .938 0 r
F
.49068 .67905 m .48675 .68537 L .48359 .68324 L F
.50431 .72678 m .50457 .73295 L .5036 .73305 L .627 .181 0 r
F
.50517 .72668 m .50457 .73295 L .50431 .72678 L .559 .165 0 r
F
.49588 .73353 m .49617 .73986 L .49428 .74002 L .693 .211 0 r
F
.49754 .73344 m .49617 .73986 L .49588 .73353 L .702 .209 0 r
F
.50517 .72668 m .50548 .73284 L .50457 .73295 L .559 .165 0 r
F
.50594 .72654 m .50548 .73284 L .50517 .72668 L .48 .144 0 r
F
.34891 .28427 m .42987 .31019 L .39851 .31731 L .493 .529 0 r
F
.31538 .3023 m .34891 .28427 L .39851 .31731 L .49 .525 0 r
F
.50683 .71984 m .50758 .72586 L .50718 .72615 L 0 0 0 r
F
.50677 .7195 m .50724 .72315 L .50683 .71984 L F
.50724 .72315 m .50758 .72586 L .50726 .72327 L F
.50724 .72315 m .50726 .72327 L .50683 .71984 L F
.50677 .7195 m .50777 .72548 L .50758 .72586 L F
.50632 .71905 m .50777 .72548 L .50677 .7195 L F
.50717 .72282 m .50767 .72496 L .50777 .72548 L F
.50632 .71905 m .50712 .72256 L .50717 .72282 L F
.50712 .72256 m .50767 .72496 L .50717 .72282 L F
.44404 .48785 m .40194 .48509 L .42563 .47238 L .805 .925 0 r
F
.46313 .47906 m .44404 .48785 L .42563 .47238 L .781 .907 0 r
F
.50367 .46737 m .48133 .45456 L .51016 .45001 L .692 .77 0 r
F
.50367 .46737 m .48337 .4722 L .48133 .45456 L F
.49754 .73344 m .49779 .73973 L .49617 .73986 L .702 .209 0 r
F
.499 .73336 m .49779 .73973 L .49754 .73344 L .709 .207 0 r
F
.46756 .7121 m .46595 .71976 L .45507 .71919 L 1 .729 0 r
F
.47523 .71293 m .46595 .71976 L .46756 .7121 L 1 .629 0 r
F
.47718 .70578 m .47523 .71293 L .46756 .7121 L 1 .751 0 r
F
.49202 .74022 m .49268 .74667 L .49014 .74702 L .554 .19 0 r
F
.49428 .74002 m .49268 .74667 L .49202 .74022 L .573 .187 0 r
F
.49268 .74667 m .49127 .75353 L .49014 .74702 L .455 .161 0 r
F
.50594 .72654 m .50633 .73269 L .50548 .73284 L .48 .144 0 r
F
.50662 .72637 m .50633 .73269 L .50594 .72654 L .389 .115 0 r
F
.499 .73336 m .49922 .73963 L .49779 .73973 L .709 .207 0 r
F
.5003 .73329 m .49922 .73963 L .499 .73336 L .71 .204 0 r
F
.49611 .70606 m .49814 .71117 L .5016 .71207 L .928 .171 0 r
F
.49023 .7052 m .49814 .71117 L .49611 .70606 L .742 .103 0 r
F
.50005 .6651 m .49464 .67075 L .49494 .66756 L .777 .469 0 r
F
.49127 .75353 m .49263 .75998 L .49034 .76063 L .329 .129 0 r
F
.5003 .73329 m .5005 .73953 L .49922 .73963 L .71 .204 0 r
F
.50148 .73321 m .5005 .73953 L .5003 .73329 L .703 .201 0 r
F
.50385 .71274 m .50534 .71843 L .50632 .71905 L .947 .259 0 r
F
.5016 .71207 m .50534 .71843 L .50385 .71274 L .928 .221 0 r
F
.50148 .73321 m .50169 .73944 L .5005 .73953 L .703 .201 0 r
F
.50258 .73314 m .50169 .73944 L .50148 .73321 L .687 .196 0 r
F
.50662 .72637 m .50712 .73251 L .50633 .73269 L .389 .115 0 r
F
.50718 .72615 m .50712 .73251 L .50662 .72637 L .261 .072 0 r
F
.49428 .74002 m .49479 .74641 L .49268 .74667 L .573 .187 0 r
F
.49617 .73986 m .49479 .74641 L .49428 .74002 L .595 .187 0 r
F
.48675 .68537 m .47847 .69005 L .48359 .68324 L 1 1 0 r
F
.48675 .68537 m .48308 .69195 L .47847 .69005 L F
.50258 .73314 m .50279 .73935 L .50169 .73944 L .687 .196 0 r
F
.5036 .73305 m .50279 .73935 L .50258 .73314 L .658 .189 0 r
F
.47718 .70578 m .46756 .7121 L .47026 .70454 L 1 .751 0 r
F
.57675 .63745 m .59968 .63 L .61102 .63271 L .249 .366 0 r
F
.57675 .63745 m .56821 .63726 L .59968 .63 L F
.75654 .54856 m .69582 .58279 L .68574 .5625 L .529 .584 0 r
F
.75654 .54856 m .76795 .57522 L .69582 .58279 L F
.5036 .73305 m .50384 .73926 L .50279 .73935 L .658 .189 0 r
F
.50457 .73295 m .50384 .73926 L .5036 .73305 L .615 .179 0 r
F
.49353 .7531 m .49263 .75998 L .49127 .75353 L .362 .13 0 r
F
.49268 .74667 m .49353 .7531 L .49127 .75353 L .455 .161 0 r
F
.49617 .73986 m .49657 .7462 L .49479 .74641 L .595 .187 0 r
F
.49779 .73973 m .49657 .7462 L .49617 .73986 L .618 .189 0 r
F
.49479 .74641 m .49353 .7531 L .49268 .74667 L .481 .162 0 r
F
.50718 .72615 m .50783 .73227 L .50712 .73251 L .261 .072 0 r
F
.50758 .72586 m .50783 .73227 L .50718 .72615 L .078 .015 0 r
F
.50457 .73295 m .50485 .73915 L .50384 .73926 L .615 .179 0 r
F
.50548 .73284 m .50485 .73915 L .50457 .73295 L .558 .166 0 r
F
.48308 .69195 m .47396 .69716 L .47847 .69005 L 1 .996 0 r
F
.48308 .69195 m .47984 .69877 L .47396 .69716 L F
.49779 .73973 m .49812 .74604 L .49657 .7462 L .618 .189 0 r
F
.49922 .73963 m .49812 .74604 L .49779 .73973 L .639 .191 0 r
F
.45726 .71092 m .45507 .71919 L .44034 .71839 L 1 .815 0 r
F
.46756 .7121 m .45507 .71919 L .45726 .71092 L 1 .729 0 r
F
.50548 .73284 m .50581 .73903 L .50485 .73915 L .558 .166 0 r
F
.50633 .73269 m .50581 .73903 L .50548 .73284 L .491 .149 0 r
F
.49774 .52332 m .51687 .53991 L .50197 .5346 L .328 .346 0 r
F
.47784 .52003 m .49774 .52332 L .50197 .5346 L .278 .324 0 r
F
.49922 .73963 m .4995 .7459 L .49812 .74604 L .639 .191 0 r
F
.5005 .73953 m .4995 .7459 L .49922 .73963 L .655 .192 0 r
F
.66718 .30896 m .64761 .36357 L .61946 .34407 L .565 .624 0 r
F
.66718 .30896 m .70621 .3356 L .64761 .36357 L F
.49479 .74641 m .49543 .75278 L .49353 .7531 L .481 .162 0 r
F
.49657 .7462 m .49543 .75278 L .49479 .74641 L .512 .165 0 r
F
.50534 .71843 m .50767 .72496 L .50632 .71905 L .792 .215 0 r
F
.50758 .72586 m .50843 .73196 L .50783 .73227 L .078 .015 0 r
F
.50777 .72548 m .50843 .73196 L .50758 .72586 L 0 0 0 r
F
.5005 .73953 m .50076 .74579 L .4995 .7459 L .655 .192 0 r
F
.50169 .73944 m .50076 .74579 L .5005 .73953 L .662 .192 0 r
F
.50633 .73269 m .50675 .73888 L .50581 .73903 L .491 .149 0 r
F
.50712 .73251 m .50675 .73888 L .50633 .73269 L .415 .126 0 r
F
.49353 .7531 m .49454 .7595 L .49263 .75998 L .362 .13 0 r
F
.47026 .70454 m .46756 .7121 L .45726 .71092 L 1 .86 0 r
F
.50169 .73944 m .50193 .74569 L .50076 .74579 L .662 .192 0 r
F
.50279 .73935 m .50193 .74569 L .50169 .73944 L .658 .19 0 r
F
.5016 .71207 m .50363 .7176 L .50534 .71843 L .928 .221 0 r
F
.49814 .71117 m .50363 .7176 L .5016 .71207 L .835 .165 0 r
F
.49543 .75278 m .49454 .7595 L .49353 .7531 L .4 .135 0 r
F
.49023 .7052 m .49297 .70992 L .49814 .71117 L .742 .103 0 r
F
.48172 .70403 m .49297 .70992 L .49023 .7052 L .601 .016 0 r
F
.49657 .7462 m .49707 .75254 L .49543 .75278 L .512 .165 0 r
F
.49812 .74604 m .49707 .75254 L .49657 .7462 L .546 .171 0 r
F
.50279 .73935 m .50304 .74559 L .50193 .74569 L .658 .19 0 r
F
.50384 .73926 m .50304 .74559 L .50279 .73935 L .641 .186 0 r
F
.50712 .73251 m .50765 .73869 L .50675 .73888 L .415 .126 0 r
F
.50783 .73227 m .50765 .73869 L .50712 .73251 L .322 .096 0 r
F
.50384 .73926 m .5041 .74549 L .50304 .74559 L .641 .186 0 r
F
.50485 .73915 m .5041 .74549 L .50384 .73926 L .61 .179 0 r
F
.40194 .48509 m .38273 .4997 L .33918 .4846 L .713 .832 0 r
F
.53955 .53558 m .54577 .55444 L .53173 .54655 L .426 .423 0 r
F
.53955 .53558 m .55921 .54443 L .54577 .55444 L F
.49812 .74604 m .49852 .75235 L .49707 .75254 L .546 .171 0 r
F
.4995 .7459 m .49852 .75235 L .49812 .74604 L .579 .176 0 r
F
.50943 .65707 m .50249 .66204 L .50627 .65773 L .557 .432 0 r
F
.49464 .67075 m .48716 .67364 L .49494 .66756 L .94 .673 0 r
F
.49464 .67075 m .48907 .6768 L .48716 .67364 L F
.50777 .72548 m .5089 .73154 L .50843 .73196 L 0 0 0 r
F
.50767 .72496 m .5089 .73154 L .50777 .72548 L F
.46313 .47906 m .42563 .47238 L .4526 .46208 L .781 .907 0 r
F
.48337 .4722 m .46313 .47906 L .4526 .46208 L .741 .855 0 r
F
.50485 .73915 m .50514 .74538 L .5041 .74549 L .61 .179 0 r
F
.50581 .73903 m .50514 .74538 L .50485 .73915 L .566 .169 0 r
F
.48337 .4722 m .4526 .46208 L .48133 .45456 L .741 .855 0 r
F
.50783 .73227 m .50852 .73844 L .50765 .73869 L .322 .096 0 r
F
.50843 .73196 m .50852 .73844 L .50783 .73227 L .199 .059 0 r
F
.49543 .75278 m .4962 .75914 L .49454 .7595 L .4 .135 0 r
F
.49707 .75254 m .4962 .75914 L .49543 .75278 L .441 .144 0 r
F
.4995 .7459 m .49983 .75219 L .49852 .75235 L .579 .176 0 r
F
.50076 .74579 m .49983 .75219 L .4995 .7459 L .608 .181 0 r
F
.50581 .73903 m .50616 .74525 L .50514 .74538 L .566 .169 0 r
F
.50675 .73888 m .50616 .74525 L .50581 .73903 L .51 .156 0 r
F
.50534 .71843 m .50716 .72425 L .50767 .72496 L .792 .215 0 r
F
.50363 .7176 m .50716 .72425 L .50534 .71843 L .802 .187 0 r
F
.50076 .74579 m .50105 .75206 L .49983 .75219 L .608 .181 0 r
F
.50193 .74569 m .50105 .75206 L .50076 .74579 L .628 .185 0 r
F
.44329 .70928 m .44034 .71839 L .42026 .71726 L .907 .857 0 r
F
.45726 .71092 m .44034 .71839 L .44329 .70928 L 1 .815 0 r
F
.50675 .73888 m .50718 .7451 L .50616 .74525 L .51 .156 0 r
F
.50765 .73869 m .50718 .7451 L .50675 .73888 L .447 .139 0 r
F
.50193 .74569 m .50219 .75195 L .50105 .75206 L .628 .185 0 r
F
.50304 .74559 m .50219 .75195 L .50193 .74569 L .637 .186 0 r
F
.49707 .75254 m .49766 .75887 L .4962 .75914 L .441 .144 0 r
F
.49852 .75235 m .49766 .75887 L .49707 .75254 L .484 .153 0 r
F
.50843 .73196 m .50934 .73812 L .50852 .73844 L .199 .059 0 r
F
.5089 .73154 m .50934 .73812 L .50843 .73196 L .053 .019 0 r
F
.47026 .70454 m .45726 .71092 L .46099 .7028 L 1 .86 0 r
F
.50304 .74559 m .5033 .75185 L .50219 .75195 L .637 .186 0 r
F
.5041 .74549 m .5033 .75185 L .50304 .74559 L .632 .184 0 r
F
.50765 .73869 m .5082 .74491 L .50718 .7451 L .447 .139 0 r
F
.50852 .73844 m .5082 .74491 L .50765 .73869 L .378 .118 0 r
F
.51869 .5285 m .53173 .54655 L .51687 .53991 L .378 .38 0 r
F
.49774 .52332 m .51869 .5285 L .51687 .53991 L .328 .346 0 r
F
.50767 .72496 m .50919 .73098 L .5089 .73154 L 0 0 0 r
F
.50716 .72425 m .50919 .73098 L .50767 .72496 L F
.49852 .75235 m .49898 .75866 L .49766 .75887 L .484 .153 0 r
F
.49983 .75219 m .49898 .75866 L .49852 .75235 L .528 .163 0 r
F
.5041 .74549 m .50438 .75175 L .5033 .75185 L .632 .184 0 r
F
.50514 .74538 m .50438 .75175 L .5041 .74549 L .613 .18 0 r
F
.49814 .71117 m .50089 .71646 L .50363 .7176 L .835 .165 0 r
F
.49297 .70992 m .50089 .71646 L .49814 .71117 L .721 .091 0 r
F
.51869 .5285 m .53955 .53558 L .53173 .54655 L .378 .38 0 r
F
.50514 .74538 m .50545 .75164 L .50438 .75175 L .613 .18 0 r
F
.50616 .74525 m .50545 .75164 L .50514 .74538 L .58 .173 0 r
F
.48907 .6768 m .47952 .68025 L .48716 .67364 L 1 .985 0 r
F
.48907 .6768 m .48359 .68324 L .47952 .68025 L F
.49983 .75219 m .50021 .75849 L .49898 .75866 L .528 .163 0 r
F
.50105 .75206 m .50021 .75849 L .49983 .75219 L .568 .172 0 r
F
.50852 .73844 m .50923 .74467 L .5082 .74491 L .378 .118 0 r
F
.50934 .73812 m .50923 .74467 L .50852 .73844 L .296 .094 0 r
F
.5243 .64927 m .52551 .64762 L .53712 .64459 L .378 .394 0 r
F
.5243 .64927 m .51595 .65315 L .52551 .64762 L F
.54628 .64238 m .55562 .63793 L .56821 .63726 L .28 .373 0 r
F
.54628 .64238 m .53712 .64459 L .55562 .63793 L F
.5089 .73154 m .51012 .73769 L .50934 .73812 L .053 .019 0 r
F
.50919 .73098 m .51012 .73769 L .5089 .73154 L 0 0 0 r
F
.50616 .74525 m .50652 .75151 L .50545 .75164 L .58 .173 0 r
F
.50718 .7451 m .50652 .75151 L .50616 .74525 L .536 .163 0 r
F
.46099 .7028 m .45726 .71092 L .44329 .70928 L 1 .941 0 r
F
.50105 .75206 m .50136 .75835 L .50021 .75849 L .568 .172 0 r
F
.50219 .75195 m .50136 .75835 L .50105 .75206 L .601 .178 0 r
F
.48172 .70403 m .48542 .7082 L .49297 .70992 L .601 .016 0 r
F
.46953 .70241 m .48542 .7082 L .48172 .70403 L .426 0 0 r
F
.47847 .69005 m .47396 .69716 L .46611 .69491 L 1 1 0 r
F
.50718 .7451 m .50761 .75137 L .50652 .75151 L .536 .163 0 r
F
.5082 .74491 m .50761 .75137 L .50718 .7451 L .485 .152 0 r
F
.50219 .75195 m .50248 .75824 L .50136 .75835 L .601 .178 0 r
F
.5033 .75185 m .50248 .75824 L .50219 .75195 L .622 .183 0 r
F
.50363 .7176 m .50611 .72329 L .50716 .72425 L .802 .187 0 r
F
.50089 .71646 m .50611 .72329 L .50363 .7176 L .748 .132 0 r
F
.43819 .5051 m .47784 .52003 L .46003 .51852 L .308 .351 0 r
F
.41766 .50759 m .43819 .5051 L .46003 .51852 L .285 .344 0 r
F
.48359 .68324 m .47239 .68737 L .47952 .68025 L 1 1 0 r
F
.48359 .68324 m .47847 .69005 L .47239 .68737 L F
.5033 .75185 m .50357 .75813 L .50248 .75824 L .622 .183 0 r
F
.50438 .75175 m .50357 .75813 L .5033 .75185 L .629 .184 0 r
F
.50934 .73812 m .51028 .74435 L .50923 .74467 L .296 .094 0 r
F
.51012 .73769 m .51028 .74435 L .50934 .73812 L .203 .071 0 r
F
.47847 .69005 m .46611 .69491 L .47239 .68737 L 1 1 0 r
F
.60254 .54254 m .59092 .56647 L .57662 .55483 L .508 .542 0 r
F
.60254 .54254 m .62221 .55678 L .59092 .56647 L F
.5082 .74491 m .50874 .75118 L .50761 .75137 L .485 .152 0 r
F
.50923 .74467 m .50874 .75118 L .5082 .74491 L .431 .138 0 r
F
.50438 .75175 m .50466 .75803 L .50357 .75813 L .629 .184 0 r
F
.50545 .75164 m .50466 .75803 L .50438 .75175 L .622 .183 0 r
F
.50716 .72425 m .50923 .73021 L .50919 .73098 L 0 0 0 r
F
.50611 .72329 m .50923 .73021 L .50716 .72425 L F
.56158 .44948 m .55904 .42463 L .59316 .42881 L .578 .586 0 r
F
.56158 .44948 m .53742 .44839 L .55904 .42463 L F
.50545 .75164 m .50575 .75792 L .50466 .75803 L .622 .183 0 r
F
.50652 .75151 m .50575 .75792 L .50545 .75164 L .601 .179 0 r
F
.42417 .70698 m .42026 .71726 L .39269 .71567 L .766 .835 0 r
F
.44329 .70928 m .42026 .71726 L .42417 .70698 L .907 .857 0 r
F
.50919 .73098 m .51083 .73711 L .51012 .73769 L 0 0 0 r
F
.50923 .73021 m .51083 .73711 L .50919 .73098 L F
.50923 .74467 m .50993 .75095 L .50874 .75118 L .431 .138 0 r
F
.51028 .74435 m .50993 .75095 L .50923 .74467 L .375 .124 0 r
F
.50652 .75151 m .50687 .7578 L .50575 .75792 L .601 .179 0 r
F
.50761 .75137 m .50687 .7578 L .50652 .75151 L .569 .173 0 r
F
.51012 .73769 m .51137 .74392 L .51028 .74435 L .203 .071 0 r
F
.51083 .73711 m .51137 .74392 L .51012 .73769 L .11 .053 0 r
F
.50249 .66204 m .49573 .66307 L .50627 .65773 L .724 .484 0 r
F
.50249 .66204 m .49494 .66756 L .49573 .66307 L F
.50761 .75137 m .50803 .75767 L .50687 .7578 L .569 .173 0 r
F
.50874 .75118 m .50803 .75767 L .50761 .75137 L .529 .165 0 r
F
.51028 .74435 m .5112 .75065 L .50993 .75095 L .375 .124 0 r
F
.51137 .74392 m .5112 .75065 L .51028 .74435 L .316 .111 0 r
F
.52894 .25603 m .4928 .21047 L .54906 .21103 L .69 .811 0 r
F
.52894 .25603 m .49026 .25741 L .4928 .21047 L F
.49297 .70992 m .49673 .71488 L .50089 .71646 L .721 .091 0 r
F
.48542 .7082 m .49673 .71488 L .49297 .70992 L .573 0 0 r
F
.50874 .75118 m .50927 .7575 L .50803 .75767 L .529 .165 0 r
F
.50993 .75095 m .50927 .7575 L .50874 .75118 L .486 .156 0 r
F
.66696 .54282 m .63639 .57217 L .62221 .55678 L .526 .577 0 r
F
.66696 .54282 m .68574 .5625 L .63639 .57217 L F
.50993 .75095 m .5106 .75728 L .50927 .7575 L .486 .156 0 r
F
.5112 .75065 m .5106 .75728 L .50993 .75095 L .444 .148 0 r
F
.50089 .71646 m .50427 .72197 L .50611 .72329 L .748 .132 0 r
F
.49673 .71488 m .50427 .72197 L .50089 .71646 L .639 .055 0 r
F
.51083 .73711 m .51251 .74335 L .51137 .74392 L .11 .053 0 r
F
.51145 .73632 m .51251 .74335 L .51083 .73711 L .032 .047 0 r
F
.50923 .73021 m .51145 .73632 L .51083 .73711 L 0 0 0 r
F
.50892 .72917 m .51145 .73632 L .50923 .73021 L F
.50611 .72329 m .50892 .72917 L .50923 .73021 L F
.50427 .72197 m .50892 .72917 L .50592 .72315 L F
.50892 .72917 m .51195 .73524 L .51145 .73632 L F
.50427 .72197 m .50813 .72773 L .50892 .72917 L F
.50813 .72773 m .51188 .73508 L .50892 .72917 L 0 .014 0 r
F
.51188 .73508 m .51195 .73524 L .50892 .72917 L F
.50592 .72315 m .50892 .72917 L .50611 .72329 L 0 0 0 r
F
.41338 .27573 m .33344 .25521 L .3811 .23322 L .737 .844 0 r
F
.45091 .26403 m .41338 .27573 L .3811 .23322 L .728 .844 0 r
F
.51137 .74392 m .5126 .75024 L .5112 .75065 L .316 .111 0 r
F
.51251 .74335 m .5126 .75024 L .51137 .74392 L .259 .103 0 r
F
.5112 .75065 m .51208 .75701 L .5106 .75728 L .444 .148 0 r
F
.5126 .75024 m .51208 .75701 L .5112 .75065 L .405 .142 0 r
F
.46953 .70241 m .47454 .70581 L .48542 .7082 L .426 0 0 r
F
.45218 .70016 m .47454 .70581 L .46953 .70241 L .234 0 0 r
F
.49494 .66756 m .48484 .66918 L .49573 .66307 L .847 .686 0 r
F
.49494 .66756 m .48716 .67364 L .48484 .66918 L F
.51251 .74335 m .51417 .7497 L .5126 .75024 L .259 .103 0 r
F
.51374 .74257 m .51417 .7497 L .51251 .74335 L .21 .104 0 r
F
.51145 .73632 m .51374 .74257 L .51251 .74335 L .032 .047 0 r
F
.5126 .75024 m .51377 .75664 L .51208 .75701 L .405 .142 0 r
F
.51417 .7497 m .51377 .75664 L .5126 .75024 L .37 .141 0 r
F
.39776 .70373 m .39269 .71567 L .35461 .71344 L .658 .763 0 r
F
.42417 .70698 m .39269 .71567 L .39776 .70373 L .766 .835 0 r
F
.51195 .73524 m .51374 .74257 L .51145 .73632 L 0 .057 0 r
F
.47239 .68737 m .46611 .69491 L .45549 .69174 L 1 1 0 r
F
.61102 .63271 m .64517 .61956 L .65986 .62599 L .313 .383 0 r
F
.61102 .63271 m .59968 .63 L .64517 .61956 L F
.51595 .65315 m .50627 .65773 L .51198 .65163 L .542 .442 0 r
F
.51417 .7497 m .51573 .75615 L .51377 .75664 L .37 .141 0 r
F
.51599 .74896 m .51573 .75615 L .51417 .7497 L .341 .145 0 r
F
.51374 .74257 m .51599 .74896 L .51417 .7497 L .21 .104 0 r
F
.48542 .7082 m .49057 .7127 L .49673 .71488 L .573 0 0 r
F
.47454 .70581 m .49057 .7127 L .48542 .7082 L .388 0 0 r
F
.48716 .67364 m .47416 .67604 L .48484 .66918 L 1 .969 0 r
F
.48716 .67364 m .47952 .68025 L .47416 .67604 L F
.50136 .72014 m .50813 .72773 L .50406 .72183 L 0 .003 0 r
F
.50813 .72773 m .51229 .73375 L .51195 .73524 L 0 .014 0 r
F
.50136 .72014 m .50666 .72574 L .50813 .72773 L 0 .003 0 r
F
.50666 .72574 m .51203 .73338 L .50813 .72773 L 0 .07 0 r
F
.51203 .73338 m .51229 .73375 L .50813 .72773 L F
.50406 .72183 m .50813 .72773 L .50427 .72197 L 0 .003 0 r
F
.49673 .71488 m .50136 .72014 L .50427 .72197 L .639 .055 0 r
F
.47239 .68737 m .45549 .69174 L .46421 .6836 L 1 1 0 r
F
.47952 .68025 m .47239 .68737 L .46421 .6836 L F
.37755 .49178 m .43819 .5051 L .41766 .50759 L .35 .379 0 r
F
.35714 .50028 m .37755 .49178 L .41766 .50759 L .343 .376 0 r
F
.51507 .7415 m .51599 .74896 L .51374 .74257 L .178 .116 0 r
F
.51195 .73524 m .51507 .7415 L .51374 .74257 L 0 .057 0 r
F
.49057 .7127 m .50136 .72014 L .49673 .71488 L .484 0 0 r
F
.47952 .68025 m .46421 .6836 L .47416 .67604 L 1 1 0 r
F
.29125 .48369 m .37755 .49178 L .35714 .50028 L .392 .41 0 r
F
.51599 .74896 m .5181 .75549 L .51573 .75615 L .341 .145 0 r
F
.51229 .73375 m .51507 .7415 L .51195 .73524 L 0 .086 0 r
F
.51814 .74796 m .5181 .75549 L .51599 .74896 L .321 .158 0 r
F
.51507 .7415 m .51814 .74796 L .51599 .74896 L .178 .116 0 r
F
.49026 .25741 m .43545 .21796 L .4928 .21047 L .712 .833 0 r
F
.49026 .25741 m .45091 .26403 L .43545 .21796 L F
.45091 .26403 m .3811 .23322 L .43545 .21796 L .728 .844 0 r
F
.57822 .53002 m .57662 .55483 L .55921 .54443 L .475 .496 0 r
F
.57822 .53002 m .60254 .54254 L .57662 .55483 L F
.46315 .50478 m .49774 .52332 L .47784 .52003 L .338 .365 0 r
F
.43819 .5051 m .46315 .50478 L .47784 .52003 L .308 .351 0 r
F
.45218 .70016 m .45894 .70249 L .47454 .70581 L .234 0 0 r
F
.51814 .74796 m .52102 .75458 L .5181 .75549 L .321 .158 0 r
F
.53712 .64459 m .53947 .63973 L .55562 .63793 L .407 .412 0 r
F
.53712 .64459 m .52551 .64762 L .53947 .63973 L F
.40194 .48509 m .33918 .4846 L .36564 .4658 L .713 .832 0 r
F
.42563 .47238 m .40194 .48509 L .36564 .4658 L .711 .835 0 r
F
.51657 .74003 m .51814 .74796 L .51507 .7415 L .166 .14 0 r
F
.51229 .73375 m .51657 .74003 L .51507 .7415 L 0 .086 0 r
F
.62066 .43623 m .64061 .39798 L .67864 .41179 L .538 .549 0 r
F
.62066 .43623 m .59316 .42881 L .64061 .39798 L F
.56821 .63726 m .58245 .6284 L .59968 .63 L .336 .392 0 r
F
.56821 .63726 m .55562 .63793 L .58245 .6284 L F
.36093 .69915 m .35461 .71344 L .30166 .7103 L .587 .673 0 r
F
.39776 .70373 m .35461 .71344 L .36093 .69915 L .658 .763 0 r
F
.50627 .65773 m .4972 .65669 L .51198 .65163 L .667 .496 0 r
F
.50627 .65773 m .49573 .66307 L .4972 .65669 L F
.52077 .74657 m .52102 .75458 L .51814 .74796 L .312 .18 0 r
F
.51657 .74003 m .52077 .74657 L .51814 .74796 L .166 .14 0 r
F
.49694 .71761 m .50666 .72574 L .50136 .72014 L 0 .084 0 r
F
.49057 .7127 m .49694 .71761 L .50136 .72014 L .484 0 0 r
F
.39314 .27091 m .46649 .3073 L .42987 .31019 L .499 .536 0 r
F
.34891 .28427 m .39314 .27091 L .42987 .31019 L .493 .529 0 r
F
.51239 .73169 m .51657 .74003 L .51229 .73375 L 0 .129 0 r
F
.50666 .72574 m .51239 .73169 L .51229 .73375 L 0 .07 0 r
F
.52077 .74657 m .52471 .75334 L .52102 .75458 L .312 .18 0 r
F
.47454 .70581 m .48159 .70967 L .49057 .7127 L .388 0 0 r
F
.45894 .70249 m .48159 .70967 L .47419 .70574 L 0 .186 0 r
F
.45894 .70249 m .46858 .70541 L .48159 .70967 L F
.46858 .70541 m .48843 .7133 L .48159 .70967 L 0 .203 0 r
F
.49025 .71259 m .49694 .71761 L .49057 .7127 L 0 .127 0 r
F
.48159 .70967 m .49694 .71761 L .49025 .71259 L F
.49694 .71761 m .50425 .72297 L .50666 .72574 L 0 .084 0 r
F
.48159 .70967 m .49037 .71407 L .49694 .71761 L 0 .127 0 r
F
.49037 .71407 m .50316 .72227 L .49694 .71761 L 0 .161 0 r
F
.50316 .72227 m .50425 .72297 L .49694 .71761 L F
.48843 .7133 m .49037 .71407 L .48159 .70967 L 0 .203 0 r
F
.47419 .70574 m .48159 .70967 L .47454 .70581 L 0 .186 0 r
F
.53742 .44839 m .52011 .42438 L .55904 .42463 L .612 .656 0 r
F
.53742 .44839 m .51016 .45001 L .52011 .42438 L F
.61834 .2872 m .61946 .34407 L .58517 .32799 L .548 .602 0 r
F
.61834 .2872 m .66718 .30896 L .61946 .34407 L F
.46421 .6836 m .45549 .69174 L .44091 .68727 L 1 1 0 r
F
.51829 .738 m .52077 .74657 L .51657 .74003 L .172 .174 0 r
F
.51239 .73169 m .51829 .738 L .51657 .74003 L 0 .129 0 r
F
.49573 .66307 m .48192 .66285 L .4972 .65669 L .756 .668 0 r
F
.49573 .66307 m .48484 .66918 L .48192 .66285 L F
.50425 .72297 m .51239 .73169 L .50666 .72574 L 0 .134 0 r
F
.52407 .74465 m .52471 .75334 L .52077 .74657 L .312 .212 0 r
F
.51829 .738 m .52407 .74465 L .52077 .74657 L .172 .174 0 r
F
.55051 .51971 m .55921 .54443 L .53955 .53558 L .442 .454 0 r
F
.55051 .51971 m .57822 .53002 L .55921 .54443 L F
.49125 .507 m .51869 .5285 L .49774 .52332 L .372 .387 0 r
F
.46315 .50478 m .49125 .507 L .49774 .52332 L .338 .365 0 r
F
.46421 .6836 m .44091 .68727 L .45304 .67826 L 1 1 0 r
F
.47416 .67604 m .46421 .6836 L .45304 .67826 L .985 1 0 r
F
.52407 .74465 m .52948 .75162 L .52471 .75334 L .312 .212 0 r
F
.48484 .66918 m .46695 .67007 L .48192 .66285 L .869 .89 0 r
F
.48484 .66918 m .47416 .67604 L .46695 .67007 L F
.47416 .67604 m .45304 .67826 L .46695 .67007 L .985 1 0 r
F
.51217 .72883 m .51829 .738 L .51239 .73169 L .038 .178 0 r
F
.50425 .72297 m .51217 .72883 L .51239 .73169 L 0 .134 0 r
F
.63993 .52464 m .62221 .55678 L .60254 .54254 L .502 .542 0 r
F
.63993 .52464 m .66696 .54282 L .62221 .55678 L F
.52551 .64762 m .5205 .64289 L .53947 .63973 L .522 .442 0 r
F
.52551 .64762 m .51198 .65163 L .5205 .64289 L F
.52095 .51197 m .53955 .53558 L .51869 .5285 L .407 .417 0 r
F
.52095 .51197 m .55051 .51971 L .53955 .53558 L F
.49125 .507 m .52095 .51197 L .51869 .5285 L .372 .387 0 r
F
.30901 .69262 m .30166 .7103 L .22749 .70587 L .54 .592 0 r
F
.36093 .69915 m .30166 .7103 L .30901 .69262 L .587 .673 0 r
F
.42563 .47238 m .36564 .4658 L .39899 .44966 L .711 .835 0 r
F
.4526 .46208 m .42563 .47238 L .39899 .44966 L .697 .818 0 r
F
.65986 .62599 m .71181 .60434 L .73003 .61637 L .355 .391 0 r
F
.65986 .62599 m .64517 .61956 L .71181 .60434 L F
.52033 .73517 m .52407 .74465 L .51829 .738 L .194 .214 0 r
F
.51217 .72883 m .52033 .73517 L .51829 .738 L .038 .178 0 r
F
.73228 .52235 m .68574 .5625 L .66696 .54282 L .514 .561 0 r
F
.73228 .52235 m .75654 .54856 L .68574 .5625 L F
.52832 .74199 m .52948 .75162 L .52407 .74465 L .319 .254 0 r
F
.52033 .73517 m .52832 .74199 L .52407 .74465 L .194 .214 0 r
F
.52832 .74199 m .53578 .74924 L .52948 .75162 L .319 .254 0 r
F
.4366 .69783 m .46858 .70541 L .45894 .70249 L 0 .251 0 r
F
.51016 .45001 m .4787 .42849 L .52011 .42438 L .644 .724 0 r
F
.51016 .45001 m .48133 .45456 L .4787 .42849 L F
.36564 .4658 m .33918 .4846 L .27567 .46242 L .65 .761 0 r
F
.5005 .7191 m .51217 .72883 L .50425 .72297 L 0 .196 0 r
F
.49037 .71407 m .5005 .7191 L .50425 .72297 L 0 .161 0 r
F
.40596 .48553 m .46315 .50478 L .43819 .5051 L .364 .387 0 r
F
.37755 .49178 m .40596 .48553 L .43819 .5051 L .35 .379 0 r
F
.45304 .67826 m .44091 .68727 L .42061 .68091 L .84 .959 0 r
F
.55562 .63793 m .55994 .62836 L .58245 .6284 L .422 .416 0 r
F
.55562 .63793 m .53947 .63973 L .55994 .62836 L F
.4526 .46208 m .39899 .44966 L .43745 .43701 L .697 .818 0 r
F
.48133 .45456 m .4526 .46208 L .43745 .43701 L .674 .78 0 r
F
.44583 .26376 m .50623 .30922 L .46649 .3073 L .508 .548 0 r
F
.39314 .27091 m .44583 .26376 L .46649 .3073 L .499 .536 0 r
F
.56257 .27184 m .58517 .32799 L .54665 .31618 L .533 .581 0 r
F
.56257 .27184 m .61834 .2872 L .58517 .32799 L F
.48133 .45456 m .43745 .43701 L .4787 .42849 L .674 .78 0 r
F
.51198 .65163 m .49968 .64756 L .5205 .64289 L .613 .5 0 r
F
.51198 .65163 m .4972 .65669 L .49968 .64756 L F
.5115 .72481 m .52033 .73517 L .51217 .72883 L .098 .227 0 r
F
.5005 .7191 m .5115 .72481 L .51217 .72883 L 0 .196 0 r
F
.59968 .63 m .62176 .61455 L .64517 .61956 L .371 .399 0 r
F
.59968 .63 m .58245 .6284 L .62176 .61455 L F
.48073 .70909 m .5005 .7191 L .49037 .71407 L 0 .225 0 r
F
.46858 .70541 m .48073 .70909 L .49037 .71407 L 0 .203 0 r
F
.52283 .73121 m .52832 .74199 L .52033 .73517 L .223 .256 0 r
F
.5115 .72481 m .52283 .73121 L .52033 .73517 L .098 .227 0 r
F
.53393 .73826 m .53578 .74924 L .52832 .74199 L .328 .299 0 r
F
.53393 .73826 m .54426 .74591 L .53578 .74924 L F
.52283 .73121 m .53393 .73826 L .52832 .74199 L .223 .256 0 r
F
.45304 .67826 m .42061 .68091 L .4375 .67065 L .84 .959 0 r
F
.46695 .67007 m .45304 .67826 L .4375 .67065 L .8 .903 0 r
F
.4972 .65669 m .47812 .65379 L .49968 .64756 L .678 .627 0 r
F
.4972 .65669 m .48192 .66285 L .47812 .65379 L F
.30901 .69262 m .22749 .70587 L .23485 .68324 L .54 .592 0 r
F
.50365 .26392 m .54665 .31618 L .50623 .30922 L .519 .563 0 r
F
.44583 .26376 m .50365 .26392 L .50623 .30922 L .508 .548 0 r
F
.50365 .26392 m .56257 .27184 L .54665 .31618 L .519 .563 0 r
F
.46695 .67007 m .4375 .67065 L .45701 .66153 L .8 .903 0 r
F
.48192 .66285 m .46695 .67007 L .45701 .66153 L .739 .783 0 r
F
.60577 .50886 m .60254 .54254 L .57822 .53002 L .478 .507 0 r
F
.60577 .50886 m .63993 .52464 L .60254 .54254 L F
.44979 .6994 m .48073 .70909 L .46858 .70541 L .007 .26 0 r
F
.4366 .69783 m .44979 .6994 L .46858 .70541 L 0 .251 0 r
F
.48192 .66285 m .45701 .66153 L .47812 .65379 L .739 .783 0 r
F
.59316 .42881 m .59203 .38878 L .64061 .39798 L .564 .593 0 r
F
.59316 .42881 m .55904 .42463 L .59203 .38878 L F
.40451 .69122 m .44979 .6994 L .4366 .69783 L .086 .296 0 r
F
.49482 .71364 m .5115 .72481 L .5005 .7191 L .055 .247 0 r
F
.48073 .70909 m .49482 .71364 L .5005 .7191 L 0 .225 0 r
F
.31815 .46853 m .40596 .48553 L .37755 .49178 L .395 .412 0 r
F
.29125 .48369 m .31815 .46853 L .37755 .49178 L .392 .41 0 r
F
.44116 .48237 m .49125 .507 L .46315 .50478 L .383 .401 0 r
F
.40596 .48553 m .44116 .48237 L .46315 .50478 L .364 .387 0 r
F
.53947 .63973 m .5332 .63024 L .55994 .62836 L .501 .442 0 r
F
.53947 .63973 m .5205 .64289 L .5332 .63024 L F
.51017 .71914 m .52283 .73121 L .5115 .72481 L .158 .268 0 r
F
.49482 .71364 m .51017 .71914 L .5115 .72481 L .055 .247 0 r
F
.54149 .733 m .54426 .74591 L .53393 .73826 L .338 .336 0 r
F
.54149 .733 m .55585 .74122 L .54426 .74591 L F
.526 .7256 m .53393 .73826 L .52283 .73121 L .253 .294 0 r
F
.51017 .71914 m .526 .7256 L .52283 .73121 L .158 .268 0 r
F
.526 .7256 m .54149 .733 L .53393 .73826 L .253 .294 0 r
F
.4375 .67065 m .42061 .68091 L .3919 .67178 L .702 .817 0 r
F
.46662 .70201 m .49482 .71364 L .48073 .70909 L .067 .272 0 r
F
.44979 .6994 m .46662 .70201 L .48073 .70909 L .007 .26 0 r
F
.36564 .4658 m .27567 .46242 L .31198 .43705 L .65 .761 0 r
F
.39899 .44966 m .36564 .4658 L .31198 .43705 L .649 .761 0 r
F
.56631 .49629 m .57822 .53002 L .55051 .51971 L .454 .474 0 r
F
.56631 .49629 m .60577 .50886 L .57822 .53002 L F
.48128 .48291 m .52095 .51197 L .49125 .507 L .405 .421 0 r
F
.44116 .48237 m .48128 .48291 L .49125 .507 L .383 .401 0 r
F
.6953 .49797 m .66696 .54282 L .63993 .52464 L .497 .536 0 r
F
.6953 .49797 m .73228 .52235 L .66696 .54282 L F
.5205 .64289 m .50365 .63429 L .5332 .63024 L .566 .494 0 r
F
.5205 .64289 m .49968 .64756 L .50365 .63429 L F
.58245 .6284 m .59033 .61168 L .62176 .61455 L .429 .417 0 r
F
.58245 .6284 m .55994 .62836 L .59033 .61168 L F
.52391 .48754 m .55051 .51971 L .52095 .51197 L .429 .445 0 r
F
.52391 .48754 m .56631 .49629 L .55051 .51971 L F
.4375 .67065 m .3919 .67178 L .41547 .65965 L .702 .817 0 r
F
.45701 .66153 m .4375 .67065 L .41547 .65965 L .682 .767 0 r
F
.42251 .69081 m .46662 .70201 L .44979 .6994 L .114 .299 0 r
F
.40451 .69122 m .42251 .69081 L .44979 .6994 L .086 .296 0 r
F
.48632 .70585 m .51017 .71914 L .49482 .71364 L .137 .286 0 r
F
.46662 .70201 m .48632 .70585 L .49482 .71364 L .067 .272 0 r
F
.48128 .48291 m .52391 .48754 L .52095 .51197 L .405 .421 0 r
F
.64517 .61956 m .68041 .59401 L .71181 .60434 L .393 .403 0 r
F
.64517 .61956 m .62176 .61455 L .68041 .59401 L F
.55904 .42463 m .53561 .38545 L .59203 .38878 L .588 .64 0 r
F
.55904 .42463 m .52011 .42438 L .53561 .38545 L F
.35805 .68175 m .42251 .69081 L .40451 .69122 L .175 .325 0 r
F
.49968 .64756 m .47298 .64061 L .50365 .63429 L .615 .581 0 r
F
.49968 .64756 m .47812 .65379 L .47298 .64061 L F
.55191 .72549 m .55585 .74122 L .54149 .733 L .345 .361 0 r
F
.55191 .72549 m .572 .73456 L .55585 .74122 L F
.45701 .66153 m .41547 .65965 L .44301 .64914 L .682 .767 0 r
F
.47812 .65379 m .45701 .66153 L .44301 .64914 L .652 .682 0 r
F
.50788 .71104 m .526 .7256 L .51017 .71914 L .209 .301 0 r
F
.48632 .70585 m .50788 .71104 L .51017 .71914 L .137 .286 0 r
F
.47812 .65379 m .44301 .64914 L .47298 .64061 L .652 .682 0 r
F
.53015 .7176 m .54149 .733 L .526 .7256 L .279 .324 0 r
F
.53015 .7176 m .55191 .72549 L .54149 .733 L F
.50788 .71104 m .53015 .7176 L .526 .7256 L .209 .301 0 r
F
.39899 .44966 m .31198 .43705 L .35925 .41539 L .649 .761 0 r
F
.43745 .43701 m .39899 .44966 L .35925 .41539 L .642 .747 0 r
F
.35741 .45633 m .44116 .48237 L .40596 .48553 L .403 .42 0 r
F
.31815 .46853 m .35741 .45633 L .40596 .48553 L .395 .412 0 r
F
.4459 .69183 m .48632 .70585 L .46662 .70201 L .153 .306 0 r
F
.42251 .69081 m .4459 .69183 L .46662 .70201 L .114 .299 0 r
F
.52011 .42438 m .47509 .38878 L .53561 .38545 L .61 .684 0 r
F
.52011 .42438 m .4787 .42849 L .47509 .38878 L F
.55994 .62836 m .55234 .61155 L .59033 .61168 L .483 .443 0 r
F
.55994 .62836 m .5332 .63024 L .55234 .61155 L F
.3919 .67178 m .32537 .67512 L .35051 .65848 L .617 .708 0 r
F
.41547 .65965 m .3919 .67178 L .35051 .65848 L .618 .694 0 r
F
.43745 .43701 m .35925 .41539 L .41486 .39893 L .642 .747 0 r
F
.4787 .42849 m .43745 .43701 L .41486 .39893 L .628 .721 0 r
F
.64697 .47695 m .63993 .52464 L .60577 .50886 L .48 .511 0 r
F
.64697 .47695 m .6953 .49797 L .63993 .52464 L F
.4787 .42849 m .41486 .39893 L .47509 .38878 L .628 .721 0 r
F
.47361 .69458 m .50788 .71104 L .48632 .70585 L .2 .314 0 r
F
.4459 .69183 m .47361 .69458 L .48632 .70585 L .153 .306 0 r
F
.38246 .67834 m .4459 .69183 L .42251 .69081 L .192 .326 0 r
F
.35805 .68175 m .38246 .67834 L .42251 .69081 L .175 .325 0 r
F
.56664 .71461 m .572 .73456 L .55191 .72549 L .35 .374 0 r
F
.56664 .71461 m .59491 .72495 L .572 .73456 L F
.35051 .65848 m .32537 .67512 L .25538 .66048 L .562 .613 0 r
F
.5332 .63024 m .50993 .61461 L .55234 .61155 L .529 .484 0 r
F
.5332 .63024 m .50365 .63429 L .50993 .61461 L F
.41547 .65965 m .35051 .65848 L .38351 .64348 L .618 .694 0 r
F
.44301 .64914 m .41547 .65965 L .38351 .64348 L .608 .657 0 r
F
.28984 .66794 m .38246 .67834 L .35805 .68175 L .237 .344 0 r
F
.40752 .44852 m .48128 .48291 L .44116 .48237 L .414 .431 0 r
F
.35741 .45633 m .40752 .44852 L .44116 .48237 L .403 .42 0 r
F
.50416 .69928 m .53015 .7176 L .50788 .71104 L .25 .326 0 r
F
.47361 .69458 m .50416 .69928 L .50788 .71104 L .2 .314 0 r
F
.53579 .70598 m .55191 .72549 L .53015 .7176 L .301 .345 0 r
F
.53579 .70598 m .56664 .71461 L .55191 .72549 L F
.62176 .61455 m .63644 .58656 L .68041 .59401 L .431 .42 0 r
F
.62176 .61455 m .59033 .61168 L .63644 .58656 L F
.50416 .69928 m .53579 .70598 L .53015 .7176 L .25 .326 0 r
F
.58994 .46069 m .60577 .50886 L .56631 .49629 L .462 .487 0 r
F
.58994 .46069 m .64697 .47695 L .60577 .50886 L F
.50365 .63429 m .46576 .62106 L .50993 .61461 L .565 .541 0 r
F
.50365 .63429 m .47298 .64061 L .46576 .62106 L F
.44301 .64914 m .38351 .64348 L .4227 .63081 L .608 .657 0 r
F
.47298 .64061 m .44301 .64914 L .4227 .63081 L .591 .603 0 r
F
.47298 .64061 m .4227 .63081 L .46576 .62106 L F
.46569 .44626 m .52391 .48754 L .48128 .48291 L .429 .446 0 r
F
.40752 .44852 m .46569 .44626 L .48128 .48291 L .414 .431 0 r
F
.41508 .67689 m .47361 .69458 L .4459 .69183 L .216 .329 0 r
F
.38246 .67834 m .41508 .67689 L .4459 .69183 L .192 .326 0 r
F
.52801 .45028 m .56631 .49629 L .52391 .48754 L .445 .465 0 r
F
.52801 .45028 m .58994 .46069 L .56631 .49629 L F
.46569 .44626 m .52801 .45028 L .52391 .48754 L .429 .446 0 r
F
.35051 .65848 m .25538 .66048 L .28931 .63868 L .562 .613 0 r
F
.38351 .64348 m .35051 .65848 L .28931 .63868 L .563 .603 0 r
F
.59033 .61168 m .58187 .58311 L .63644 .58656 L .468 .443 0 r
F
.59033 .61168 m .55234 .61155 L .58187 .58311 L F
.58803 .69852 m .59491 .72495 L .56664 .71461 L .353 .38 0 r
F
.58803 .69852 m .62821 .71084 L .59491 .72495 L F
.45441 .67793 m .50416 .69928 L .47361 .69458 L .247 .335 0 r
F
.41508 .67689 m .45441 .67793 L .47361 .69458 L .216 .329 0 r
F
.32254 .65983 m .41508 .67689 L .38246 .67834 L .247 .344 0 r
F
.28984 .66794 m .32254 .65983 L .38246 .67834 L .237 .344 0 r
F
.54376 .68873 m .56664 .71461 L .53579 .70598 L .317 .359 0 r
F
.54376 .68873 m .58803 .69852 L .56664 .71461 L F
.49823 .68183 m .53579 .70598 L .50416 .69928 L .281 .344 0 r
F
.45441 .67793 m .49823 .68183 L .50416 .69928 L .247 .335 0 r
F
.49823 .68183 m .54376 .68873 L .53579 .70598 L .281 .344 0 r
F
.38351 .64348 m .28931 .63868 L .33569 .61905 L .563 .603 0 r
F
.4227 .63081 m .38351 .64348 L .33569 .61905 L .558 .58 0 r
F
.55234 .61155 m .51997 .58449 L .58187 .58311 L .5 .473 0 r
F
.55234 .61155 m .50993 .61461 L .51997 .58449 L F
.4227 .63081 m .33569 .61905 L .39218 .60285 L .558 .58 0 r
F
.46576 .62106 m .4227 .63081 L .39218 .60285 L .546 .547 0 r
F
.36817 .65438 m .45441 .67793 L .41508 .67689 L .262 .346 0 r
F
.32254 .65983 m .36817 .65438 L .41508 .67689 L .247 .344 0 r
F
.50993 .61461 m .45513 .59111 L .51997 .58449 L .527 .509 0 r
F
.50993 .61461 m .46576 .62106 L .45513 .59111 L F
.46576 .62106 m .39218 .60285 L .45513 .59111 L .546 .547 0 r
F
.62028 .67397 m .62821 .71084 L .58803 .69852 L .355 .383 0 r
F
.62028 .67397 m .67813 .68952 L .62821 .71084 L F
.4247 .65256 m .49823 .68183 L .45441 .67793 L .282 .35 0 r
F
.36817 .65438 m .4247 .65256 L .45441 .67793 L .262 .346 0 r
F
.55556 .66228 m .58803 .69852 L .54376 .68873 L .329 .369 0 r
F
.55556 .66228 m .62028 .67397 L .58803 .69852 L F
.48869 .65508 m .54376 .68873 L .49823 .68183 L .305 .358 0 r
F
.4247 .65256 m .48869 .65508 L .49823 .68183 L .282 .35 0 r
F
.48869 .65508 m .55556 .66228 L .54376 .68873 L .305 .358 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00;Ooo`:U@6Ooo`00]_oo1:E0I_oo002eool7YD1Tool00;Coo`VU@6?oo`00
/ooo3:E0HOoo002bool>YD1Pool00;7ooa6U@5koo`00/?oo4jE0GOoo002_oolCYD02YF1Lool00:ko
oa:U@0FUH5_oo`00[Ooo4ZE01jEPF_oo002/oolAYD0:YF1Iool00:coo`:M80jU@0bUH5Soo`00Zooo
19dP2jE03jEPEooo002Zool6WB09YD0AYF1Fool00:Woo`VM80FU@1BUH5Goo`00Z?oo2idP0jE05ZEP
E?oo002Wool=WB0FYF03[J1Cool00:Koo`fM80:U@1>UH0F]X5?oo`00YOoo3IdP1:E04:EP2:fPD_oo
002Tool<WB07YD0=YF0:[J1Bool008Goo`RfX12fH0R^8003W>2M89dP00NM80VU@0ZUH0f]X57oo`00
O?oo4KJP4;IP3jhP00>M8:E0YD002ZE01jEP3jfPDOoo001iool4_/0@]Z0?]V0@[R03YN0;YD04YF0B
[J1@ool007Goo`Rn`12fX0nfH0n^80JUh0ZU@1F]X53oo`00LOoo3Kk03kJP3[IP3jhP2ZGP1JE00jf0
5JfPCooo001]oolA_/0?]Z0>]V0>[R0=YN000jE0[H2]P004[H0D[J1?ool006_ooa>n`0nfX0ffH0j^
812Uh0F]P16]X0B]`4koo`00JOoo5[k03[JP3KIP3JhP4:GP0if01:f03:fP2:g0C_oo001WoolH_/0>
]Z0<]V0>[R0>YN07WH02[H09[J0;[L1>ool006Gooa^n`0ffX0bfH0f^80jUh0ZMP003[H2]X:fP00:]
X0n]`4koo`00Hooo7Kk03KJP2kIP3JhP3JGP3Yf04Zg0C_oo001QoolO_/0=]Z0;]V0<[R0=YN0AWH0A
[L1=ool005ooob:n`0^fX0^fH0b^80bUh16MP0>E@12]`4goo`00G_oo0kjP8;k01[JP1LL02kk02kIP
3:GP49f01YE03jg0COoo001Mool5_Z0O_/0;a`0;_/0;]V0:YN0@WH09UD0>[L1=ool005_oo`VnX1Bn
`0Ql@164H0F4P0^fH0VUh12MP0bE@0f]`4goo`00F_oo2kjP2kk047a04HAP2hB01;IP2JGP0ieP39f0
3iE00jg02KGPCOoo001Iool=_Z07_/04O20@O40@Q60@Q807YN06WF08WH0BUD0;]N1=ool005Oooa6n
X0:n`0Ql80ml@124H124P0B<X0:Uh0VMH0BMP1BE@0^eh4goo`00E_oo4KjP37`P3ga03hAP48B028bP
29eP59E018cP2[GPCOoo001Dool@_Z0@O20>O40?Q60?Q80=S:02WF04U@0>UD08S>0:]N1=ool005Co
o`>nP0^nX1=l80il@0j4H0n4P16<X0>E00ZE@0^<h0Zeh4goo`00Dooo1[j01kjP5W`P3Ga03XAP3XB0
4XbP0hc000>E09E0UD000iE048cP2KGPCOoo001Bool9_X03_Z0IO20=O40=Q60>Q80AS:06S<0DS>09
]N1=ool0057oo`^nP1al80al@0f4H0j4P12<X0V<`1:<h0Veh4goo`00D?oo2[j07g`P37a038AP3HB0
48bP3Hc02HcP1Xc02;GPC_oo001?ool:_X0QO20;O40<Q60=Q80?S:0@S<000hcPS<2<`00:S<08]R1>
ool004koo`ZnP2=l80Yl@0b4H0b4P0n<X1j<`0Rf84koo`00COoo2[j097`P2g_P2g`01XA01XB03hbP
4Xc00iCP2Hc01kHPCooo001<ool00kI0_X2nP007_X0QO205Ll0:Nn0;O00;Q40?S:0BS<05U>08S<07
]R1?ool004coo`Bf@003oonnP;j000:nP1el80]c`0Ykh0Yl00^4@0>4H0^<X16<`0VDh0J<`0Nf84oo
o`00C?oo2;I077`P3W?02G_P2W`02hA01XAP1hbP4Hc02iCP1Hc01[HPD?oo001;ool=]T0FO20ALl09
Nn09O00:Q40:Q603S:0@S<0>U>04Q806]R1@ool004_ooa6f@0ml81Ec`0Qkh0Ul00Z4@0b4H12<`16D
h003Q82f8;HP00Ff853oo`00B_oo5KI02g`P5g?027_P27`02XA038AP0hbP38c04iCP1[i0DOoo001:
oolE]T03aX06O20JLl07Nn08O009Q40<Q606S:08S<0FU>05_T1Aool004WooaFf@0O6P003O41c`7?0
01=c`0Q[H0M[P0McX0V4@0^4H0Z<X0B<`1FDh0>E80>n@5;oo`00BOoo5KI02LJ000?>`7?0Ll003g?0
16=01f]P1V^01g>P17_P1HA02XAP3HbP5ICP1YDP00>n@?ooool0DOoo0018oolE]T0=aX02c/0:Ll09
Hd06Jf06Jh06Lj08Nn0:Q60=S:0DU>09UB1Cool004Soo`Nf00jf@0o6P0?W80Ic`0aS@0E[H0E[P0Ic
X0Qkh0B480F4H0f<X1>Dh0bE85;oo`00B?oo3KH01kI04<J00mk00nLP00=c`6=0Hd003F=01F]P1F^0
1G>P27_P28@P3HbP4YCP3iDPDOoo0018oolC]P0@aX07g/03ib02Hf07Hd06D/04F^04H`05Lj07Nn09
Q202S609S:0BU>0BUB1@ool004Sooa>f00Fn@0_6P0[N`0?oH0=SH0YB`0AJh0AS00A[80Mkh0R480F<
H0J<X16Dh1FE84ooo`00B?oo4kH02[i01LJ02mk00oK00V]P00?oH5;PD^000U;P1e;015[P0f<016/P
1W=P28@P28aP0hbP3iCP6IDPC_oo0018oolC]P0>_T0;g/07m/05of02D^02D/04<V02>V03H`04Jb06
Lf02Nl06Q209S60?U>0HUB04WD1=ool004Sooa>f00jn@0G>@0KN`0Of`0Gn`08bX005od0ZP2Z0:X0Z
H002<V02>V02BX04Jb06Lf04Nl03Q209S603U:0;U>0GUB07WD1=ool004Sooa>f00jn@0[>@0Sf`0Gn
`0?nH0?n`0;n8081h08jH09:P0=JX0IcH0Ik`0V<H0FDX0RDh1JE80^M@4coo`00Aooo5;H03[i02/i0
1nI01_k00oiP0ogP00On8?ePoF3l`040V00Ih002<P02FZ05H^06Nl03Q006S608U:04U>0EUB0>WD1<
ool004Sooa:]`0nn@0[>@0OV@0Gf00CnH0?mh007oD3lX?bPo<3l8?^P0B000S8000=285ZPH^0016;P
0W=00g_01X@00haP2YBP5IDP4Ye0Booo0018oolC[L0=]N0;cT07iT05mP03oJ03oN02oD02o:001_`0
nj3k8?ZPnT0AP09280ARh0Ac@0V400ZDX0>M012E81JM@4_oo`00B?oo4jg03KGP2[gP1nI01_H00ofP
0od00_b000?kh9ePWF003ieP49D000>DX9d0W@0019d039DP19eP5Ye0B_oo0018oolC[L0=]N0:_N07
cJ05gF04oJ000od0YL2U`004YL0@WF0@U@05U:03W@08UB08WF0EWD1:ool004Wooa:]`0feh0Zmh0O=
X0CMH0bU`0nMH12E00^DX0>E80^MH1FM@4[oo`00BOoo4Zg03KGP2[gP1LfP4ZG03ieP3iD049BP2ieP
49e01If0BOoo0019oolB[L0=]N0:_N02cJ04YN0AYL0?WF0>U@0@U:04S608WF0;WD0:WH19ool004Wo
oa:]`0j]P0ReH0RUh12U`0jMH0jE012DX0R<H0JMH0FM@0nMP4Woo`00BOoo4jF03Jf01KEP2jGP4:G0
3YeP3ID03iBP3HaP0ieP59f0BOoo001:oolBYH0>[H000kEPYN2Uh00=YN0?YL0>WF0<U@0?U:0@S602
YJ0DWH18ool004_ooa:UP0Z]P1>Uh0nU`0fMH0bE00jDX12<H0B401BMP4Soo`00Booo4ZF02:f01:H0
4ZGP3ZG03IeP2iD03YBP3haP28@04Yf0B?oo001<oolBYH05[H07YP0AYN0>YL0<WF0;U@0=U:0?S60;
Q00AWH18ool004gooa6UP0:M80^V016Uh1VU`0^M80bDX0f<H12400nMP4Soo`00COoo3:F01Ie03ZH0
4:GP2JG01JhP2jG02YdP2iBP3HaP4h@03ZFPB?oo001>ool6YH08WD0AYP0@YN04YL09[R0:YL0:WB0;
U:05S207S60BQ004Nl0=YJ18ool004koo`^M@1FV00nUh0f^80ZU`0VM80ZDX0^<816400Uk`0^UX4Wo
o`00Cooo2Ie05jH03:GP0kJ03:hP2ZG029dP2IBP2X`P1G_02h@03W_02ZFPBOoo001@ool7WD0IYP08
YN07]X0;[R09YL08WB08U:09S20:Nl05Q00CNl09YJ19ool0057oo`BM@1bV00BUh0ZfP0^^80VU`0NM
80NDX0R<82Ek`0RUX4[oo`00D_oo0Ye06JH026=04F]P4F^00jE01Yb01X_P3G_01W>03g_01W>P2:FP
B_oo001BoolDYP0@Hd0@Jf0AJh06Lj02W806Rn04Nh06Nl0;Lh08Nl0<Lj08YJ1:ool0057ooa>V01=S
@11[H11[P0acX0QkP11cP1=cX0NU`4_oo`00Cooo4ZH05f=03f]P46^04W>P0f=027>01f]04g>P1jG0
Booo001?ool3YN0<YP0KHd0?Jf0?Jh0BLj04Ln0>Jd0CLj06YL1<ool004koo`NUh0JV01mS@0i[H0m[
P15cX0Uch0Y[@1=[P0JU`4coo`00COoo2ZGP0ZH08V=03V]P3V^047>P3W?P1V<P4f^01JG0COoo001<
ool;YN0UHd0=Jf0>Jh0@Lj0BLn02Hb0BJh06YL1=ool004_oo`ZUh2QS@0e[H0e[P0mcX19ch0Al015[
P0FU`4koo`00B_oo2JGP:f=036]P3F^03W>P4W?P1g`03V]P1JGPCooo0019ool9YN0RHd0;F`0<Hb0;
Hd0?Lj0ALn0:O00;Jf05YN1@ool0053oo`:Uh0=S@003YN1S@6=001QS@11K00]S80]S@0A[P0YcX15c
h0il00M[H0FUh57oo`00B?oo1JG02JGP0V=000>Uh6=0Hd004F=05E/02V<P2f=026^01G>P47?P4W`0
16]P1JGPD_oo0017ool;YL08YN000f=0YN1S@00<Hd06D`0CF`0:Hb0:Hd0<Jh0@Ln0EO0000f]PYN2U
h003YN1Cool004Oooa2U`0JUh0:fH0MS@0aC015K00US80YS@0a[P0=c`0ach1Al00Al@0>Uh5Coo`00
A_oo5ZG01[IP00?ookIP]V001U/02U<03e/026<P2V=02f^01g?027?P4g`027a0EOoo0016oolFYL05
[R06]V08F`08D`0>B/07D^0:Hd0:Jh0;Ll04Ln0BO00;O41Dool004GooaNU`0V^80JfH003c`1K05/0
00EK00M2X0a:`0MBh0QK00][P0ec`19l00ml@5;oo`00AOoo5ZG03ZhP1/l000?ooll0c`0014;01d:P
2T[01U;P25/00f]01f^03G?04G`04Wa0DOoo0014oolGYL0>[R04aX08c`001>mP@/12`4;01T:P2D[0
1U;P1e/01V]00f^03G?047`05Wa0Cooo0015ool6WH0?YL0?[R07aX04c`04kf02@/000nmP@/0ZH004
:V05<V03>V05D^07F`08Jd0<Ll0@O00IO41>ool004Goo`fMP0RU`0j^80_6P0S_H0CoP08RP08ZH0@b
H0<jH0A2P0MK00Q[@0=cX0Qc`0ml01Ql@0B4H4goo`00AOoo59f03jhP2lJ01mk01_n00_mP0`800c9P
0cYP14:01E;026]01g>P17?03W`018A04ga028APC?oo0015oolDWH0>YN0;aX08g/05o/05of02o/00
1Oh00P0:00X06R001D:015;00f<016]02W>P3W`028A03Wa038APBooo0015oolDWH0>YN0:]R09g/05
o/04oV03o/02oP02oD000obP6R0b8003<R04D/06H`0:Lj04Nn09O00;Q40:O40@Q61:ool004GooaBM
P0jUh0Zf80S>80Kn`0CnH0?mh0;m8005oD3lX?`0nh01P003<R04@V06H`02Jf07Lj07Nn05O00?Q405
O40DQ619ool004GooaBMP0jUh0Zf80S>80GV00CnH0Cmh0;m8008o63kh?]Pn`3k8?Z00@0A`0A2H09B
X0=S00E[H0AcX0Ykh1>4@1V4H4Soo`00AOoo59f03ZGP2[HP2<hP1NH01?f00ocP0_dP0_aP00Wkh?]P
n`3j`?Y0hN010170<N000T9P15:P26]P2g_P4HA018B06HAPAooo0016oolBUD0>YN0;]R08cR05iP04
oH03o>02o402nl002?]0n^3jX?YPlR3A`9500D02<N05DZ02H`05Jf03Nl07Nn0@Q408Q80HQ617ool0
04Kooa>E@0jMP0Z]X0NeP0KV00CmP0?lh0;l@0;k`008nd3jh?ZPnV3b8=70TD00008IP09:809BX0AS
00=[H0Ik`0=kh0n4@0b4P1:4H0J4X4Koo`00Aooo4YE03Yf02ZfP2;F01LE01=C00n@P0^>00^/000_R
X>9PhR3J0=7P`J29@0002B0IP470009:80IS00Uk`0f4@164P0b4H0^4X4Koo`00Aooo4iE03If02ZfP
2;F01LE01=C00n@P0^>00^/000[RX>9PhR3J0=7P^J2IH4RP06098091`0=RP0=S00=cH0Ek`0B480R4
@0B<X164P0J4H164X4Goo`00B?oo4YE03If02ZfP2;F01Zb01;@00[^00[[P0[Z000Bj@;X0^N2i`0:i
X005VF18X110:B0aH002FR03HX07Lf08Q204Q408S:0@Q80GQ:15ool004Sooa:E@0fMP0^M80RTh0F/
P0Bd00:kP0:jh0:jP00<^T2AX9VPVH2QP:V0VF1Hh110:>0Y856P0UXP17<00g=P0h?P28@P38bP2hB0
1HcP5XBPAOoo0018oolCS>0=U@0:WB08Y>05[804]003V^02TV002i80TL2A`9VPVH2QP:V0VF1i84S0
:>000U5P00=AX7:0LX0017<01X?P18@P48bP1HB02XcP5hBPA?oo0019oolCS>0=U@0:WB07Y>06Tn04
Tf02V^02TV001Y80NH1iP7UPPF2AH0:IH005NB18`54PDD1AH002JP02LX04Ph06Pn0CS:0@S>0FQ:14
ool004[ooa:<h0jE00VM80RDH0FCh0BCH0=j@09ih00;NJ1iP7UPPF21@95PVF21@640DB1YP002JL00
16X0P`2308<018>01YB03HbP1YD03hcP5XBPA?oo001;oolBS>0=U@0:S808U604Tn05N/02NT02NN02
FF02HB001gTPTF2IH850ND1a@6UP009Y`0:2P0>300BL80JDP0N<X0bE00n<h0^4X0Z<`4Coo`00Booo
4hcP1YD01hbP2Xb01iAP1G]P17[00f7P0UV000aIH64PB>1Q08U0XF2IH7U0LD1YH870PR02PX04Vj04
W205U808WB0<U@0>S>0ES<14ool004cooa:<h0j<X0Z<P0N3`0EkH0AR@09Qh09IP003>@0hh8@000R4
011k`15cP0>E00nE81B<`4Coo`00COoo2HcP2HBP3XbP1Hb01H@01h?00W]P0V[04h@03g_04G>026]0
2iDP58c0A?oo001=oolCQ:0>S:0:Q006Pl05S60AQ00?Nl0@Lh0@Jd05UB0DS<14ool004oooa:4X0Z<
X0F4@0V400Z<H16400ik`0mcP11[@0ES80:E81B<`4Coo`00D?oo4XBP1HbP2XA018@03XaP4H@03G_0
3W>03f]02f<P4hc0A?oo001AoolBQ:0=Q40DS60?Q00=Nl0=Lh0>Jd0AHb0@S>14ool005?oo`b4X0Il
@0N4@0J<X1:<H0n400ak`0acP0e[@11S80IK80f<h4Goo`00E?oo1XBP3Ga000>4@8bPS:002HbP4HaP
3h@02g_02g>036]03V<P3E/P2hcPAOoo001Eool?O40@S:0AS60=Q00;Pl0;Nh0:Jd0<Hb0CFb09S>16
ool005Ooo`Ul@1F<X12<H0N400JD@0Z3`0YkP0Y[@1]K80MC00R<h4Koo`00FOoo1Ga019C058bP3haP
3IA02H?02G^02F]025/P1U<02E/P3U<01hcPAooo001Kool00ga0U<2D`006U<0CS:0:S605U<0;U409
Pl08Nh08Jd07Fb0RD`05S@18ool005[oo`bD`1:<X0F<H0VD`0^D@0R3`0MkP0M[@0EK80YC00Q2h1EC
00B=04Woo`00F?oo49C04HbP3YC02YA018?00i?P1X>01f]00e<P1c[P44;P54[P0hd0B_oo001FoolD
U<0<S:05WD0<U<09U407Tn05Ph06Jd000e<P>^0jh00;:Z0?</0CB^03S@1;ool005?ooaVD`0J<X0ZM
@0^D`0VLX0JCh0B3P0E[@003@^00000000@000XJP0hb`1A:h0:=04coo`00D_oo1HcP5iC03ie029C0
0jEP29bP1I?P0h>00V]00T;P00?oh>O0il000nO01[kP1PY03c:P54;P0Xd0COoo001@ool:S>0BU<04
WH0>WD04U<06YF07W:05Vn02Ph02Hb04on05gj07_^05YP0>:Z0E@^02S>1>ool004kooa2<h0^D`0VM
P0fM@0ZUH0>LX0>]00BKh003Ph2;P6<P00;oh0?gh0GOX0BnX0>nh0ZV00PZX0]2`0Y2h0><h4ooo`00
COoo58cP1YC03If02Ie01:hP2:EP1Zd00i_P0X^000?nh?K0m/000oOP0ll00]nP1kjP2ZH01YeP5T;0
18cPD?oo001;oolHS>08>/0@@/0AB/02[@03Zn000h]Po23L@002m/02eV06c`06_Z06YL05YP0=WF00
0d;0oom2`00:@/05S>1Bool004Wooa><h14j`0m2`1Y:`003eV2e`;G000??00J^80^U`0jMH1:<h5?o
o`00B?oo1Xc02XcP5c[03T;08T[00ZhP0ieP1jG01IDP2IeP4hcPE?oo0017ool<S<0N>/0>@/0PB/07
D^03YL0:UB04WF0CS>1Fool004Ooo`Z<`28j`0e2`1m:`0eBh0VE81B<h5Ooo`00A_oo2Xc09C[034;0
7D[055;P00>E88bPS:000hbP3hcPFOoo0015oolAS<0Q>/0;@/0LB/0CD^05F`05S:0:S>1Kool004Co
oaN<`003>/2MP3[000Pj`0XZP0TbP0XbX0/jX0m:`1=Bh0YK00B<X0F<h5goo`00@ooo5hc000<j`9f0
WH001Yf042Z023:02C:P2cZP1T;024[04E;P45/00hbPGooo0013ool;S:0;S<000c[0WH2MP00;WH0?
:X07<X08<Z0:>Z0=@/0AD^0EF`1Nool004?ooaF<X16MP0RfH0PZP0HbP0LbX0XjX0a2`0AB`0]Bh1EK
063oo`00@_oo5XbP29EP29f03;IP2A9011YP1R9P2CZP2d;02E;01U;P55/0H_oo0012oolFS:0?UF0<
]V07ed074T026V068V07<X0;@/0=D/0DF`1Tool004;ooaF<X12EH0^^00SG@0KoX0;oP0<200DRH0Lb
P0@jP0E2`0eB`1=K06Koo`00@Ooo5XbP3iEP3:h01lJP1onP1?n00_kP00<2018P4R000Q8P1S:023Z0
3E;04U/0J?oo0012oolDQ80@UF0;[P08aZ06k/05oh02o^02oP000odP4R0B80024R001290<X0bP3:0
23Z00d[02E;04E/0J_oo0012oolDQ80?S@0<[P08aZ06k/04oX03o^02oP02oB001?aP0L01`0700b90
23Z01T[01E;045/0K?oo0012oolDQ80?S@0;WH08aZ07k/04oX03oL02o@02o4000o^Pnd3jh0020L00
0`WP8T0R@006<V0:B/0@F`1^ool004;ooaB4P0n=00^MP0Reh0K=h0CnP0?m`0?m0007o43kX?^Pnd3j
h?YPnR000`WP1S9P0T:01d[015[P2U/0LOoo0012oolDQ80?S@0;WH08]N06cN04iH03o<03o2002_^0
n`3k0?ZPnV3Z8=WP`J01P0WP0RXP0c9P1D:014[025[P1E/0Looo0012oolDQ80?S@0;WH08]N06cN04
iH03o<02o202nh02n`001oZPnV3Z8=WP`J1i806000@Z80Q2P0aJh7Koo`00@ooo57`P3hBP2iD029dP
1KD01<BP0l_P0m=P00[Bh=:0dX3B@=80bN39`;V0RD0000@I`0=2@0A2P0YJh7Woo`00A?oo57`P3XBP
2iD029dP1KD01<BP0l_P0m=P00_Bh=:0dX3B@=80bN39`;V0RD0880200089H0<j00=2@0UJh7coo`00
AOoo4g`P3hBP2YD029dP1KD01<BP1:<P0ZZP0ZY000>Z0:WPZL000[6P00>YP8U0<6000P2P0S6P0cX0
15:P1E[PO_oo0016oolCO20>Q:0:U@09S805U404Vl03Xb02ZZ02ZT000jX0ZN2Y`002/J001ZV0RD1P
h1QP0:0YH08aX0=BH0EBX87oo`00Aooo8G`P2XAP28b01IA019_00j<P0h8P00f1h86PRH29P95PXH2Y
P950H>0HH2SP:@0YH002DP03DV03DZ22ool004OooaAch0il80Z4H0N<P0IkP0B300>2P0:2800<PN21
X8V0RH2AH:60ZH2IH7TPD>0``2T00TVP0U800e9PQ?oo0019oolCLn0>O209Q608Nl06Nh03P`03PX02
JJ02JH0036UPLD1i@8U0XF2IH7TPD>1A8550BF19X09B08Ooo`00B_oo4g?P3G`P2W?027_01G^016YP
0fX000MYX6V0JH1YH750ND1i8002VF001H50HB1I8550BF00R_oo001;oolCLn0>Lj09Ll07Nl06J^04
JV02JP02BF001DTPB@1A0640NB000YUP00>1@64PFB00S?oo001<ool:Ln0:Jh0=Lj09Ll08Jb05J^04
BN02BJ0014UPBB190540Tooo001=oolDJh0=Lj0:Hd07Jb05DT04BN000dVPooooo`2Eool004oooaA[
P0IcX11S@0A[80ABX0AB@9_oo`00DOoo4f^05V=02E:PWOoo001Cool=Jh0DHd09D/04DZ2Oool005Go
o`I[P1MS@0AJh0UB`:7oo`00E_oo6F=02E[P1E;0Xooo001IoolCHd0>F^2Vool005coo`eS@0IK00UJ
h:Soo`00Gooo1V=03E/015[PZ_oo001QoolCF`2/ool006Goo`eK0:koo`00JOoo1e/0/?oo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.49071 .37869 m .5329 .40777 L .49311 .40679 L .52 .555 0 r
F
.4605 .37347 m .49311 .40679 L .45305 .40145 L .536 .569 0 r
F
.4605 .37347 m .49071 .37869 L .49311 .40679 L F
.43098 .36479 m .45305 .40145 L .41377 .39168 L .556 .586 0 r
F
.43098 .36479 m .4605 .37347 L .45305 .40145 L F
.5207 .38049 m .57138 .40446 L .5329 .40777 L .508 .544 0 r
F
.49071 .37869 m .5207 .38049 L .5329 .40777 L .52 .555 0 r
F
.40309 .35269 m .41377 .39168 L .37632 .37748 L .58 .606 0 r
F
.40309 .35269 m .43098 .36479 L .41377 .39168 L F
.51509 .44294 m .48349 .41899 L .51401 .41598 L .661 .775 0 r
F
.51509 .44294 m .47459 .44543 L .48349 .41899 L F
.55548 .43624 m .51509 .44294 L .51401 .41598 L .683 .797 0 r
F
.55548 .43624 m .51401 .41598 L .54442 .40965 L F
.59468 .42527 m .55548 .43624 L .54442 .40965 L .701 .812 0 r
F
.54952 .37896 m .60746 .397 L .57138 .40446 L .5 .537 0 r
F
.5207 .38049 m .54952 .37896 L .57138 .40446 L .508 .544 0 r
F
.47459 .44543 m .45379 .41878 L .48349 .41899 L .638 .745 0 r
F
.47459 .44543 m .435 .44378 L .45379 .41878 L F
.59468 .42527 m .54442 .40965 L .57379 .40001 L .701 .812 0 r
F
.63163 .41003 m .59468 .42527 L .57379 .40001 L .715 .818 0 r
F
.435 .44378 m .42587 .41546 L .45379 .41878 L .614 .711 0 r
F
.435 .44378 m .39743 .43811 L .42587 .41546 L F
.57625 .37425 m .63994 .38556 L .60746 .397 L .497 .535 0 r
F
.54952 .37896 m .57625 .37425 L .60746 .397 L .5 .537 0 r
F
.47156 .50883 m .50891 .53697 L .46718 .53269 L .461 .483 0 r
F
.44043 .50141 m .46718 .53269 L .42588 .52468 L .483 .509 0 r
F
.44043 .50141 m .47156 .50883 L .46718 .53269 L F
.4665 .35172 m .49071 .37869 L .4605 .37347 L .505 .518 0 r
F
.44451 .34396 m .4605 .37347 L .43098 .36479 L .53 .54 0 r
F
.44451 .34396 m .4665 .35172 L .4605 .37347 L F
.48907 .35683 m .5207 .38049 L .49071 .37869 L .484 .499 0 r
F
.4665 .35172 m .48907 .35683 L .49071 .37869 L .505 .518 0 r
F
.63163 .41003 m .57379 .40001 L .60118 .38707 L .715 .818 0 r
F
.66514 .39055 m .63163 .41003 L .60118 .38707 L .724 .816 0 r
F
.5031 .51332 m .55005 .53758 L .50891 .53697 L .442 .46 0 r
F
.47156 .50883 m .5031 .51332 L .50891 .53697 L .461 .483 0 r
F
.42388 .33361 m .43098 .36479 L .40309 .35269 L .559 .565 0 r
F
.42388 .33361 m .44451 .34396 L .43098 .36479 L F
.41065 .49104 m .42588 .52468 L .3861 .51287 L .506 .539 0 r
F
.41065 .49104 m .44043 .50141 L .42588 .52468 L F
.51144 .35932 m .54952 .37896 L .5207 .38049 L .467 .485 0 r
F
.48907 .35683 m .51144 .35932 L .5207 .38049 L .484 .499 0 r
F
.39743 .43811 m .4007 .40924 L .42587 .41546 L .59 .676 0 r
F
.39743 .43811 m .36303 .42856 L .4007 .40924 L F
.5341 .51494 m .58951 .53464 L .55005 .53758 L .425 .442 0 r
F
.5031 .51332 m .5341 .51494 L .55005 .53758 L .442 .46 0 r
F
.53286 .35926 m .57625 .37425 L .54952 .37896 L .455 .475 0 r
F
.51144 .35932 m .53286 .35926 L .54952 .37896 L .467 .485 0 r
F
.51401 .41598 m .4902 .39847 L .51296 .39502 L .682 .802 0 r
F
.51401 .41598 m .48349 .41899 L .4902 .39847 L F
.54442 .40965 m .51401 .41598 L .51296 .39502 L .713 .834 0 r
F
.38319 .47776 m .3861 .51287 L .34895 .49727 L .532 .571 0 r
F
.38319 .47776 m .41065 .49104 L .3861 .51287 L F
.50385 .57709 m .47463 .55751 L .50629 .55476 L .572 .628 0 r
F
.50385 .57709 m .46185 .57911 L .47463 .55751 L F
.54608 .5716 m .50385 .57709 L .50629 .55476 L .592 .668 0 r
F
.54608 .5716 m .50629 .55476 L .53818 .54928 L F
.5875 .56257 m .54608 .5716 L .53818 .54928 L .61 .702 0 r
F
.54442 .40965 m .51296 .39502 L .53563 .38903 L .713 .834 0 r
F
.57379 .40001 m .54442 .40965 L .53563 .38903 L .738 .853 0 r
F
.48349 .41899 m .46812 .39945 L .4902 .39847 L .65 .76 0 r
F
.48349 .41899 m .45379 .41878 L .46812 .39945 L F
.59991 .36657 m .64587 .3692 L .63994 .38556 L .499 .538 0 r
F
.64719 .36959 m .63294 .36414 L .64608 .35191 L .726 .808 0 r
F
.64719 .36971 m .64587 .3692 L .64719 .36959 L F
.64587 .3692 m .63294 .36414 L .64719 .36959 L F
.69394 .36699 m .64719 .36971 L .64608 .35191 L F
.69394 .36699 m .67426 .38309 L .64719 .36971 L F
.59991 .36657 m .61337 .35948 L .63197 .36504 L .499 .538 0 r
F
.59991 .36657 m .63197 .36504 L .64285 .36902 L F
.56976 .35215 m .60771 .35528 L .59991 .36657 L .451 .472 0 r
F
.64608 .35191 m .61652 .35836 L .60736 .35511 L .771 .84 0 r
F
.61652 .35836 m .61476 .35875 L .60771 .35528 L F
.61652 .35836 m .60771 .35528 L .60736 .35511 L F
.56976 .35215 m .58053 .34711 L .59894 .35265 L .451 .472 0 r
F
.56976 .35215 m .59894 .35265 L .60587 .35513 L F
.60992 .3406 m .59868 .35255 L .58181 .34651 L .833 .878 0 r
F
.54738 .34132 m .57881 .34503 L .56976 .35215 L .374 .395 0 r
F
.57881 .34503 m .58181 .34651 L .56976 .35215 L F
.5572 .33781 m .55733 .33771 L .5574 .33773 L F
.54738 .34132 m .55713 .33778 L .5572 .33781 L F
.55713 .33778 m .55733 .33771 L .5572 .33781 L F
.5828 .33221 m .57366 .34341 L .55511 .33671 L .92 .916 0 r
F
.54738 .34132 m .55622 .33816 L .57492 .34385 L .374 .395 0 r
F
.54738 .34132 m .57492 .34385 L .57806 .34495 L F
.57366 .34341 m .55734 .33771 L .55583 .33697 L .92 .916 0 r
F
.55734 .33771 m .55682 .33753 L .55583 .33697 L F
.5828 .33221 m .55511 .33671 L .56255 .32604 L F
.55681 .33752 m .56436 .33302 L .55737 .33769 L .255 .346 0 r
F
.53816 .33183 m .54104 .33196 L .54361 .33287 L F
.53816 .33183 m .54361 .33287 L .54832 .33493 L F
.53098 .33326 m .55726 .33767 L .54738 .34132 L .244 .332 0 r
F
.55726 .33767 m .55727 .33768 L .55727 .33768 L F
.55726 .33767 m .55727 .33768 L .54738 .34132 L F
.54832 .33493 m .54361 .33287 L .55681 .33752 L .255 .346 0 r
F
.55583 .33697 m .55682 .33752 L .55511 .33671 L .92 .916 0 r
F
.55682 .33752 m .55681 .33752 L .55511 .33671 L F
.55517 .33694 m .55519 .33694 L .55681 .33752 L .255 .346 0 r
F
.55682 .33753 m .55496 .33686 L .55496 .33685 L .924 .954 0 r
F
.55681 .33752 m .55496 .33685 L .55511 .33671 L F
.55682 .33753 m .55496 .33685 L .55681 .33752 L F
.55519 .33694 m .56436 .33302 L .55681 .33752 L .255 .346 0 r
F
.54797 .33336 m .54757 .33328 L .54211 .33062 L 1 1 0 r
F
.55472 .33675 m .54117 .33179 L .54211 .33062 L F
.56255 .32604 m .55511 .33671 L .54211 .33062 L 1 .949 0 r
F
.56255 .32604 m .54272 .33049 L .54744 .32152 L F
.54272 .33049 m .54211 .33062 L .54224 .33041 L F
.54272 .33049 m .54224 .33041 L .54744 .32152 L F
.53816 .33183 m .5391 .33142 L .54111 .33186 L .255 .346 0 r
F
.5416 .33198 m .54111 .33186 L .5417 .33199 L F
.53816 .33183 m .54111 .33186 L .5416 .33198 L F
.5219 .33372 m .54738 .34132 L .53488 .3436 L .255 .324 0 r
F
.5219 .33372 m .53098 .33326 L .54738 .34132 L F
.5125 .32637 m .53098 .33326 L .5219 .33372 L .062 .264 0 r
F
.53098 .33326 m .53816 .33183 L .54832 .33493 L .244 .332 0 r
F
.5417 .33199 m .55472 .33675 L .55517 .33694 L .255 .346 0 r
F
.55472 .33675 m .55462 .33676 L .54117 .33179 L 1 1 0 r
F
.5539 .33711 m .54832 .33493 L .55582 .33722 L .244 .332 0 r
F
.5539 .33711 m .55582 .33722 L .5565 .33748 L F
.55656 .3375 m .55681 .33752 L .55689 .33755 L F
.5539 .33711 m .5565 .33748 L .55656 .3375 L F
.5565 .33748 m .55681 .33752 L .55656 .3375 L F
.54104 .33196 m .5417 .33199 L .55517 .33694 L .255 .346 0 r
F
.55496 .33686 m .55493 .33688 L .5547 .33675 L 1 1 0 r
F
.55726 .33767 m .55691 .33755 L .55727 .33767 L .244 .332 0 r
F
.5539 .33711 m .55689 .33755 L .55726 .33767 L F
.55689 .33755 m .55691 .33755 L .55726 .33767 L F
.5565 .33748 m .55582 .33722 L .55681 .33752 L F
.55727 .33768 m .55734 .33771 L .55733 .33771 L F
.55727 .33768 m .55733 .33771 L .54738 .34132 L F
.55727 .33768 m .55733 .33771 L .55727 .33768 L F
.57704 .34443 m .57366 .34341 L .5828 .33221 L .833 .878 0 r
F
.5711 .34264 m .55745 .33772 L .57704 .34443 L .374 .395 0 r
F
.55622 .33816 m .5574 .33773 L .5711 .34264 L F
.5574 .33773 m .55745 .33772 L .5711 .34264 L F
.55622 .33816 m .57704 .34443 L .57881 .34503 L F
.56239 .34019 m .5552 .33697 L .55682 .33753 L .924 .954 0 r
F
.57239 .34497 m .56757 .34273 L .56239 .34019 L F
.56757 .34273 m .5552 .33697 L .56239 .34019 L F
.5552 .33697 m .55496 .33686 L .55671 .33749 L F
.5552 .33697 m .55671 .33749 L .55682 .33753 L F
.53488 .3436 m .54738 .34132 L .56976 .35215 L .375 .394 0 r
F
.55493 .33688 m .5458 .34627 L .55467 .33678 L 1 1 0 r
F
.55493 .33688 m .55467 .33678 L .5547 .33675 L F
.53098 .33326 m .54832 .33493 L .5539 .33711 L .244 .332 0 r
F
.55462 .33676 m .5458 .34627 L .53539 .33894 L 1 1 0 r
F
.5547 .33675 m .55467 .33678 L .55462 .33676 L F
.55467 .33678 m .5458 .34627 L .55462 .33676 L F
.55689 .33755 m .55681 .33752 L .55691 .33755 L .244 .332 0 r
F
.56757 .34273 m .5458 .34627 L .55493 .33688 L .924 .954 0 r
F
.5552 .33697 m .55493 .33688 L .55496 .33686 L F
.56757 .34273 m .55493 .33688 L .5552 .33697 L F
.55462 .33676 m .53539 .33894 L .54096 .33205 L 1 1 0 r
F
.55462 .33676 m .54096 .33205 L .54117 .33179 L F
.55727 .33767 m .55691 .33755 L .55737 .33769 L .244 .332 0 r
F
.54111 .33186 m .53946 .33144 L .53963 .33112 L 1 1 0 r
F
.54111 .33186 m .53922 .33137 L .5417 .33199 L .255 .346 0 r
F
.5391 .33142 m .5392 .33137 L .54111 .33186 L F
.5392 .33137 m .53922 .33137 L .54111 .33186 L F
.54117 .33179 m .54111 .33186 L .53963 .33112 L 1 1 0 r
F
.54111 .33186 m .53539 .33894 L .53946 .33144 L F
.54211 .33062 m .53892 .33126 L .53093 .32832 L F
.53892 .33126 m .53671 .33049 L .53093 .32832 L F
.53339 .32932 m .5392 .33137 L .53816 .33183 L .037 .284 0 r
F
.54124 .33023 m .53093 .32832 L .53234 .32617 L 1 1 0 r
F
.54211 .33062 m .53093 .32832 L .54124 .33023 L F
.53153 .32834 m .53892 .33126 L .53339 .32932 L .037 .284 0 r
F
.53892 .33126 m .5392 .33137 L .53339 .32932 L F
.52428 .3275 m .53015 .32818 L .53816 .33183 L F
.53015 .32818 m .53086 .32843 L .53816 .33183 L F
.53086 .32843 m .53339 .32932 L .53442 .32986 L F
.53086 .32843 m .53442 .32986 L .53816 .33183 L F
.52713 .32783 m .52732 .32766 L .53015 .32818 L F
.52966 .32702 m .52762 .32767 L .52705 .32665 L 1 1 0 r
F
.52762 .32767 m .52598 .32736 L .52496 .32294 L F
.52157 .32587 m .52315 .32641 L .52428 .3275 L .261 0 0 r
F
.52315 .32641 m .52598 .32736 L .52582 .32738 L F
.52315 .32641 m .52582 .32738 L .52428 .3275 L F
.51061 .32288 m .52428 .3275 L .5191 .32728 L .267 0 0 r
F
.51187 .3233 m .51436 .32432 L .52428 .3275 L F
.51061 .32288 m .51436 .32432 L .51187 .3233 L F
.51436 .32432 m .51619 .32511 L .51636 .32513 L .261 0 0 r
F
.51733 .32527 m .52157 .32587 L .52428 .3275 L F
.51436 .32432 m .51636 .32513 L .52157 .32587 L F
.5191 .32728 m .53816 .33183 L .53098 .33326 L .031 .27 0 r
F
.5125 .32637 m .5191 .32728 L .53098 .33326 L .062 .264 0 r
F
.5058 .32095 m .5191 .32728 L .5125 .32637 L 0 .165 0 r
F
.5191 .32728 m .52428 .3275 L .53816 .33183 L .031 .27 0 r
F
.5058 .32095 m .51061 .32288 L .5191 .32728 L 0 .165 0 r
F
.51931 .32561 m .52148 .32962 L .51685 .32677 L 1 1 0 r
F
.52016 .32572 m .52148 .32962 L .51931 .32561 L F
.52496 .32294 m .52315 .32641 L .52002 .32527 L F
.52157 .32587 m .52078 .3258 L .52183 .32593 L .261 0 0 r
F
.52315 .32641 m .52148 .32962 L .52016 .32572 L 1 1 0 r
F
.52183 .32593 m .52016 .32572 L .52002 .32527 L F
.52315 .32641 m .52016 .32572 L .52183 .32593 L F
.51619 .32511 m .51639 .32519 L .51959 .32562 L .261 0 0 r
F
.521 .32579 m .51959 .32562 L .52157 .32587 L F
.51619 .32511 m .51959 .32562 L .521 .32579 L F
.51639 .32519 m .51852 .32549 L .52157 .32587 L F
.50112 .31694 m .51061 .32288 L .5058 .32095 L .51 0 0 r
F
.50186 .31741 m .50462 .31964 L .51061 .32288 L F
.50112 .31694 m .50462 .31964 L .50186 .31741 L F
.50462 .31964 m .50734 .32197 L .50764 .32207 L .551 0 0 r
F
.50462 .31964 m .51436 .32432 L .51061 .32288 L F
.50462 .31964 m .50764 .32207 L .51436 .32432 L F
.50734 .32197 m .51551 .32491 L .51436 .32432 L .523 0 0 r
F
.51743 .32534 m .51348 .32484 L .51342 .3248 L 1 .937 0 r
F
.51537 .32486 m .51342 .3248 L .51551 .32491 L .523 0 0 r
F
.50734 .32197 m .51342 .3248 L .51537 .32486 L F
.50477 .32462 m .5219 .33372 L .51132 .33301 L .121 .263 0 r
F
.50477 .32462 m .5125 .32637 L .5219 .33372 L F
.51685 .32677 m .51113 .33025 L .51321 .3248 L 1 1 0 r
F
.50015 .3184 m .5058 .32095 L .5125 .32637 L 0 .181 0 r
F
.50734 .32197 m .50916 .32407 L .51336 .32479 L .523 0 0 r
F
.51339 .32479 m .51336 .32479 L .51342 .3248 L F
.50734 .32197 m .51336 .32479 L .51339 .32479 L F
.50015 .3184 m .5125 .32637 L .50477 .32462 L 0 .181 0 r
F
.51314 .3248 m .51113 .33025 L .50888 .32857 L 1 .925 0 r
F
.51736 .32533 m .51685 .32677 L .51348 .32484 L 1 .937 0 r
F
.51743 .32534 m .51743 .32534 L .51736 .32533 L F
.51743 .32534 m .51685 .32677 L .51736 .32533 L F
.51931 .32561 m .51685 .32677 L .51743 .32534 L 1 1 0 r
F
.51342 .3248 m .51803 .3263 L .51687 .3254 L .445 0 0 r
F
.51336 .32479 m .51337 .3248 L .51342 .3248 L F
.51337 .3248 m .51803 .3263 L .51342 .3248 L F
.51324 .32471 m .51317 .32477 L .51039 .32323 L 1 .925 0 r
F
.51317 .32477 m .51307 .32486 L .51001 .32459 L F
.51307 .32486 m .50888 .32857 L .50997 .32472 L F
.51307 .32486 m .50997 .32472 L .51001 .32459 L F
.50379 .32308 m .50696 .32459 L .50916 .32407 L .595 .058 0 r
F
.50696 .32459 m .50834 .32465 L .50916 .32407 L F
.50834 .32465 m .50943 .3247 L .50942 .32467 L F
.50834 .32465 m .50942 .32467 L .50916 .32407 L F
.49623 .32189 m .50477 .32462 L .51132 .33301 L .194 .267 0 r
F
.50645 .32486 m .50702 .32736 L .50544 .32651 L 1 .701 0 r
F
.50663 .32479 m .50702 .32736 L .50645 .32486 L F
.49391 .31514 m .50477 .32462 L .49623 .32189 L .016 .199 0 r
F
.49391 .31514 m .50015 .3184 L .50477 .32462 L F
.50419 .32566 m .50544 .32651 L .50407 .32591 L 1 .603 0 r
F
.50379 .32308 m .50434 .32555 L .50666 .32475 L .595 .058 0 r
F
.50379 .32308 m .50666 .32475 L .50702 .32462 L F
.49699 .31381 m .5058 .32095 L .50015 .3184 L 0 .064 0 r
F
.49699 .31381 m .50112 .31694 L .5058 .32095 L F
.50048 .31725 m .50247 .32025 L .50734 .32197 L .739 .102 0 r
F
.50247 .32025 m .50916 .32407 L .50734 .32197 L .699 .088 0 r
F
.50247 .32025 m .50379 .32308 L .50916 .32407 L F
.50413 .32559 m .50435 .3256 L .50379 .32308 L .744 .126 0 r
F
.50422 .3256 m .50407 .32591 L .5041 .3256 L 1 .603 0 r
F
.50012 .32234 m .50369 .32578 L .5041 .3256 L .744 .126 0 r
F
.50412 .32559 m .5041 .3256 L .50412 .32559 L F
.50012 .32234 m .5041 .3256 L .50412 .32559 L F
.50411 .32559 m .5041 .3256 L .50296 .32553 L 1 .516 0 r
F
.5041 .3256 m .50407 .32591 L .50371 .32579 L F
.5041 .3256 m .50371 .32579 L .50296 .32553 L F
.50412 .32559 m .5041 .3256 L .50411 .32559 L 1 .603 0 r
F
.50422 .3256 m .5041 .3256 L .50412 .32559 L F
.49623 .32189 m .51132 .33301 L .49968 .33098 L .194 .267 0 r
F
.50012 .32234 m .50057 .32564 L .50369 .32578 L .744 .126 0 r
F
.50412 .32559 m .50369 .32578 L .5044 .32582 L F
.50413 .3256 m .50425 .3256 L .50413 .32559 L F
.50425 .3256 m .50435 .3256 L .50413 .32559 L F
.50012 .32234 m .50412 .32559 L .50379 .32308 L F
.50412 .32559 m .50413 .32559 L .50379 .32308 L F
.49915 .31897 m .50379 .32308 L .50247 .32025 L .923 .158 0 r
F
.49915 .31897 m .50012 .32234 L .50379 .32308 L F
.50459 .3209 m .50411 .32559 L .50286 .32549 L 1 .516 0 r
F
.50411 .32559 m .50296 .32553 L .50286 .32549 L F
.50619 .32143 m .50422 .3256 L .50459 .3209 L 1 .603 0 r
F
.50422 .3256 m .50411 .32559 L .50459 .3209 L F
.50412 .32559 m .50413 .3256 L .50413 .32559 L .744 .126 0 r
F
.50422 .3256 m .50435 .3256 L .50419 .32566 L 1 .603 0 r
F
.50565 .32512 m .50544 .32651 L .50419 .32566 L F
.50413 .3256 m .5044 .32582 L .50435 .3256 L .744 .126 0 r
F
.50434 .32555 m .50645 .32486 L .50704 .32462 L .595 .058 0 r
F
.50619 .32143 m .50565 .32512 L .50435 .3256 L 1 .603 0 r
F
.50619 .32143 m .50435 .3256 L .50422 .3256 L F
.50702 .32462 m .50666 .32475 L .50704 .32462 L .595 .058 0 r
F
.50434 .32555 m .50437 .32571 L .50645 .32486 L F
.50809 .32217 m .50645 .32486 L .50619 .32143 L 1 .701 0 r
F
.50645 .32486 m .50544 .32651 L .50565 .32512 L F
.50645 .32486 m .50565 .32512 L .50619 .32143 L F
.50758 .32463 m .50702 .32736 L .5066 .32461 L F
.50917 .32472 m .50702 .32736 L .50758 .32463 L 1 .81 0 r
F
.50696 .32459 m .50699 .3246 L .50943 .3247 L .595 .058 0 r
F
.50986 .32472 m .50888 .32857 L .50917 .32479 L 1 .81 0 r
F
.50944 .32472 m .50917 .32479 L .50917 .32472 L F
.50986 .32472 m .50917 .32479 L .50944 .32472 L F
.51317 .32477 m .51001 .32459 L .5107 .32445 L 1 .925 0 r
F
.51001 .32459 m .50999 .32603 L .5107 .32445 L .445 0 0 r
F
.50943 .3247 m .50944 .32472 L .51001 .32459 L F
.50916 .32407 m .5107 .32445 L .51336 .32479 L F
.51033 .32343 m .51001 .32459 L .51017 .3235 L 1 .81 0 r
F
.51001 .32459 m .50888 .32857 L .50989 .32462 L F
.51001 .32459 m .50989 .32462 L .51017 .3235 L F
.50916 .32407 m .50943 .3247 L .51001 .32459 L .445 0 0 r
F
.51064 .32444 m .51001 .32459 L .5107 .32445 L F
.50916 .32407 m .51001 .32459 L .51064 .32444 L F
.50944 .32472 m .50999 .32603 L .51001 .32459 L F
.50917 .32472 m .50999 .32603 L .50945 .32474 L .595 .058 0 r
F
.50699 .3246 m .50726 .32473 L .50917 .32472 L F
.50917 .32472 m .50888 .32857 L .50702 .32736 L 1 .81 0 r
F
.50726 .32473 m .50999 .32603 L .50917 .32472 L .595 .058 0 r
F
.51017 .3235 m .50986 .32472 L .50917 .32472 L 1 .81 0 r
F
.51039 .32323 m .51033 .32343 L .51017 .3235 L F
.50704 .32462 m .5044 .32582 L .50465 .32583 L .595 .058 0 r
F
.50726 .32473 m .50465 .32583 L .50999 .32603 L F
.50704 .32462 m .50465 .32583 L .50726 .32473 L F
.50437 .32571 m .5044 .32582 L .50704 .32462 L F
.5066 .32461 m .50663 .32479 L .50645 .32486 L 1 .701 0 r
F
.50809 .32217 m .50758 .32463 L .5066 .32461 L F
.51039 .32323 m .50917 .32472 L .50809 .32217 L 1 .81 0 r
F
.50699 .3246 m .50945 .32474 L .50943 .3247 L .595 .058 0 r
F
.50917 .32472 m .50758 .32463 L .50809 .32217 L 1 .81 0 r
F
.51321 .3248 m .51113 .33025 L .51314 .3248 L 1 .925 0 r
F
.51685 .32677 m .51321 .3248 L .51342 .3248 L 1 1 0 r
F
.5107 .32445 m .50999 .32603 L .51803 .3263 L .445 0 0 r
F
.5107 .32445 m .51001 .32459 L .51007 .32437 L 1 .925 0 r
F
.5107 .32445 m .51317 .32477 L .51336 .32479 L .445 0 0 r
F
.51317 .32477 m .51007 .32437 L .51039 .32323 L 1 .925 0 r
F
.5107 .32445 m .51103 .32454 L .51317 .32477 L .445 0 0 r
F
.51317 .32477 m .51321 .3248 L .51314 .3248 L 1 .925 0 r
F
.51322 .32478 m .51321 .3248 L .51317 .32477 L F
.51103 .32454 m .51803 .3263 L .51336 .32479 L .445 0 0 r
F
.51324 .32471 m .51322 .32478 L .51317 .32477 L 1 .925 0 r
F
.51342 .3248 m .51321 .3248 L .51324 .32471 L 1 1 0 r
F
.51414 .32484 m .51342 .3248 L .51324 .32471 L 1 .937 0 r
F
.51743 .32534 m .51342 .3248 L .51414 .32484 L F
.51551 .32491 m .51342 .3248 L .51687 .3254 L .523 0 0 r
F
.51551 .32491 m .51687 .3254 L .51644 .32522 L F
.51551 .32491 m .51644 .32522 L .51436 .32432 L F
.51935 .3206 m .51743 .32534 L .51629 .32517 L 1 .937 0 r
F
.51378 .32435 m .51629 .32517 L .51324 .32471 L F
.51935 .3206 m .51629 .32517 L .51378 .32435 L F
.5165 .32524 m .52078 .3258 L .52157 .32587 L .261 0 0 r
F
.52496 .32294 m .51931 .32561 L .51935 .3206 L 1 1 0 r
F
.51931 .32561 m .51743 .32534 L .51935 .3206 L F
.51639 .32519 m .5165 .32524 L .51852 .32549 L .261 0 0 r
F
.5165 .32524 m .51687 .3254 L .52078 .3258 L F
.52598 .32736 m .52295 .3268 L .52315 .32641 L 1 1 0 r
F
.52598 .32736 m .52315 .32641 L .52496 .32294 L F
.52157 .32587 m .52779 .32722 L .52598 .32736 L .261 0 0 r
F
.52183 .32593 m .51687 .3254 L .52779 .32722 L F
.52078 .3258 m .51687 .3254 L .52183 .32593 L F
.52002 .32527 m .52016 .32572 L .51931 .32561 L 1 1 0 r
F
.53234 .32617 m .52966 .32702 L .52496 .32294 L F
.52966 .32702 m .52705 .32665 L .52496 .32294 L F
.52732 .32766 m .52736 .32762 L .53015 .32818 L .037 .284 0 r
F
.52428 .3275 m .5249 .32745 L .52713 .32783 L F
.5249 .32745 m .52779 .32722 L .52713 .32783 L F
.52762 .32767 m .52148 .32962 L .52295 .3268 L 1 1 0 r
F
.52736 .32762 m .52736 .32762 L .52756 .32766 L .037 .284 0 r
F
.52736 .32762 m .52756 .32766 L .53015 .32818 L F
.52838 .32743 m .52832 .32781 L .52762 .32767 L 1 1 0 r
F
.52736 .32762 m .5301 .32816 L .53015 .32818 L .037 .284 0 r
F
.53086 .32843 m .5275 .33355 L .52838 .32743 L 1 1 0 r
F
.52736 .32762 m .52779 .32722 L .5301 .32816 L .037 .284 0 r
F
.52762 .32767 m .5275 .33355 L .52148 .32962 L 1 1 0 r
F
.52832 .32781 m .5275 .33355 L .52762 .32767 L F
.53234 .32617 m .53093 .32832 L .52838 .32743 L F
.53093 .32832 m .53027 .32819 L .52838 .32743 L F
.54744 .32152 m .54211 .33062 L .53234 .32617 L 1 .964 0 r
F
.53027 .32819 m .52779 .32722 L .54309 .32968 L .037 .284 0 r
F
.53015 .32818 m .5301 .32816 L .53027 .32819 L F
.5301 .32816 m .52779 .32722 L .53027 .32819 L F
.53093 .32832 m .53086 .32843 L .53027 .32819 L 1 1 0 r
F
.53883 .33128 m .53026 .32934 L .53086 .32843 L F
.53671 .33049 m .53086 .32843 L .53093 .32832 L F
.53883 .33128 m .53086 .32843 L .53671 .33049 L F
.53892 .33126 m .53883 .33128 L .53671 .33049 L F
.53015 .32818 m .53153 .32834 L .53339 .32932 L .037 .284 0 r
F
.53963 .33112 m .53946 .33144 L .53883 .33128 L 1 1 0 r
F
.54211 .33062 m .54117 .33179 L .53963 .33112 L F
.53153 .32834 m .54309 .32968 L .5392 .33137 L .037 .284 0 r
F
.5392 .33137 m .53539 .33894 L .53883 .33128 L 1 1 0 r
F
.53925 .33139 m .53924 .33139 L .5392 .33137 L F
.53924 .33139 m .53539 .33894 L .5392 .33137 L F
.53946 .33144 m .53944 .33146 L .53925 .33139 L F
.53944 .33146 m .53539 .33894 L .53925 .33139 L F
.53883 .33128 m .53539 .33894 L .5275 .33355 L F
.53922 .33137 m .54309 .32968 L .54173 .33194 L .255 .346 0 r
F
.53922 .33137 m .54173 .33194 L .5417 .33199 L F
.53883 .33128 m .5275 .33355 L .53026 .32934 L 1 1 0 r
F
.5417 .33199 m .54309 .32968 L .56436 .33302 L .255 .346 0 r
F
.55511 .33671 m .55472 .33675 L .54757 .33328 L 1 1 0 r
F
.55511 .33671 m .54757 .33328 L .54797 .33336 L F
.5417 .33199 m .54377 .33208 L .55472 .33675 L .255 .346 0 r
F
.55511 .33671 m .55496 .33685 L .55472 .33675 L 1 1 0 r
F
.54377 .33208 m .56436 .33302 L .55517 .33694 L .255 .346 0 r
F
.55472 .33675 m .55496 .33686 L .5547 .33675 L 1 1 0 r
F
.55496 .33685 m .55496 .33686 L .55472 .33675 L F
.57239 .34497 m .57217 .34498 L .56757 .34273 L .924 .954 0 r
F
.57217 .34498 m .5458 .34627 L .56757 .34273 L F
.55682 .33752 m .55682 .33753 L .55681 .33752 L .92 .916 0 r
F
.55727 .33768 m .55737 .33769 L .55734 .33771 L .244 .332 0 r
F
.57366 .34341 m .57239 .34497 L .55682 .33753 L .92 .916 0 r
F
.57806 .34495 m .57492 .34385 L .57881 .34503 L .374 .395 0 r
F
.60992 .3406 m .57704 .34443 L .5828 .33221 L .833 .878 0 r
F
.57704 .34443 m .57239 .34497 L .57366 .34341 L F
.5574 .33773 m .55737 .33769 L .55745 .33772 L .374 .395 0 r
F
.55733 .33771 m .55737 .33769 L .5574 .33773 L F
.57747 .34438 m .57881 .34503 L .57704 .34443 L .833 .878 0 r
F
.60992 .3406 m .58182 .34651 L .57747 .34438 L F
.58182 .34651 m .58181 .34651 L .58178 .34649 L F
.58182 .34651 m .58178 .34649 L .57747 .34438 L F
.55745 .33772 m .59373 .33756 L .58372 .34561 L .385 .404 0 r
F
.55737 .33769 m .55739 .33769 L .55745 .33772 L F
.55739 .33769 m .59373 .33756 L .55745 .33772 L F
.57881 .34503 m .55745 .33772 L .58372 .34561 L .374 .395 0 r
F
.57704 .34443 m .58181 .34651 L .57626 .34452 L .833 .878 0 r
F
.57881 .34503 m .58181 .34651 L .57704 .34443 L F
.57881 .34503 m .58372 .34561 L .58181 .34651 L .374 .395 0 r
F
.60724 .35512 m .59868 .35255 L .60992 .3406 L .771 .84 0 r
F
.58053 .34711 m .58215 .34635 L .60724 .35512 L .451 .472 0 r
F
.58053 .34711 m .60724 .35512 L .60771 .35528 L F
.57626 .34452 m .59533 .35611 L .57239 .34497 L .833 .878 0 r
F
.59868 .35255 m .59533 .35611 L .57626 .34452 L F
.60587 .35513 m .59894 .35265 L .60771 .35528 L .451 .472 0 r
F
.64608 .35191 m .60724 .35512 L .60992 .3406 L .771 .84 0 r
F
.60724 .35512 m .59533 .35611 L .59868 .35255 L F
.60771 .35528 m .61476 .35875 L .59991 .36657 L .451 .472 0 r
F
.60736 .35511 m .61476 .35875 L .60529 .35528 L .771 .84 0 r
F
.60771 .35528 m .58372 .34561 L .6195 .35626 L .451 .472 0 r
F
.58215 .34635 m .58372 .34561 L .60771 .35528 L F
.60771 .35528 m .6195 .35626 L .61476 .35875 L F
.64608 .35191 m .63197 .36504 L .61476 .35875 L .771 .84 0 r
F
.60529 .35528 m .6256 .37097 L .59533 .35611 L F
.64285 .36902 m .63197 .36504 L .64587 .3692 L .499 .538 0 r
F
.64587 .3692 m .64615 .3693 L .63994 .38556 L F
.64618 .36921 m .65858 .37534 L .63994 .38556 L F
.64719 .36971 m .6256 .37097 L .63294 .36414 L .726 .808 0 r
F
.61337 .35948 m .6195 .35626 L .64587 .3692 L .499 .538 0 r
F
.63197 .36504 m .6256 .37097 L .60529 .35528 L .771 .84 0 r
F
.64587 .3692 m .6195 .35626 L .66754 .37043 L .499 .538 0 r
F
.64587 .3692 m .64618 .36921 L .64615 .3693 L F
.64719 .36971 m .66514 .39055 L .6256 .37097 L .726 .808 0 r
F
.67426 .38309 m .66514 .39055 L .64719 .36971 L F
.64618 .36921 m .66754 .37043 L .65858 .37534 L .499 .538 0 r
F
.57625 .37425 m .59991 .36657 L .63994 .38556 L .497 .535 0 r
F
.66514 .39055 m .60118 .38707 L .6256 .37097 L .724 .816 0 r
F
.57379 .40001 m .53563 .38903 L .55743 .38049 L .738 .853 0 r
F
.60118 .38707 m .57379 .40001 L .55743 .38049 L .757 .859 0 r
F
.46185 .57911 m .44413 .55763 L .47463 .55751 L .55 .586 0 r
F
.46185 .57911 m .42115 .57776 L .44413 .55763 L F
.5875 .56257 m .53818 .54928 L .56932 .54102 L .61 .702 0 r
F
.62701 .54994 m .5875 .56257 L .56932 .54102 L .626 .728 0 r
F
.56361 .51379 m .62615 .52827 L .58951 .53464 L .413 .43 0 r
F
.5341 .51494 m .56361 .51379 L .58951 .53464 L .425 .442 0 r
F
.45379 .41878 m .44752 .39808 L .46812 .39945 L .617 .711 0 r
F
.45379 .41878 m .42587 .41546 L .44752 .39808 L F
.55256 .3568 m .59991 .36657 L .57625 .37425 L .45 .47 0 r
F
.53286 .35926 m .55256 .3568 L .57625 .37425 L .455 .475 0 r
F
.36303 .42856 m .37929 .40037 L .4007 .40924 L .568 .64 0 r
F
.36303 .42856 m .33308 .41538 L .37929 .40037 L F
.47129 .33511 m .48907 .35683 L .4665 .35172 L .464 .453 0 r
F
.45503 .3281 m .4665 .35172 L .44451 .34396 L .496 .48 0 r
F
.45503 .3281 m .47129 .33511 L .4665 .35172 L F
.48802 .34013 m .51144 .35932 L .48907 .35683 L .435 .43 0 r
F
.47129 .33511 m .48802 .34013 L .48907 .35683 L .464 .453 0 r
F
.43983 .31914 m .44451 .34396 L .42388 .33361 L .534 .51 0 r
F
.43983 .31914 m .45503 .3281 L .44451 .34396 L F
.35905 .4617 m .34895 .49727 L .31566 .4779 L .56 .604 0 r
F
.35905 .4617 m .38319 .47776 L .34895 .49727 L F
.60118 .38707 m .55743 .38049 L .57759 .36948 L .757 .859 0 r
F
.6256 .37097 m .60118 .38707 L .57759 .36948 L .768 .854 0 r
F
.50461 .34316 m .53286 .35926 L .51144 .35932 L .409 .412 0 r
F
.48802 .34013 m .50461 .34316 L .51144 .35932 L .435 .43 0 r
F
.42115 .57776 m .41579 .55525 L .44413 .55763 L .526 .545 0 r
F
.42115 .57776 m .38288 .57315 L .41579 .55525 L F
.62701 .54994 m .56932 .54102 L .59877 .52998 L .626 .728 0 r
F
.66346 .5337 m .62701 .54994 L .59877 .52998 L .637 .744 0 r
F
.42587 .41546 m .42917 .39454 L .44752 .39808 L .586 .66 0 r
F
.42587 .41546 m .4007 .40924 L .42917 .39454 L F
.4752 .49022 m .5031 .51332 L .47156 .50883 L .426 .435 0 r
F
.45195 .48331 m .47156 .50883 L .44043 .50141 L .456 .466 0 r
F
.45195 .48331 m .4752 .49022 L .47156 .50883 L F
.48366 .65591 m .52601 .67839 L .48256 .67461 L .35 .377 0 r
F
.45088 .64941 m .48256 .67461 L .43922 .66794 L .382 .401 0 r
F
.45088 .64941 m .48366 .65591 L .48256 .67461 L F
.52043 .34427 m .55256 .3568 L .53286 .35926 L .388 .4 0 r
F
.50461 .34316 m .52043 .34427 L .53286 .35926 L .409 .412 0 r
F
.49879 .49488 m .5341 .51494 L .5031 .51332 L .397 .41 0 r
F
.4752 .49022 m .49879 .49488 L .5031 .51332 L .426 .435 0 r
F
.41918 .64058 m .43922 .66794 L .39706 .65828 L .416 .432 0 r
F
.41918 .64058 m .45088 .64941 L .43922 .66794 L F
.42984 .47415 m .44043 .50141 L .41065 .49104 L .487 .501 0 r
F
.42984 .47415 m .45195 .48331 L .44043 .50141 L F
.51654 .66012 m .56852 .67935 L .52601 .67839 L .319 .361 0 r
F
.48366 .65591 m .51654 .66012 L .52601 .67839 L .35 .377 0 r
F
.51296 .39502 m .49509 .38283 L .51193 .37903 L .711 .835 0 r
F
.51296 .39502 m .4902 .39847 L .49509 .38283 L F
.53563 .38903 m .51296 .39502 L .51193 .37903 L .755 .881 0 r
F
.59065 .51003 m .65873 .51864 L .62615 .52827 L .406 .423 0 r
F
.56361 .51379 m .59065 .51003 L .62615 .52827 L .413 .43 0 r
F
.71665 .33963 m .69394 .36699 L .64608 .35191 L .724 .794 0 r
F
.53563 .38903 m .51193 .37903 L .5287 .37331 L .755 .881 0 r
F
.55743 .38049 m .53563 .38903 L .5287 .37331 L .792 .906 0 r
F
.55256 .3568 m .56976 .35215 L .59991 .36657 L .45 .47 0 r
F
.6256 .37097 m .57759 .36948 L .59533 .35611 L .768 .854 0 r
F
.4902 .39847 m .47881 .38476 L .49509 .38283 L .665 .773 0 r
F
.4902 .39847 m .46812 .39945 L .47881 .38476 L F
.6195 .35626 m .68886 .35202 L .66754 .37043 L .506 .547 0 r
F
.52194 .49733 m .56361 .51379 L .5341 .51494 L .372 .391 0 r
F
.49879 .49488 m .52194 .49733 L .5341 .51494 L .397 .41 0 r
F
.55743 .38049 m .5287 .37331 L .54476 .36568 L .792 .906 0 r
F
.57759 .36948 m .55743 .38049 L .54476 .36568 L .819 .912 0 r
F
.47512 .32259 m .48802 .34013 L .47129 .33511 L .411 .378 0 r
F
.46314 .31616 m .47129 .33511 L .45503 .3281 L .455 .409 0 r
F
.46314 .31616 m .47512 .32259 L .47129 .33511 L F
.48746 .32753 m .50461 .34316 L .48802 .34013 L .366 .353 0 r
F
.47512 .32259 m .48746 .32753 L .48802 .34013 L .411 .378 0 r
F
.40965 .4628 m .41065 .49104 L .38319 .47776 L .52 .539 0 r
F
.40965 .4628 m .42984 .47415 L .41065 .49104 L F
.53488 .3436 m .56976 .35215 L .55256 .3568 L .375 .394 0 r
F
.52043 .34427 m .53488 .3436 L .55256 .3568 L .388 .4 0 r
F
.452 .30828 m .45503 .3281 L .43983 .31914 L .501 .444 0 r
F
.452 .30828 m .46314 .31616 L .45503 .3281 L F
.38952 .6294 m .39706 .65828 L .35719 .64558 L .448 .468 0 r
F
.38952 .6294 m .41918 .64058 L .39706 .65828 L F
.46812 .39945 m .46369 .38493 L .47881 .38476 L .621 .701 0 r
F
.46812 .39945 m .44752 .39808 L .46369 .38493 L F
.33925 .44304 m .31566 .4779 L .28758 .4549 L .589 .639 0 r
F
.33925 .44304 m .35905 .4617 L .31566 .4779 L F
.49968 .33098 m .52043 .34427 L .50461 .34316 L .322 .335 0 r
F
.48746 .32753 m .49968 .33098 L .50461 .34316 L .366 .353 0 r
F
.38288 .57315 m .39063 .55057 L .41579 .55525 L .5 .508 0 r
F
.38288 .57315 m .34828 .56544 L .39063 .55057 L F
.66346 .5337 m .59877 .52998 L .62552 .51619 L .637 .744 0 r
F
.69556 .5139 m .68086 .51438 L .64857 .49979 L .643 .751 0 r
F
.68086 .51438 m .6641 .51054 L .64857 .49979 L F
.67015 .51473 m .64069 .5054 L .64857 .49979 L F
.72192 .49069 m .69556 .5139 L .64857 .49979 L .645 .748 0 r
F
.6142 .50388 m .62139 .50076 L .63816 .5046 L .406 .421 0 r
F
.64857 .49979 m .64092 .50523 L .63871 .50462 L .686 .8 0 r
F
.62933 .50091 m .63871 .50462 L .62605 .5011 L F
.64857 .49979 m .63871 .50462 L .62933 .50091 L F
.64069 .5054 m .64468 .5048 L .64747 .50755 L .406 .421 0 r
F
.63816 .5046 m .63871 .50462 L .64069 .5054 L F
.63871 .50462 m .64468 .5048 L .64069 .5054 L F
.62139 .50076 m .62253 .50027 L .63816 .5046 L F
.64857 .49979 m .63272 .50071 L .61283 .48915 L .686 .8 0 r
F
.63272 .50071 m .62605 .5011 L .62326 .49858 L F
.63272 .50071 m .62326 .49858 L .61283 .48915 L F
.62605 .5011 m .62253 .50027 L .61283 .48915 L F
.58073 .49268 m .60255 .49391 L .6142 .50388 L .339 .375 0 r
F
.60255 .49391 m .60582 .49495 L .6142 .50388 L F
.60582 .49495 m .62253 .50027 L .62111 .50089 L F
.60582 .49495 m .62111 .50089 L .6142 .50388 L F
.58073 .49268 m .58703 .49041 L .60255 .49391 L F
.61283 .48915 m .59641 .49068 L .5859 .48122 L .751 .862 0 r
F
.59641 .49068 m .59137 .48957 L .5859 .48122 L F
.59235 .49105 m .58801 .49006 L .5859 .48122 L F
.57582 .48614 m .57959 .48735 L .58073 .49268 L .232 .339 0 r
F
.57959 .48735 m .58801 .49006 L .58734 .4903 L F
.57959 .48735 m .58734 .4903 L .58073 .49268 L F
.5559 .48429 m .57582 .48614 L .58073 .49268 L F
.56952 .48352 m .57003 .48457 L .56716 .48386 L .845 .931 0 r
F
.5859 .48122 m .57959 .48735 L .56952 .48352 L F
.57582 .48614 m .57498 .48581 L .57659 .48621 L .232 .339 0 r
F
.58801 .49006 m .57959 .48735 L .5859 .48122 L .751 .862 0 r
F
.57582 .48614 m .59415 .48784 L .58801 .49006 L .232 .339 0 r
F
.5559 .48429 m .56149 .48298 L .57582 .48614 L F
.56149 .48298 m .56234 .48278 L .57582 .48614 L F
.56703 .48306 m .56264 .48212 L .5657 .47535 L .845 .931 0 r
F
.56234 .48278 m .55997 .48201 L .5657 .47535 L F
.53772 .47804 m .5427 .47785 L .55169 .47977 L .064 .29 0 r
F
.55485 .48052 m .55169 .47977 L .5559 .48068 L F
.53772 .47804 m .55169 .47977 L .55485 .48052 L F
.53772 .47804 m .5559 .48068 L .5559 .48429 L F
.51816 .47618 m .54358 .48548 L .52904 .48541 L .119 .285 0 r
F
.52879 .47757 m .5559 .48429 L .54358 .48548 L .079 .285 0 r
F
.51816 .47618 m .52879 .47757 L .54358 .48548 L .119 .285 0 r
F
.52879 .47757 m .53772 .47804 L .5559 .48429 L .079 .285 0 r
F
.51807 .4717 m .53772 .47804 L .52879 .47757 L 0 .204 0 r
F
.52454 .47342 m .54194 .47721 L .53772 .47804 L .174 0 0 r
F
.51807 .4717 m .52454 .47342 L .53772 .47804 L 0 .204 0 r
F
.53473 .47573 m .52947 .48293 L .52371 .47945 L 1 1 0 r
F
.54161 .47714 m .53523 .47583 L .54194 .47721 L .174 0 0 r
F
.52454 .47342 m .53523 .47583 L .54161 .47714 L F
.53541 .47591 m .53481 .47577 L .53482 .47575 L 1 1 0 r
F
.53518 .47582 m .53506 .4758 L .53523 .47583 L .174 0 0 r
F
.5455 .47826 m .54359 .47781 L .53647 .47521 L 1 1 0 r
F
.54194 .47721 m .54359 .47781 L .53772 .47804 L .174 0 0 r
F
.53647 .47521 m .54446 .47973 L .53487 .47568 L 1 1 0 r
F
.5427 .47785 m .54345 .47782 L .55551 .48059 L .064 .29 0 r
F
.54345 .47782 m .54359 .47781 L .5455 .47826 L F
.54345 .47782 m .5455 .47826 L .55551 .48059 L F
.5657 .47535 m .54849 .4789 L .55058 .47105 L .98 .996 0 r
F
.54849 .4789 m .5455 .47826 L .55058 .47105 L F
.5457 .47798 m .5455 .47826 L .54311 .47745 L 1 1 0 r
F
.5657 .47535 m .56031 .48162 L .55671 .48079 L .98 .996 0 r
F
.55052 .47848 m .55671 .48079 L .54849 .4789 L F
.5657 .47535 m .55671 .48079 L .55052 .47848 L F
.56716 .48386 m .56234 .48278 L .56264 .48212 L .845 .931 0 r
F
.56716 .48386 m .56264 .48212 L .56703 .48306 L F
.55997 .48201 m .56544 .48206 L .56234 .48278 L .064 .29 0 r
F
.5559 .48068 m .55671 .48079 L .55997 .48201 L F
.55671 .48079 m .56544 .48206 L .55997 .48201 L F
.54359 .47781 m .54453 .47778 L .55551 .48059 L F
.54849 .4789 m .54446 .47973 L .5455 .47826 L .98 .996 0 r
F
.54536 .47846 m .54446 .47973 L .53647 .47521 L 1 1 0 r
F
.54194 .47721 m .53523 .47583 L .54453 .47778 L .174 0 0 r
F
.55058 .47105 m .5457 .47798 L .53647 .47521 L 1 1 0 r
F
.5457 .47798 m .54311 .47745 L .53647 .47521 L F
.53523 .47583 m .5489 .477 L .54453 .47778 L .155 0 0 r
F
.5269 .47395 m .52944 .47462 L .53506 .4758 L .174 0 0 r
F
.52454 .47342 m .52944 .47462 L .5269 .47395 L F
.52454 .47342 m .53506 .4758 L .53518 .47582 L F
.52944 .47462 m .53099 .47481 L .53523 .47583 L .155 0 0 r
F
.53099 .47481 m .53105 .47482 L .53523 .47583 L F
.53487 .47568 m .53476 .47572 L .53424 .47559 L 1 1 0 r
F
.53105 .47482 m .53523 .47583 L .53523 .47583 L .155 0 0 r
F
.53487 .47568 m .53324 .47545 L .5331 .47496 L 1 1 0 r
F
.53324 .47545 m .52657 .4745 L .52985 .47473 L F
.53324 .47545 m .52985 .47473 L .5331 .47496 L F
.51031 .46931 m .51807 .4717 L .52879 .47757 L 0 .214 0 r
F
.51865 .4723 m .52277 .47324 L .52944 .47462 L .398 0 0 r
F
.51031 .46931 m .52879 .47757 L .51816 .47618 L 0 .214 0 r
F
.53424 .47559 m .52371 .47945 L .52657 .4745 L 1 1 0 r
F
.52277 .47324 m .52681 .47409 L .52944 .47462 L .398 0 0 r
F
.52681 .47409 m .52985 .47473 L .5297 .47469 L F
.52681 .47409 m .5297 .47469 L .52944 .47462 L F
.52544 .47381 m .52371 .47945 L .51926 .47692 L 1 1 0 r
F
.51041 .46735 m .52454 .47342 L .51807 .4717 L .414 0 0 r
F
.51165 .46788 m .51511 .47001 L .52454 .47342 L F
.51041 .46735 m .51511 .47001 L .51165 .46788 L F
.50474 .46422 m .51807 .4717 L .51031 .46931 L 0 .11 0 r
F
.50474 .46422 m .51041 .46735 L .51807 .4717 L F
.51511 .47001 m .51865 .4723 L .51895 .47237 L .431 0 0 r
F
.51511 .47001 m .52944 .47462 L .52454 .47342 L F
.51511 .47001 m .51895 .47237 L .52944 .47462 L F
.5276 .47273 m .52681 .47409 L .52544 .47381 L 1 1 0 r
F
.52681 .47409 m .52371 .47945 L .52544 .47381 L F
.52944 .47462 m .52985 .47473 L .52987 .47474 L .155 0 0 r
F
.53523 .47583 m .53483 .47574 L .53487 .47568 L 1 1 0 r
F
.53476 .47572 m .5489 .477 L .53523 .47583 L .155 0 0 r
F
.53105 .47482 m .53163 .47489 L .53476 .47572 L F
.53487 .47568 m .53483 .47574 L .53476 .47572 L 1 1 0 r
F
.53644 .47522 m .53487 .47568 L .53519 .47512 L F
.53926 .46791 m .53519 .47512 L .5276 .47273 L F
.53519 .47512 m .53487 .47568 L .5331 .47496 L F
.53519 .47512 m .5331 .47496 L .5276 .47273 L F
.53458 .47567 m .5489 .477 L .53476 .47572 L .155 0 0 r
F
.53476 .47572 m .52371 .47945 L .53424 .47559 L 1 1 0 r
F
.53092 .4748 m .53277 .4755 L .5489 .477 L .155 0 0 r
F
.53013 .47471 m .5303 .47476 L .53092 .4748 L F
.5303 .47476 m .53277 .4755 L .53092 .4748 L F
.52944 .47462 m .5296 .47466 L .53013 .47471 L F
.5296 .47466 m .53277 .4755 L .53013 .47471 L F
.55058 .47105 m .53644 .47522 L .53926 .46791 L 1 1 0 r
F
.53644 .47522 m .53519 .47512 L .53926 .46791 L F
.53476 .47572 m .53482 .47575 L .53473 .47573 L F
.53483 .47574 m .53482 .47575 L .53476 .47572 L F
.5331 .47496 m .52657 .4745 L .5276 .47273 L F
.5276 .47273 m .52544 .47381 L .52205 .47059 L F
.52544 .47381 m .52468 .4742 L .52085 .4733 L F
.52468 .4742 m .51926 .47692 L .52077 .47349 L F
.52468 .4742 m .52077 .47349 L .52085 .4733 L F
.5016 .46614 m .51031 .46931 L .51816 .47618 L .01 .228 0 r
F
.51102 .47059 m .51662 .47274 L .51865 .4723 L .573 .024 0 r
F
.50628 .47372 m .51816 .47618 L .52904 .48541 L .176 .287 0 r
F
.5016 .46614 m .51816 .47618 L .50628 .47372 L .01 .228 0 r
F
.51847 .47315 m .51926 .47692 L .51577 .47509 L 1 1 0 r
F
.51662 .47274 m .51699 .47287 L .51972 .4733 L .573 .024 0 r
F
.51847 .47315 m .51577 .47509 L .51648 .47291 L 1 1 0 r
F
.51102 .47059 m .51245 .47322 L .51641 .47292 L .573 .024 0 r
F
.51102 .47059 m .51641 .47292 L .51648 .47291 L F
.51102 .47059 m .51648 .47291 L .51692 .47285 L F
.51341 .47336 m .51577 .47509 L .51299 .47377 L 1 .888 0 r
F
.51648 .47291 m .51577 .47509 L .51341 .47336 L F
.51245 .47322 m .51256 .47342 L .51699 .47287 L .573 .024 0 r
F
.51341 .47336 m .51299 .47377 L .51308 .47338 L 1 .888 0 r
F
.51256 .47342 m .51261 .47352 L .51406 .47331 L .573 .024 0 r
F
.51256 .47342 m .51406 .47331 L .51699 .47287 L F
.50089 .46046 m .51041 .46735 L .50474 .46422 L .578 .01 0 r
F
.50159 .46096 m .50503 .46415 L .51041 .46735 L F
.50089 .46046 m .50503 .46415 L .50159 .46096 L F
.50503 .46415 m .50846 .4675 L .50877 .46762 L .636 .035 0 r
F
.50503 .46415 m .51511 .47001 L .51041 .46735 L F
.50503 .46415 m .50877 .46762 L .51511 .47001 L F
.50846 .4675 m .51865 .4723 L .51511 .47001 L .626 .039 0 r
F
.49837 .46051 m .51031 .46931 L .5016 .46614 L 0 .142 0 r
F
.49837 .46051 m .50474 .46422 L .51031 .46931 L F
.50846 .4675 m .51102 .47059 L .51865 .4723 L .626 .039 0 r
F
.51776 .46904 m .51341 .47336 L .5144 .46794 L 1 .888 0 r
F
.51341 .47336 m .51308 .47338 L .5144 .46794 L F
.50571 .46933 m .51248 .47344 L .51102 .47059 L .73 .107 0 r
F
.51308 .47338 m .51299 .47377 L .51231 .47349 L 1 .769 0 r
F
.51248 .47344 m .51261 .47352 L .51257 .47345 L .73 .107 0 r
F
.51248 .47344 m .51257 .47345 L .51102 .47059 L F
.50571 .46933 m .50687 .4729 L .5123 .47349 L F
.51248 .47344 m .5123 .47349 L .51261 .47352 L F
.50571 .46933 m .5123 .47349 L .51248 .47344 L F
.51308 .47338 m .51257 .47345 L .51251 .47343 L 1 .769 0 r
F
.51289 .47334 m .51251 .47343 L .51072 .47283 L F
.51308 .47338 m .51251 .47343 L .51289 .47334 L F
.51257 .47345 m .51231 .47349 L .51207 .47339 L F
.51257 .47345 m .51207 .47339 L .51072 .47283 L F
.5144 .46794 m .51308 .47338 L .51072 .47283 L F
.51648 .47291 m .51641 .47292 L .51648 .47291 L .573 .024 0 r
F
.51692 .47285 m .51648 .47291 L .51699 .47287 L F
.51776 .46904 m .51648 .47291 L .51341 .47336 L 1 .888 0 r
F
.51699 .47287 m .51648 .47291 L .51653 .47279 L 1 1 0 r
F
.51847 .47315 m .51648 .47291 L .51699 .47287 L F
.52077 .47349 m .51926 .47692 L .51852 .47338 L F
.51976 .47334 m .51852 .47338 L .51847 .47315 L F
.52077 .47349 m .51852 .47338 L .51976 .47334 L F
.52544 .47381 m .52085 .4733 L .52302 .4733 L F
.52085 .4733 m .52085 .47435 L .52302 .4733 L .398 0 0 r
F
.51972 .4733 m .51976 .47334 L .52085 .4733 L F
.51976 .47334 m .52085 .47435 L .52085 .4733 L F
.51699 .47287 m .51261 .47352 L .52085 .47435 L .573 .024 0 r
F
.51699 .47287 m .51721 .47296 L .51812 .47308 L F
.51699 .47287 m .51812 .47308 L .51972 .4733 L F
.51662 .47274 m .51972 .4733 L .51865 .4723 L F
.51865 .4723 m .51972 .4733 L .52085 .4733 L .398 0 0 r
F
.52271 .47323 m .52085 .4733 L .52302 .4733 L F
.51865 .4723 m .52085 .4733 L .52271 .47323 L F
.52205 .47059 m .52085 .4733 L .51847 .47315 L 1 1 0 r
F
.52085 .4733 m .52077 .47349 L .51976 .47334 L F
.51721 .47296 m .51976 .47334 L .51972 .4733 L .573 .024 0 r
F
.52085 .4733 m .51976 .47334 L .51847 .47315 L 1 1 0 r
F
.52205 .47059 m .51847 .47315 L .51776 .46904 L F
.51847 .47315 m .51653 .47279 L .51776 .46904 L F
.51721 .47296 m .52085 .47435 L .51976 .47334 L .573 .024 0 r
F
.52302 .4733 m .52085 .47435 L .53252 .47548 L .398 0 0 r
F
.52302 .4733 m .52085 .4733 L .52104 .47288 L 1 1 0 r
F
.52277 .47324 m .52302 .4733 L .52985 .47473 L .398 0 0 r
F
.52544 .47381 m .52104 .47288 L .52205 .47059 L 1 1 0 r
F
.52302 .4733 m .53252 .47548 L .52991 .47475 L .398 0 0 r
F
.52302 .4733 m .52991 .47475 L .52985 .47473 L F
.53361 .47617 m .5326 .47692 L .53265 .47691 L 0 0 0 r
F
.53523 .47583 m .53482 .47575 L .53483 .47574 L 1 1 0 r
F
.53541 .47591 m .53482 .47575 L .53523 .47583 L F
.53482 .47575 m .52947 .48293 L .53473 .47573 L F
.54446 .47973 m .52947 .48293 L .53481 .47577 L F
.54446 .47973 m .53481 .47577 L .53541 .47591 L F
.53252 .47548 m .55053 .47597 L .5489 .477 L .095 0 0 r
F
.53252 .47548 m .53377 .47617 L .55053 .47597 L F
.53361 .47617 m .54929 .47495 L .55053 .47597 L 0 0 0 r
F
.53361 .47617 m .53265 .47691 L .54929 .47495 L F
.53367 .47612 m .53361 .47617 L .53377 .47617 L .095 0 0 r
F
.53252 .47548 m .53361 .47617 L .53367 .47612 L F
.53238 .4754 m .53252 .47548 L .53277 .4755 L .155 0 0 r
F
.52987 .47474 m .53252 .47548 L .53238 .4754 L F
.52985 .47473 m .53252 .47548 L .52987 .47474 L F
.5455 .47826 m .54536 .47846 L .54359 .47781 L 1 1 0 r
F
.55551 .48059 m .54453 .47778 L .5559 .48068 L .064 .29 0 r
F
.54194 .47721 m .54453 .47778 L .54359 .47781 L .174 0 0 r
F
.54358 .48548 m .5559 .48429 L .58073 .49268 L .238 .332 0 r
F
.54849 .4789 m .55717 .48526 L .54446 .47973 L .98 .996 0 r
F
.5559 .48068 m .55316 .47998 L .55671 .48079 L .064 .29 0 r
F
.5559 .48068 m .55997 .48201 L .5559 .48429 L F
.55997 .48201 m .56234 .48278 L .56216 .48282 L F
.55997 .48201 m .56216 .48282 L .5559 .48429 L F
.55671 .48079 m .55717 .48526 L .54849 .4789 L .98 .996 0 r
F
.56031 .48162 m .55997 .48201 L .55671 .48079 L F
.55997 .48201 m .55717 .48526 L .55671 .48079 L F
.55671 .48079 m .54453 .47778 L .56544 .48206 L .064 .29 0 r
F
.55316 .47998 m .54453 .47778 L .55671 .48079 L F
.56234 .48278 m .5598 .48222 L .55997 .48201 L .845 .931 0 r
F
.56234 .48278 m .56261 .48272 L .56602 .4836 L .232 .339 0 r
F
.56234 .48278 m .56602 .4836 L .57582 .48614 L F
.5859 .48122 m .56716 .48386 L .5657 .47535 L .845 .931 0 r
F
.56261 .48272 m .57498 .48581 L .57582 .48614 L .232 .339 0 r
F
.56716 .48386 m .55717 .48526 L .5598 .48222 L .845 .931 0 r
F
.54358 .48548 m .58073 .49268 L .5637 .49605 L .238 .332 0 r
F
.57959 .48735 m .57402 .49276 L .57003 .48457 L .845 .931 0 r
F
.57659 .48621 m .57003 .48457 L .56952 .48352 L F
.57959 .48735 m .57003 .48457 L .57659 .48621 L F
.56261 .48272 m .56544 .48206 L .57498 .48581 L .232 .339 0 r
F
.57659 .48621 m .56544 .48206 L .59415 .48784 L F
.57498 .48581 m .56544 .48206 L .57659 .48621 L F
.56716 .48386 m .57402 .49276 L .55717 .48526 L .845 .931 0 r
F
.57003 .48457 m .57402 .49276 L .56716 .48386 L F
.58801 .49006 m .57894 .48798 L .57959 .48735 L .751 .862 0 r
F
.59641 .49068 m .59235 .49105 L .59137 .48957 L F
.58703 .49041 m .58801 .49006 L .60255 .49391 L .339 .375 0 r
F
.58801 .49006 m .59147 .49085 L .60255 .49391 L F
.58826 .48997 m .60223 .49368 L .60255 .49391 L F
.59235 .49105 m .57402 .49276 L .57894 .48798 L .751 .862 0 r
F
.58801 .49006 m .58826 .48997 L .59147 .49085 L .339 .375 0 r
F
.59512 .4908 m .59522 .49182 L .59235 .49105 L .751 .862 0 r
F
.61283 .48915 m .60611 .49471 L .59512 .4908 L F
.60611 .49471 m .60582 .49495 L .60324 .49395 L F
.60611 .49471 m .60324 .49395 L .59512 .4908 L F
.62253 .50027 m .60582 .49495 L .61283 .48915 L .686 .8 0 r
F
.60324 .49395 m .59415 .48784 L .63322 .49563 L .339 .375 0 r
F
.60255 .49391 m .60223 .49368 L .60324 .49395 L F
.60255 .49391 m .63322 .49563 L .62253 .50027 L F
.5637 .49605 m .6142 .50388 L .59065 .51003 L .34 .374 0 r
F
.5637 .49605 m .58073 .49268 L .6142 .50388 L F
.60582 .49495 m .59629 .50282 L .59512 .4908 L .751 .862 0 r
F
.60223 .49368 m .59415 .48784 L .60324 .49395 L .339 .375 0 r
F
.58826 .48997 m .59415 .48784 L .60223 .49368 L F
.59235 .49105 m .59629 .50282 L .57402 .49276 L .751 .862 0 r
F
.59522 .49182 m .59629 .50282 L .59235 .49105 L F
.62253 .50027 m .60449 .49605 L .60582 .49495 L .686 .8 0 r
F
.62253 .50027 m .63322 .49563 L .63774 .50383 L .406 .421 0 r
F
.62253 .50027 m .63774 .50383 L .63816 .5046 L F
.62605 .5011 m .59629 .50282 L .60449 .49605 L .686 .8 0 r
F
.6142 .50388 m .63816 .5046 L .65873 .51864 L .406 .421 0 r
F
.59065 .51003 m .6142 .50388 L .65873 .51864 L .406 .423 0 r
F
.62605 .5011 m .62552 .51619 L .59629 .50282 L .686 .8 0 r
F
.63816 .5046 m .63807 .50444 L .63871 .50462 L .406 .421 0 r
F
.63816 .5046 m .64069 .5054 L .65873 .51864 L F
.64069 .5054 m .64747 .50755 L .64839 .50845 L F
.64069 .5054 m .64839 .50845 L .65873 .51864 L F
.63871 .50462 m .62552 .51619 L .62605 .5011 L .686 .8 0 r
F
.64092 .50523 m .64069 .5054 L .63871 .50462 L F
.64069 .5054 m .62552 .51619 L .63871 .50462 L F
.66686 .48099 m .64857 .49979 L .61283 .48915 L .687 .792 0 r
F
.72192 .49069 m .64857 .49979 L .66686 .48099 L .645 .748 0 r
F
.63871 .50462 m .63322 .49563 L .68585 .50604 L .406 .421 0 r
F
.63807 .50444 m .63322 .49563 L .63871 .50462 L F
.68086 .51438 m .67015 .51473 L .6641 .51054 L .643 .751 0 r
F
.64468 .5048 m .66852 .51409 L .65873 .51864 L .406 .421 0 r
F
.67015 .51473 m .62552 .51619 L .64069 .5054 L .643 .751 0 r
F
.64468 .5048 m .68585 .50604 L .66852 .51409 L .406 .421 0 r
F
.67015 .51473 m .66346 .5337 L .62552 .51619 L .643 .751 0 r
F
.69556 .5139 m .68489 .52048 L .67015 .51473 L F
.68489 .52048 m .66346 .5337 L .67015 .51473 L F
.33308 .41538 m .36267 .38924 L .37929 .40037 L .548 .608 0 r
F
.33308 .41538 m .30898 .39892 L .36267 .38924 L F
.54857 .66212 m .60898 .67762 L .56852 .67935 L .293 .352 0 r
F
.51654 .66012 m .54857 .66212 L .56852 .67935 L .319 .361 0 r
F
.4007 .40924 m .41385 .38909 L .42917 .39454 L .557 .612 0 r
F
.4007 .40924 m .37929 .40037 L .41385 .38909 L F
.57759 .36948 m .54476 .36568 L .55953 .35619 L .819 .912 0 r
F
.59533 .35611 m .57759 .36948 L .55953 .35619 L .833 .901 0 r
F
.53818 .54928 m .50798 .53736 L .53179 .5319 L .615 .695 0 r
F
.53818 .54928 m .50629 .55476 L .50798 .53736 L F
.56932 .54102 m .53818 .54928 L .53179 .5319 L .64 .743 0 r
F
.53576 .71803 m .4979 .70617 L .53127 .70109 L .493 .481 0 r
F
.53576 .71803 m .49165 .72286 L .4979 .70617 L F
.57942 .71055 m .53576 .71803 L .53127 .70109 L .518 .517 0 r
F
.50629 .55476 m .48435 .54072 L .50798 .53736 L .587 .638 0 r
F
.50629 .55476 m .47463 .55751 L .48435 .54072 L F
.49165 .72286 m .46509 .70923 L .4979 .70617 L .464 .448 0 r
F
.49165 .72286 m .44814 .72511 L .46509 .70923 L F
.54384 .49767 m .59065 .51003 L .56361 .51379 L .352 .379 0 r
F
.52194 .49733 m .54384 .49767 L .56361 .51379 L .372 .391 0 r
F
.51132 .33301 m .53488 .3436 L .52043 .34427 L .283 .325 0 r
F
.49968 .33098 m .51132 .33301 L .52043 .34427 L .322 .335 0 r
F
.56932 .54102 m .53179 .5319 L .55498 .5243 L .64 .743 0 r
F
.59877 .52998 m .56932 .54102 L .55498 .5243 L .662 .777 0 r
F
.57942 .71055 m .53127 .70109 L .56422 .69391 L .518 .517 0 r
F
.62154 .70031 m .57942 .71055 L .56422 .69391 L .537 .553 0 r
F
.47463 .55751 m .46171 .54206 L .48435 .54072 L .557 .58 0 r
F
.47463 .55751 m .44413 .55763 L .46171 .54206 L F
.39216 .4494 m .38319 .47776 L .35905 .4617 L .556 .58 0 r
F
.39216 .4494 m .40965 .4628 L .38319 .47776 L F
.44752 .39808 m .45035 .3835 L .46369 .38493 L .58 .629 0 r
F
.44752 .39808 m .42917 .39454 L .45035 .3835 L F
.66161 .33022 m .64608 .35191 L .60992 .3406 L .765 .819 0 r
F
.71665 .33963 m .64608 .35191 L .66161 .33022 L .724 .794 0 r
F
.47819 .31323 m .48746 .32753 L .47512 .32259 L .341 .301 0 r
F
.4694 .30725 m .47512 .32259 L .46314 .31616 L .406 .332 0 r
F
.4694 .30725 m .47819 .31323 L .47512 .32259 L F
.51193 .37903 m .49856 .37106 L .51094 .367 L .75 .87 0 r
F
.51193 .37903 m .49509 .38283 L .49856 .37106 L F
.5287 .37331 m .51193 .37903 L .51094 .367 L .815 .938 0 r
F
.5287 .37331 m .51094 .367 L .52325 .3615 L F
.54476 .36568 m .5287 .37331 L .52325 .3615 L .87 .972 0 r
F
.6195 .35626 m .63401 .34371 L .68886 .35202 L .506 .547 0 r
F
.58372 .34561 m .63401 .34371 L .6195 .35626 L .46 .481 0 r
F
.59533 .35611 m .55953 .35619 L .57239 .34497 L .833 .901 0 r
F
.46125 .30021 m .46314 .31616 L .452 .30828 L .464 .369 0 r
F
.46125 .30021 m .4694 .30725 L .46314 .31616 L F
.48725 .31811 m .49968 .33098 L .48746 .32753 L .27 .279 0 r
F
.47819 .31323 m .48725 .31811 L .48746 .32753 L .341 .301 0 r
F
.36295 .61591 m .35719 .64558 L .32082 .6298 L .479 .508 0 r
F
.36295 .61591 m .38952 .6294 L .35719 .64558 L F
.44814 .72511 m .43382 .71038 L .46509 .70923 L .431 .423 0 r
F
.44814 .72511 m .40634 .72492 L .43382 .71038 L F
.51132 .33301 m .5219 .33372 L .53488 .3436 L .283 .325 0 r
F
.49509 .38283 m .48661 .37373 L .49856 .37106 L .684 .775 0 r
F
.49509 .38283 m .47881 .38476 L .48661 .37373 L F
.54476 .36568 m .52325 .3615 L .53503 .35457 L .87 .972 0 r
F
.55953 .35619 m .54476 .36568 L .53503 .35457 L .908 .975 0 r
F
.48725 .31811 m .49623 .32189 L .49968 .33098 L .27 .279 0 r
F
.47821 .47597 m .49879 .49488 L .4752 .49022 L .376 .379 0 r
F
.46097 .46948 m .4752 .49022 L .45195 .48331 L .419 .412 0 r
F
.46097 .46948 m .47821 .47597 L .4752 .49022 L F
.59877 .52998 m .55498 .5243 L .57675 .51458 L .662 .777 0 r
F
.62552 .51619 m .59877 .52998 L .57675 .51458 L .678 .796 0 r
F
.49572 .48076 m .52194 .49733 L .49879 .49488 L .333 .353 0 r
F
.47821 .47597 m .49572 .48076 L .49879 .49488 L .376 .379 0 r
F
.44413 .55763 m .44086 .54152 L .46171 .54206 L .524 .526 0 r
F
.44413 .55763 m .41579 .55525 L .44086 .54152 L F
.44465 .46129 m .45195 .48331 L .42984 .47415 L .461 .452 0 r
F
.44465 .46129 m .46097 .46948 L .45195 .48331 L F
.57875 .66204 m .64619 .67333 L .60898 .67762 L .272 .349 0 r
F
.54857 .66212 m .57875 .66204 L .60898 .67762 L .293 .352 0 r
F
.62154 .70031 m .56422 .69391 L .59577 .68459 L .537 .553 0 r
F
.66098 .68727 m .62154 .70031 L .59577 .68459 L .55 .586 0 r
F
.73183 .30896 m .71665 .33963 L .66161 .33022 L .716 .777 0 r
F
.55953 .35619 m .53503 .35457 L .5458 .34627 L .908 .975 0 r
F
.57239 .34497 m .55953 .35619 L .5458 .34627 L .924 .954 0 r
F
.47881 .38476 m .47557 .3751 L .48661 .37373 L .625 .669 0 r
F
.47881 .38476 m .46369 .38493 L .47557 .3751 L F
.54384 .49767 m .5637 .49605 L .59065 .51003 L .352 .379 0 r
F
.37929 .40037 m .40229 .38208 L .41385 .38909 L .53 .57 0 r
F
.37929 .40037 m .36267 .38924 L .40229 .38208 L F
.42917 .39454 m .43937 .3807 L .45035 .3835 L .541 .565 0 r
F
.42917 .39454 m .41385 .38909 L .43937 .3807 L F
.51288 .48387 m .54384 .49767 L .52194 .49733 L .292 .337 0 r
F
.49572 .48076 m .51288 .48387 L .52194 .49733 L .333 .353 0 r
F
.48069 .30629 m .48725 .31811 L .47819 .31323 L .253 .235 0 r
F
.47425 .30065 m .47819 .31323 L .4694 .30725 L .346 .261 0 r
F
.47425 .30065 m .48069 .30629 L .47819 .31323 L F
.42986 .45148 m .42984 .47415 L .40965 .4628 L .503 .496 0 r
F
.42986 .45148 m .44465 .46129 L .42984 .47415 L F
.46829 .29424 m .4694 .30725 L .46125 .30021 L .423 .297 0 r
F
.46829 .29424 m .47425 .30065 L .4694 .30725 L F
.48733 .31112 m .49623 .32189 L .48725 .31811 L .142 .216 0 r
F
.48069 .30629 m .48733 .31112 L .48725 .31811 L .253 .235 0 r
F
.34828 .56544 m .36971 .54383 L .39063 .55057 L .475 .478 0 r
F
.34828 .56544 m .31869 .55486 L .36971 .54383 L F
.37813 .43415 m .35905 .4617 L .33925 .44304 L .594 .622 0 r
F
.37813 .43415 m .39216 .4494 L .35905 .4617 L F
.62065 .32328 m .60992 .3406 L .5828 .33221 L .822 .845 0 r
F
.66161 .33022 m .60992 .3406 L .62065 .32328 L .765 .819 0 r
F
.63401 .34371 m .70243 .33093 L .68886 .35202 L .517 .562 0 r
F
.58372 .34561 m .59373 .33756 L .63401 .34371 L .46 .481 0 r
F
.32483 .42213 m .28758 .4549 L .26615 .42857 L .619 .674 0 r
F
.32483 .42213 m .33925 .44304 L .28758 .4549 L F
.48733 .31112 m .49391 .31514 L .49623 .32189 L .142 .216 0 r
F
.46369 .38493 m .46589 .37531 L .47557 .3751 L .57 .571 0 r
F
.46369 .38493 m .45035 .3835 L .46589 .37531 L F
.52325 .3615 m .50997 .35804 L .51897 .35271 L .897 .998 0 r
F
.52325 .3615 m .51094 .367 L .50997 .35804 L F
.53503 .35457 m .52325 .3615 L .51897 .35271 L .98 1 0 r
F
.48475 .64127 m .51654 .66012 L .48366 .65591 L .302 .346 0 r
F
.46021 .63494 m .48366 .65591 L .45088 .64941 L .348 .37 0 r
F
.46021 .63494 m .48475 .64127 L .48366 .65591 L F
.51094 .367 m .50092 .36231 L .50997 .35804 L .798 .895 0 r
F
.51094 .367 m .49856 .37106 L .50092 .36231 L F
.40634 .72492 m .40512 .70974 L .43382 .71038 L .395 .404 0 r
F
.40634 .72492 m .3674 .72238 L .40512 .70974 L F
.53503 .35457 m .51897 .35271 L .52757 .34633 L .98 1 0 r
F
.5458 .34627 m .53503 .35457 L .52757 .34633 L 1 1 0 r
F
.43658 .62682 m .45088 .64941 L .41918 .64058 L .393 .405 0 r
F
.43658 .62682 m .46021 .63494 L .45088 .64941 L F
.62552 .51619 m .57675 .51458 L .59629 .50282 L .678 .796 0 r
F
.49856 .37106 m .49219 .36555 L .50092 .36231 L .705 .749 0 r
F
.49856 .37106 m .48661 .37373 L .49219 .36555 L F
.67125 .3064 m .66161 .33022 L .62065 .32328 L .751 .793 0 r
F
.73183 .30896 m .66161 .33022 L .67125 .3064 L .716 .777 0 r
F
.47804 .29578 m .48069 .30629 L .47425 .30065 L .281 .206 0 r
F
.47369 .28983 m .47425 .30065 L .46829 .29424 L .381 .237 0 r
F
.47369 .28983 m .47804 .29578 L .47425 .30065 L F
.50937 .64583 m .54857 .66212 L .51654 .66012 L .258 .332 0 r
F
.48475 .64127 m .50937 .64583 L .51654 .66012 L .302 .346 0 r
F
.48275 .30116 m .48733 .31112 L .48069 .30629 L .153 .179 0 r
F
.47804 .29578 m .48275 .30116 L .48069 .30629 L .281 .206 0 r
F
.52904 .48541 m .5637 .49605 L .54384 .49767 L .259 .33 0 r
F
.51288 .48387 m .52904 .48541 L .54384 .49767 L .292 .337 0 r
F
.41719 .44017 m .40965 .4628 L .39216 .4494 L .549 .543 0 r
F
.41719 .44017 m .42986 .45148 L .40965 .4628 L F
.30898 .39892 m .35186 .37634 L .36267 .38924 L .53 .581 0 r
F
.30898 .39892 m .29223 .37968 L .35186 .37634 L F
.41579 .55525 m .42261 .53928 L .44086 .54152 L .489 .481 0 r
F
.41579 .55525 m .39063 .55057 L .42261 .53928 L F
.5458 .34627 m .52757 .34633 L .53539 .33894 L 1 1 0 r
F
.53179 .5319 m .50904 .52404 L .52667 .5186 L .646 .729 0 r
F
.53179 .5319 m .50798 .53736 L .50904 .52404 L F
.55498 .5243 m .53179 .5319 L .52667 .5186 L .684 .796 0 r
F
.48761 .30596 m .49391 .31514 L .48733 .31112 L 0 .147 0 r
F
.48275 .30116 m .48761 .30596 L .48733 .31112 L .153 .179 0 r
F
.50798 .53736 m .49155 .52789 L .50904 .52404 L .607 .647 0 r
F
.50798 .53736 m .48435 .54072 L .49155 .52789 L F
.3405 .60022 m .32082 .6298 L .28931 .61098 L .508 .55 0 r
F
.3405 .60022 m .36295 .61591 L .32082 .6298 L F
.48661 .37373 m .48416 .36783 L .49219 .36555 L .628 .6 0 r
F
.48661 .37373 m .47557 .3751 L .48416 .36783 L F
.49243 .31016 m .50015 .3184 L .49391 .31514 L 0 .107 0 r
F
.48761 .30596 m .49243 .31016 L .49391 .31514 L 0 .147 0 r
F
.59027 .31819 m .5828 .33221 L .56255 .32604 L .899 .869 0 r
F
.62065 .32328 m .5828 .33221 L .59027 .31819 L .822 .845 0 r
F
.55498 .5243 m .52667 .5186 L .5438 .51155 L .684 .796 0 r
F
.57675 .51458 m .55498 .5243 L .5438 .51155 L .716 .842 0 r
F
.63401 .34371 m .6425 .32951 L .70243 .33093 L .517 .562 0 r
F
.59373 .33756 m .6425 .32951 L .63401 .34371 L .478 .498 0 r
F
.66098 .68727 m .59577 .68459 L .62492 .67311 L .55 .586 0 r
F
.60607 .66002 m .67844 .66661 L .64619 .67333 L .26 .35 0 r
F
.72658 .65268 m .69647 .67138 L .68073 .6673 L .562 .624 0 r
F
.67844 .66661 m .67849 .66661 L .67865 .66667 L .26 .35 0 r
F
.67849 .66661 m .67868 .66667 L .67865 .66667 L F
.67844 .66661 m .67865 .66667 L .64619 .67333 L F
.65445 .65917 m .67849 .66661 L .65062 .65951 L .562 .624 0 r
F
.67844 .66661 m .67537 .66592 L .67849 .66661 L .26 .35 0 r
F
.60607 .66002 m .66979 .66544 L .67198 .66602 L F
.60607 .66002 m .62945 .65627 L .67537 .66592 L F
.62945 .65627 m .63321 .65634 L .65097 .66038 L .258 .353 0 r
F
.6566 .66197 m .65097 .66038 L .67537 .66592 L F
.62945 .65627 m .65097 .66038 L .6566 .66197 L F
.65062 .65951 m .64968 .66001 L .64833 .65963 L .596 .673 0 r
F
.63321 .65634 m .63379 .65636 L .67537 .66592 L .258 .353 0 r
F
.67537 .66592 m .64968 .66001 L .65062 .65951 L .558 .61 0 r
F
.67849 .66661 m .67819 .66655 L .65062 .65951 L .562 .624 0 r
F
.67867 .66667 m .67537 .66592 L .65062 .65951 L F
.72658 .65268 m .68073 .6673 L .65445 .65917 L F
.64495 .65806 m .63969 .65723 L .61551 .6505 L .596 .673 0 r
F
.64833 .65963 m .61375 .65162 L .61551 .6505 L F
.67177 .64391 m .65062 .65951 L .61551 .6505 L .6 .688 0 r
F
.72658 .65268 m .65062 .65951 L .67177 .64391 L .562 .624 0 r
F
.63425 .65637 m .64779 .65106 L .70537 .65782 L .258 .353 0 r
F
.62945 .65627 m .63095 .65584 L .63425 .65637 L F
.63379 .65636 m .63425 .65637 L .67537 .66592 L F
.63425 .65637 m .67542 .66591 L .67537 .66592 L F
.57875 .66204 m .60607 .66002 L .64619 .67333 L .272 .349 0 r
F
.55563 .64998 m .60607 .66002 L .57875 .66204 L .189 .324 0 r
F
.57562 .64983 m .62945 .65627 L .60607 .66002 L .171 .325 0 r
F
.55563 .64998 m .57562 .64983 L .60607 .66002 L .189 .324 0 r
F
.64833 .65963 m .64772 .65966 L .61375 .65162 L .596 .673 0 r
F
.59241 .64842 m .59988 .64878 L .62945 .65627 L .167 .329 0 r
F
.59988 .64878 m .61339 .65185 L .62945 .65627 L F
.61339 .65185 m .63095 .65584 L .62955 .65624 L F
.61339 .65185 m .62955 .65624 L .62945 .65627 L F
.61551 .6505 m .61339 .65185 L .61016 .65097 L .652 .759 0 r
F
.64772 .65966 m .61339 .65185 L .61375 .65162 L .596 .673 0 r
F
.59988 .64878 m .60073 .64882 L .63095 .65584 L .167 .329 0 r
F
.61551 .6505 m .61343 .65069 L .58891 .64375 L .652 .759 0 r
F
.61343 .65069 m .61016 .65097 L .60618 .64962 L F
.61343 .65069 m .60618 .64962 L .58891 .64375 L F
.61016 .65097 m .58653 .64557 L .58891 .64375 L F
.63044 .63735 m .61551 .6505 L .58891 .64375 L .658 .772 0 r
F
.67177 .64391 m .61551 .6505 L .63044 .63735 L .6 .688 0 r
F
.60073 .64882 m .6052 .64601 L .64779 .65106 L .167 .329 0 r
F
.59241 .64842 m .59488 .64795 L .60073 .64882 L F
.60073 .64882 m .63118 .65578 L .63095 .65584 L F
.57562 .64983 m .59241 .64842 L .62945 .65627 L .171 .325 0 r
F
.5529 .64212 m .59241 .64842 L .57562 .64983 L .04 .283 0 r
F
.61016 .65097 m .60882 .65109 L .58653 .64557 L .652 .759 0 r
F
.56498 .64254 m .57446 .64336 L .59241 .64842 L .033 .286 0 r
F
.57446 .64336 m .58602 .64596 L .59241 .64842 L F
.58602 .64596 m .59488 .64795 L .59423 .64808 L F
.58602 .64596 m .59423 .64808 L .59241 .64842 L F
.58891 .64375 m .58602 .64596 L .58146 .64478 L .741 .868 0 r
F
.60882 .65109 m .58602 .64596 L .58653 .64557 L .652 .759 0 r
F
.57446 .64336 m .57555 .64345 L .59488 .64795 L .033 .286 0 r
F
.58891 .64375 m .58346 .64451 L .56888 .63875 L .741 .868 0 r
F
.58346 .64451 m .58146 .64478 L .57989 .64403 L F
.58346 .64451 m .57989 .64403 L .56888 .63875 L F
.58146 .64478 m .56613 .64133 L .56888 .63875 L F
.57555 .64345 m .57399 .64227 L .6052 .64601 L .033 .286 0 r
F
.56498 .64254 m .56801 .64245 L .57555 .64345 L F
.57555 .64345 m .59523 .64789 L .59488 .64795 L F
.53831 .64081 m .57562 .64983 L .55563 .64998 L .068 .285 0 r
F
.53831 .64081 m .5529 .64212 L .57562 .64983 L F
.5529 .64212 m .56498 .64254 L .59241 .64842 L .04 .283 0 r
F
.53618 .63636 m .56498 .64254 L .5529 .64212 L 0 .216 0 r
F
.53618 .63636 m .5449 .63818 L .56498 .64254 L F
.58146 .64478 m .57962 .64504 L .56613 .64133 L .741 .868 0 r
F
.5449 .63818 m .55553 .63967 L .56498 .64254 L .148 0 0 r
F
.55553 .63967 m .56553 .6419 L .56498 .64254 L F
.56553 .6419 m .56801 .64245 L .56784 .64246 L F
.56553 .6419 m .56784 .64246 L .56498 .64254 L F
.56115 .64035 m .56553 .6419 L .56005 .64058 L .881 .987 0 r
F
.56888 .63875 m .56655 .64094 L .56115 .64035 L F
.56655 .64094 m .56553 .6419 L .56115 .64035 L F
.56888 .63875 m .56005 .64058 L .55383 .63506 L F
.55553 .63967 m .55676 .63984 L .55638 .63986 L .148 0 0 r
F
.55676 .63984 m .55705 .63991 L .55638 .63986 L F
.55959 .64017 m .5509 .63854 L .55383 .63506 L .881 .987 0 r
F
.56005 .64058 m .55676 .63984 L .55959 .64017 L F
.55676 .63984 m .5509 .63854 L .55959 .64017 L F
.5449 .63818 m .5482 .63886 L .55041 .63912 L .148 0 0 r
F
.55559 .63968 m .55041 .63912 L .55676 .63984 L F
.5449 .63818 m .55041 .63912 L .55559 .63968 L F
.52554 .63391 m .5529 .64212 L .53831 .64081 L 0 .224 0 r
F
.52554 .63391 m .53618 .63636 L .5529 .64212 L F
.54303 .63831 m .54688 .64331 L .53753 .63997 L 1 1 0 r
F
.5163 .62877 m .53618 .63636 L .52554 .63391 L .312 0 0 r
F
.5181 .62946 m .52405 .63209 L .53618 .63636 L F
.5163 .62877 m .52405 .63209 L .5181 .62946 L F
.52405 .63209 m .53036 .63495 L .53069 .63502 L .354 0 0 r
F
.53521 .63602 m .5449 .63818 L .53618 .63636 L F
.52405 .63209 m .53069 .63502 L .5449 .63818 L F
.53036 .63495 m .54279 .63765 L .5449 .63818 L F
.53036 .63495 m .53374 .63681 L .53926 .63733 L F
.54216 .63752 m .53926 .63733 L .54279 .63765 L F
.53036 .63495 m .53926 .63733 L .54216 .63752 L F
.51345 .63068 m .52554 .63391 L .53831 .64081 L 0 .238 0 r
F
.53201 .63685 m .53753 .63997 L .53041 .63753 L 1 1 0 r
F
.53405 .63698 m .53753 .63997 L .53201 .63685 L F
.53926 .63733 m .53884 .63797 L .53405 .63698 L F
.53884 .63797 m .53753 .63997 L .53405 .63698 L F
.50744 .62489 m .52554 .63391 L .51345 .63068 L 0 .161 0 r
F
.50744 .62489 m .5163 .62877 L .52554 .63391 L F
.53241 .63664 m .53405 .63698 L .53036 .63495 L .535 0 0 r
F
.54252 .63237 m .53246 .63666 L .534 .63041 L 1 1 0 r
F
.51345 .63068 m .53831 .64081 L .52183 .63843 L 0 .238 0 r
F
.51995 .63256 m .52324 .63597 L .52388 .63606 L .535 0 0 r
F
.53246 .63666 m .53204 .63684 L .53091 .63654 L 1 1 0 r
F
.53204 .63684 m .53041 .63753 L .53082 .63672 L F
.53204 .63684 m .53082 .63672 L .53091 .63654 L F
.52183 .63843 m .55563 .64998 L .53328 .6487 L .114 .291 0 r
F
.50412 .63487 m .52183 .63843 L .53328 .6487 L .172 .299 0 r
F
.52183 .63843 m .53831 .64081 L .55563 .64998 L .114 .291 0 r
F
.53753 .63997 m .5261 .64435 L .53041 .63753 L 1 1 0 r
F
.53041 .63753 m .5261 .64435 L .52186 .64231 L F
.50038 .62657 m .52183 .63843 L .50412 .63487 L .053 .254 0 r
F
.50038 .62657 m .51345 .63068 L .52183 .63843 L F
.51497 .63487 m .51863 .63646 L .52324 .63597 L .606 .058 0 r
F
.53041 .63753 m .52186 .64231 L .52461 .6365 L 1 1 0 r
F
.51863 .63646 m .5207 .63647 L .52324 .63597 L .606 .058 0 r
F
.5207 .63647 m .52353 .63649 L .52343 .63631 L F
.5207 .63647 m .52343 .63631 L .52324 .63597 L F
.51873 .63663 m .51851 .64084 L .51582 .63978 L 1 .928 0 r
F
.51878 .63662 m .51851 .64084 L .51873 .63663 L F
.51427 .63807 m .51582 .63978 L .51361 .63902 L 1 .802 0 r
F
.51497 .63487 m .51583 .63744 L .51649 .63726 L .606 .058 0 r
F
.51497 .63487 m .51649 .63726 L .51865 .63647 L F
.51259 .63081 m .51497 .63487 L .52324 .63597 L .677 .078 0 r
F
.50922 .63405 m .51446 .63761 L .51497 .63487 L .744 .12 0 r
F
.51446 .63761 m .51452 .63765 L .51453 .6376 L F
.51446 .63761 m .51453 .6376 L .51497 .63487 L F
.50412 .63487 m .53328 .6487 L .50937 .64583 L .172 .299 0 r
F
.50922 .63405 m .51018 .63854 L .51231 .63865 L .744 .12 0 r
F
.50922 .63405 m .51224 .63853 L .51446 .63761 L F
.51224 .63853 m .51231 .63865 L .51381 .63792 L F
.51224 .63853 m .51381 .63792 L .51446 .63761 L F
.51456 .63765 m .51361 .63902 L .51381 .63792 L 1 .802 0 r
F
.51452 .63765 m .51381 .63792 L .51386 .63765 L F
.51456 .63765 m .51381 .63792 L .51452 .63765 L F
.51386 .63765 m .51376 .63817 L .51213 .63778 L 1 .687 0 r
F
.51376 .63817 m .51361 .63902 L .51292 .63845 L F
.51376 .63817 m .51292 .63845 L .51213 .63778 L F
.51285 .63839 m .51361 .63902 L .51231 .63865 L F
.51646 .63727 m .51582 .63978 L .51427 .63807 L 1 .802 0 r
F
.51873 .63663 m .51582 .63978 L .51646 .63727 L 1 .928 0 r
F
.51851 .64084 m .51403 .64588 L .51582 .63978 L 1 .919 0 r
F
.51582 .63978 m .51234 .64505 L .51361 .63902 L 1 .826 0 r
F
.51582 .63978 m .51403 .64588 L .51234 .64505 L F
.51018 .63854 m .51098 .63908 L .51198 .63876 L .598 .086 0 r
F
.51226 .63864 m .51198 .63876 L .51231 .63865 L F
.51018 .63854 m .51198 .63876 L .51226 .63864 L F
.51175 .63848 m .51149 .63914 L .51016 .63811 L 1 .636 0 r
F
.51149 .63914 m .50954 .64405 L .50997 .6399 L F
.51149 .63914 m .50997 .6399 L .51022 .63971 L F
.51018 .63854 m .51022 .63971 L .51099 .63909 L .598 .086 0 r
F
.51149 .63914 m .50998 .63981 L .51003 .63938 L 1 .636 0 r
F
.51131 .639 m .51003 .63938 L .51016 .63811 L F
.51149 .63914 m .51003 .63938 L .51131 .639 L F
.51098 .63908 m .51099 .63909 L .51231 .63865 L .598 .086 0 r
F
.51149 .63914 m .51086 .64446 L .50954 .64405 L 1 .636 0 r
F
.51158 .63892 m .51156 .6391 L .51149 .63914 L F
.51156 .6391 m .51086 .64446 L .51149 .63914 L F
.5117 .63887 m .51086 .64446 L .51158 .63892 L F
.51361 .63902 m .51086 .64446 L .5117 .63887 L 1 .731 0 r
F
.51231 .63865 m .5117 .63887 L .51175 .63848 L F
.51361 .63902 m .5117 .63887 L .51231 .63865 L F
.51361 .63902 m .51234 .64505 L .51086 .64446 L F
.51151 .63894 m .51648 .64283 L .51236 .63869 L .598 .086 0 r
F
.51099 .63909 m .51103 .63912 L .51151 .63894 L F
.51103 .63912 m .51648 .64283 L .51151 .63894 L F
.51099 .63909 m .51236 .63869 L .51231 .63865 L F
.51099 .63909 m .51032 .64303 L .51648 .64283 L F
.51022 .63971 m .51032 .64303 L .51099 .63909 L F
.51022 .63971 m .50997 .6399 L .50998 .63981 L 1 .636 0 r
F
.506 .6383 m .508 .64049 L .51018 .63854 L .68 .128 0 r
F
.48582 .63002 m .50412 .63487 L .50937 .64583 L .236 .31 0 r
F
.50805 .64048 m .50722 .64357 L .50734 .64103 L 1 .463 0 r
F
.48582 .63002 m .50937 .64583 L .48475 .64127 L .236 .31 0 r
F
.5054 .64232 m .50618 .64344 L .50519 .64335 L 1 .348 0 r
F
.506 .6383 m .50608 .64192 L .508 .64049 L .68 .128 0 r
F
.50529 .63345 m .506 .6383 L .51018 .63854 L .89 .162 0 r
F
.50322 .63812 m .5054 .64192 L .506 .6383 L .748 .156 0 r
F
.5054 .64192 m .5054 .64192 L .506 .6383 L F
.5054 .64193 m .50608 .64192 L .506 .6383 L F
.48687 .62151 m .50412 .63487 L .48582 .63002 L .147 .27 0 r
F
.48687 .62151 m .50038 .62657 L .50412 .63487 L F
.50269 .63299 m .506 .6383 L .50529 .63345 L 1 .196 0 r
F
.50269 .63299 m .50322 .63812 L .506 .6383 L F
.50635 .63756 m .50547 .64193 L .50529 .63749 L 1 .348 0 r
F
.50322 .63812 m .50332 .64304 L .50342 .64301 L .748 .156 0 r
F
.50332 .64304 m .50337 .64302 L .50342 .64301 L F
.50322 .63812 m .50342 .64301 L .50349 .64298 L F
.50322 .63812 m .50349 .64302 L .5054 .64192 L F
.50426 .64263 m .50425 .64331 L .50342 .64301 L 1 .286 0 r
F
.50439 .64256 m .50519 .64335 L .50425 .64331 L 1 .312 0 r
F
.50349 .64302 m .50475 .64238 L .5054 .64192 L .748 .156 0 r
F
.50529 .63749 m .50521 .64206 L .50439 .64256 L 1 .312 0 r
F
.50521 .64206 m .50519 .64335 L .50439 .64256 L F
.50439 .64256 m .50351 .64325 L .50475 .64238 L .748 .156 0 r
F
.50349 .64302 m .5035 .64311 L .50439 .64256 L F
.5035 .64311 m .50351 .64325 L .50439 .64256 L F
.50529 .63749 m .50439 .64256 L .5043 .63746 L 1 .312 0 r
F
.50439 .64256 m .50425 .64331 L .50426 .64263 L F
.50439 .64256 m .50426 .64263 L .5043 .63746 L F
.50147 .63797 m .50323 .64299 L .50322 .63812 L .799 .176 0 r
F
.50337 .64302 m .50337 .64328 L .50258 .64328 L 1 .267 0 r
F
.50323 .64299 m .50332 .64325 L .50332 .64304 L .799 .176 0 r
F
.50323 .64299 m .50332 .64304 L .50322 .63812 L F
.50338 .63745 m .50337 .64302 L .50332 .64304 L 1 .267 0 r
F
.50147 .63797 m .50156 .6433 L .50254 .64328 L .799 .176 0 r
F
.50147 .63797 m .50254 .64328 L .50254 .64328 L F
.50147 .63797 m .50254 .64328 L .50323 .64299 L F
.50255 .64327 m .50255 .64328 L .50254 .64328 L .972 .253 0 r
F
.50254 .64328 m .50254 .64328 L .50255 .64327 L .799 .176 0 r
F
.50254 .64328 m .50255 .64327 L .50323 .64299 L F
.50106 .63265 m .50322 .63812 L .50269 .63299 L 1 .232 0 r
F
.50106 .63265 m .50147 .63797 L .50322 .63812 L F
.50338 .63745 m .50255 .64327 L .50253 .63745 L 1 .267 0 r
F
.50253 .63745 m .50255 .64327 L .50179 .64328 L .972 .253 0 r
F
.50255 .64327 m .50254 .64328 L .50179 .64328 L F
.50254 .64328 m .50254 .64328 L .50254 .64328 L .799 .176 0 r
F
.50255 .64327 m .50332 .64304 L .50255 .64328 L 1 .267 0 r
F
.50323 .64299 m .50332 .64304 L .50255 .64327 L F
.50337 .64302 m .50258 .64328 L .50255 .64328 L F
.50323 .64299 m .50254 .64328 L .50332 .64325 L .799 .176 0 r
F
.50264 .64262 m .50323 .64299 L .50255 .64327 L 1 .267 0 r
F
.50338 .63745 m .50332 .64304 L .50264 .64262 L F
.50332 .64304 m .50332 .64304 L .50337 .64302 L .748 .156 0 r
F
.50349 .64298 m .50342 .64301 L .50349 .64298 L F
.50342 .64301 m .50425 .64331 L .50337 .64328 L 1 .286 0 r
F
.5043 .63746 m .50426 .64263 L .50342 .64301 L F
.5043 .63746 m .50342 .64301 L .50338 .63745 L F
.50342 .64301 m .50337 .64328 L .50337 .64302 L F
.50342 .64301 m .50337 .64302 L .50338 .63745 L F
.50349 .64298 m .50332 .64325 L .50351 .64325 L .748 .156 0 r
F
.50332 .64304 m .50332 .64325 L .50349 .64298 L F
.50547 .64193 m .50519 .64335 L .50521 .64206 L 1 .348 0 r
F
.50547 .64193 m .50521 .64206 L .5054 .64192 L F
.5054 .64192 m .50351 .64325 L .50611 .64317 L .748 .156 0 r
F
.5054 .64192 m .50521 .64206 L .50521 .64191 L 1 .348 0 r
F
.50547 .64193 m .50521 .64191 L .50529 .63749 L F
.5054 .64192 m .5054 .64193 L .5054 .64192 L .748 .156 0 r
F
.50547 .64193 m .50608 .64192 L .5054 .64232 L 1 .348 0 r
F
.50622 .64184 m .50618 .64344 L .5054 .64232 L F
.5054 .64193 m .50611 .64317 L .50608 .64192 L .748 .156 0 r
F
.50635 .63756 m .50622 .64184 L .50608 .64192 L 1 .348 0 r
F
.50635 .63756 m .50608 .64192 L .50547 .64193 L F
.50608 .64192 m .50608 .64193 L .50614 .64188 L .68 .128 0 r
F
.50608 .64192 m .50614 .64188 L .508 .64049 L F
.5066 .64159 m .50618 .64344 L .50622 .64184 L 1 .397 0 r
F
.5066 .64159 m .50722 .64357 L .50618 .64344 L F
.50608 .64193 m .50686 .64142 L .508 .64049 L .68 .128 0 r
F
.5075 .63767 m .50734 .64103 L .5066 .64159 L 1 .397 0 r
F
.50734 .64103 m .50722 .64357 L .5066 .64159 L F
.5066 .64159 m .50609 .64205 L .50686 .64142 L .68 .128 0 r
F
.50608 .64193 m .50608 .64198 L .5066 .64159 L F
.50608 .64198 m .50609 .64205 L .5066 .64159 L F
.5075 .63767 m .5066 .64159 L .50635 .63756 L 1 .397 0 r
F
.5066 .64159 m .50622 .64184 L .50635 .63756 L F
.508 .64049 m .50734 .64103 L .50736 .64062 L 1 .463 0 r
F
.50805 .64048 m .50734 .64103 L .508 .64049 L F
.50955 .64001 m .50834 .64376 L .50858 .64032 L 1 .544 0 r
F
.508 .64049 m .50803 .64049 L .51018 .63854 L .68 .128 0 r
F
.50858 .64032 m .50834 .64376 L .50805 .64048 L 1 .463 0 r
F
.50801 .64051 m .50836 .64039 L .50836 .64039 L .68 .128 0 r
F
.50803 .64049 m .50836 .64039 L .51018 .63854 L F
.50801 .64051 m .50836 .64039 L .50803 .64049 L F
.50805 .64048 m .50834 .64376 L .50722 .64357 L 1 .463 0 r
F
.50812 .64063 m .50892 .64028 L .51018 .63854 L .68 .128 0 r
F
.50876 .63785 m .50858 .64032 L .50805 .64048 L 1 .463 0 r
F
.50955 .64001 m .50954 .64405 L .50834 .64376 L 1 .544 0 r
F
.5099 .63985 m .50954 .64405 L .50955 .64001 L F
.50891 .6403 m .51022 .6397 L .51018 .63854 L .68 .128 0 r
F
.50529 .63345 m .51018 .63854 L .50922 .63405 L .89 .162 0 r
F
.51013 .63844 m .50954 .64405 L .51001 .63856 L 1 .544 0 r
F
.50843 .64096 m .51022 .6399 L .51022 .6397 L .68 .128 0 r
F
.50843 .64096 m .51022 .6397 L .50891 .6403 L F
.51001 .63856 m .5099 .63985 L .50955 .64001 L 1 .544 0 r
F
.51016 .63811 m .51013 .63844 L .51001 .63856 L F
.50814 .64065 m .50611 .64317 L .51032 .64303 L .68 .128 0 r
F
.508 .64049 m .50695 .64198 L .50814 .64065 L F
.50695 .64198 m .50611 .64317 L .50814 .64065 L F
.50609 .64205 m .50611 .64317 L .508 .64049 L F
.508 .64049 m .50801 .64051 L .50803 .64049 L F
.50876 .63785 m .50805 .64048 L .5075 .63767 L 1 .463 0 r
F
.50805 .64048 m .50736 .64062 L .5075 .63767 L F
.51016 .63811 m .50955 .64001 L .50876 .63785 L 1 .544 0 r
F
.50955 .64001 m .50858 .64032 L .50876 .63785 L F
.50801 .64051 m .50812 .64063 L .50836 .64039 L .68 .128 0 r
F
.50812 .64063 m .50843 .64096 L .50892 .64028 L F
.50843 .64096 m .51032 .64303 L .51022 .6399 L F
.51175 .63848 m .5117 .63887 L .51158 .63892 L 1 .636 0 r
F
.51231 .63865 m .51648 .64283 L .5163 .63885 L .598 .086 0 r
F
.51456 .63765 m .51585 .63749 L .51427 .63807 L 1 .802 0 r
F
.51446 .63761 m .51231 .63865 L .5163 .63885 L .744 .12 0 r
F
.51213 .63778 m .51285 .63839 L .51175 .63848 L 1 .687 0 r
F
.51285 .63839 m .51231 .63865 L .51175 .63848 L F
.50748 .62952 m .51497 .63487 L .51259 .63081 L .865 .143 0 r
F
.50748 .62952 m .50922 .63405 L .51497 .63487 L F
.51472 .63291 m .51386 .63765 L .51213 .63778 L 1 .687 0 r
F
.51452 .63765 m .51453 .63765 L .51497 .63487 L .744 .12 0 r
F
.51453 .63765 m .51585 .63749 L .51497 .63487 L F
.5174 .63356 m .51456 .63765 L .51472 .63291 L 1 .802 0 r
F
.51456 .63765 m .51386 .63765 L .51472 .63291 L F
.51452 .63765 m .51453 .63765 L .51453 .63765 L .744 .12 0 r
F
.51453 .63765 m .5163 .63885 L .51585 .63749 L F
.51583 .63744 m .5159 .63767 L .51873 .63663 L .606 .058 0 r
F
.51583 .63744 m .51873 .63663 L .5189 .63657 L F
.5174 .63356 m .51646 .63727 L .51585 .63749 L 1 .802 0 r
F
.5174 .63356 m .51585 .63749 L .51456 .63765 L F
.51865 .63647 m .51649 .63726 L .5189 .63657 L .606 .058 0 r
F
.51863 .63646 m .51873 .6365 L .52353 .63649 L F
.52002 .63651 m .51851 .64084 L .51878 .63658 L 1 .928 0 r
F
.52398 .63653 m .51851 .64084 L .51979 .63717 L 1 1 0 r
F
.52355 .63653 m .51979 .63717 L .52002 .63651 L F
.52398 .63653 m .51979 .63717 L .52355 .63653 L F
.52549 .6365 m .52461 .6365 L .52469 .63633 L F
.53041 .63753 m .52461 .6365 L .52549 .6365 L F
.52398 .63653 m .52186 .64231 L .51851 .64084 L F
.52406 .63653 m .52186 .64231 L .52398 .63653 L F
.52457 .63633 m .52186 .64231 L .5241 .63644 L F
.52457 .63633 m .52491 .63634 L .52388 .63606 L .484 0 0 r
F
.5247 .6363 m .52469 .63633 L .52457 .63633 L 1 1 0 r
F
.52469 .63633 m .52186 .64231 L .52457 .63633 L F
.52336 .63601 m .52457 .63633 L .52388 .63606 L .484 0 0 r
F
.53041 .63753 m .52469 .63633 L .52717 .63648 L 1 1 0 r
F
.52457 .63633 m .53753 .63981 L .52491 .63634 L .484 0 0 r
F
.5223 .63663 m .52508 .63926 L .52362 .63665 L .606 .058 0 r
F
.51892 .63658 m .51942 .6368 L .5223 .63663 L F
.51942 .6368 m .52508 .63926 L .5223 .63663 L F
.5241 .63644 m .52406 .63653 L .52398 .63653 L 1 1 0 r
F
.52388 .63606 m .52495 .63635 L .52717 .63648 L .484 0 0 r
F
.53246 .63666 m .53091 .63654 L .5324 .63664 L 1 1 0 r
F
.51995 .63256 m .52388 .63606 L .5324 .63664 L .535 0 0 r
F
.51995 .63256 m .5324 .63664 L .53036 .63495 L F
.5324 .63664 m .53241 .63664 L .53036 .63495 L F
.51537 .62892 m .53036 .63495 L .52405 .63209 L .553 0 0 r
F
.51537 .62892 m .51995 .63256 L .53036 .63495 L F
.534 .63041 m .53091 .63654 L .52496 .63576 L 1 1 0 r
F
.53091 .63654 m .53041 .63753 L .52717 .63648 L F
.53091 .63654 m .52388 .63606 L .52717 .63648 L .535 0 0 r
F
.53091 .63654 m .52717 .63648 L .52496 .63576 L 1 1 0 r
F
.5324 .63664 m .53091 .63654 L .52744 .63651 L .535 0 0 r
F
.53091 .63654 m .52717 .63648 L .52744 .63651 L F
.54419 .63796 m .53753 .63997 L .53926 .63733 L 1 1 0 r
F
.54279 .63765 m .53926 .63733 L .53952 .63693 L F
.54279 .63765 m .54308 .63772 L .5449 .63818 L .354 0 0 r
F
.54419 .63796 m .53926 .63733 L .54279 .63765 L 1 1 0 r
F
.53926 .63733 m .53493 .63747 L .54279 .63765 L .354 0 0 r
F
.53374 .63681 m .53405 .63698 L .53926 .63733 L F
.53405 .63698 m .53493 .63747 L .53926 .63733 L F
.53248 .63665 m .53926 .63733 L .53201 .63685 L 1 1 0 r
F
.53241 .63664 m .52744 .63651 L .53493 .63747 L .535 0 0 r
F
.5324 .63664 m .52744 .63651 L .53241 .63664 L F
.54252 .63237 m .53958 .63684 L .53248 .63665 L 1 1 0 r
F
.53958 .63684 m .53926 .63733 L .53248 .63665 L F
.52496 .63576 m .5247 .6363 L .5241 .63644 L F
.52324 .63597 m .52355 .63653 L .5241 .63644 L .484 0 0 r
F
.52457 .63633 m .5241 .63644 L .52463 .63635 L F
.52324 .63597 m .5241 .63644 L .52457 .63633 L F
.52463 .63635 m .52508 .63926 L .53753 .63981 L F
.52355 .63653 m .52508 .63926 L .52463 .63635 L F
.52002 .63651 m .51892 .63658 L .52355 .63653 L .606 .058 0 r
F
.51873 .6365 m .5189 .63657 L .52002 .63651 L F
.5189 .63657 m .51892 .63658 L .52002 .63651 L F
.51892 .63658 m .52362 .63665 L .52355 .63653 L F
.51873 .6365 m .52355 .63653 L .52353 .63649 L F
.51259 .63081 m .52324 .63597 L .51995 .63256 L .677 .078 0 r
F
.52073 .63448 m .51878 .63658 L .5174 .63356 L 1 .928 0 r
F
.51878 .63658 m .51873 .63663 L .51871 .63658 L F
.51878 .63658 m .51871 .63658 L .5174 .63356 L F
.51873 .63663 m .51646 .63727 L .5174 .63356 L F
.5189 .63657 m .5163 .63885 L .52508 .63926 L .606 .058 0 r
F
.5159 .63767 m .5163 .63885 L .5189 .63657 L F
.51878 .63658 m .51878 .63662 L .51873 .63663 L 1 .928 0 r
F
.52073 .63448 m .52002 .63651 L .51878 .63658 L F
.52324 .63597 m .52336 .63601 L .52388 .63606 L .484 0 0 r
F
.52496 .63576 m .52398 .63653 L .52073 .63448 L 1 1 0 r
F
.52398 .63653 m .52002 .63651 L .52073 .63448 L F
.52717 .63648 m .52469 .63633 L .52496 .63576 L F
.52717 .63648 m .53753 .63981 L .53493 .63747 L .484 0 0 r
F
.52495 .63635 m .53753 .63981 L .52717 .63648 L F
.5324 .63664 m .53091 .63654 L .53102 .63633 L 1 1 0 r
F
.53246 .63666 m .53102 .63633 L .534 .63041 L F
.5324 .63664 m .53241 .63664 L .53241 .63664 L .535 0 0 r
F
.53241 .63664 m .53493 .63747 L .53405 .63698 L F
.54419 .63796 m .53952 .63693 L .54252 .63237 L 1 1 0 r
F
.54279 .63765 m .54305 .63771 L .54308 .63772 L .354 0 0 r
F
.55041 .63912 m .54688 .64331 L .54303 .63831 L 1 1 0 r
F
.57962 .64504 m .56553 .6419 L .56613 .64133 L .741 .868 0 r
F
.559 .64045 m .56001 .64057 L .56801 .64245 L .148 0 0 r
F
.56001 .64057 m .57399 .64227 L .56842 .64244 L F
.56001 .64057 m .56842 .64244 L .56801 .64245 L F
.56005 .64058 m .54688 .64331 L .55041 .63912 L .881 .987 0 r
F
.55676 .63984 m .55041 .63912 L .5509 .63854 L F
.56005 .64058 m .55041 .63912 L .55676 .63984 L F
.5482 .63886 m .54876 .63898 L .55676 .63984 L .148 0 0 r
F
.55383 .63506 m .55041 .63912 L .54833 .63889 L 1 1 0 r
F
.55383 .63506 m .54833 .63889 L .54419 .63796 L F
.55676 .63984 m .55737 .63993 L .55705 .63991 L .148 0 0 r
F
.55676 .63984 m .54876 .63898 L .55737 .63993 L F
.54876 .63898 m .5513 .63951 L .55737 .63993 L F
.54305 .63771 m .5513 .63951 L .54833 .63889 L .354 0 0 r
F
.54305 .63771 m .54833 .63889 L .5449 .63818 L F
.54419 .63796 m .54833 .63889 L .54303 .63831 L 1 1 0 r
F
.54279 .63765 m .53493 .63747 L .5513 .63951 L .354 0 0 r
F
.55383 .63506 m .54465 .63783 L .54252 .63237 L 1 1 0 r
F
.54465 .63783 m .54419 .63796 L .54413 .63778 L F
.54465 .63783 m .54413 .63778 L .54252 .63237 L F
.55737 .63993 m .5513 .63951 L .57399 .64227 L .148 0 0 r
F
.56005 .64058 m .55922 .64786 L .54688 .64331 L .881 .987 0 r
F
.56553 .6419 m .55922 .64786 L .56005 .64058 L F
.57962 .64504 m .55922 .64786 L .56553 .6419 L .741 .868 0 r
F
.56801 .64245 m .57399 .64227 L .57555 .64345 L .033 .286 0 r
F
.57555 .64345 m .6052 .64601 L .59523 .64789 L F
.58146 .64478 m .57551 .65401 L .55922 .64786 L .741 .868 0 r
F
.58602 .64596 m .57551 .65401 L .58146 .64478 L F
.60882 .65109 m .57551 .65401 L .58602 .64596 L .652 .759 0 r
F
.59488 .64795 m .6052 .64601 L .60073 .64882 L .167 .329 0 r
F
.60073 .64882 m .64779 .65106 L .63118 .65578 L F
.61016 .65097 m .59694 .66223 L .57551 .65401 L .652 .759 0 r
F
.61339 .65185 m .59694 .66223 L .61016 .65097 L F
.64772 .65966 m .59694 .66223 L .61339 .65185 L .596 .673 0 r
F
.63095 .65584 m .64779 .65106 L .63425 .65637 L .258 .353 0 r
F
.65062 .65951 m .64833 .65963 L .63969 .65723 L .596 .673 0 r
F
.65062 .65951 m .63969 .65723 L .64495 .65806 L F
.63425 .65637 m .70537 .65782 L .67542 .66591 L .258 .353 0 r
F
.67537 .66592 m .6495 .6601 L .64968 .66001 L .558 .61 0 r
F
.64833 .65963 m .6495 .6601 L .64779 .65966 L .596 .673 0 r
F
.64968 .66001 m .6495 .6601 L .64833 .65963 L F
.64779 .65966 m .62492 .67311 L .59694 .66223 L F
.6495 .6601 m .62492 .67311 L .64779 .65966 L F
.67198 .66602 m .67537 .66592 L .67844 .66661 L .26 .35 0 r
F
.66979 .66544 m .67537 .66592 L .67198 .66602 L F
.68073 .6673 m .62492 .67311 L .6495 .6601 L .558 .61 0 r
F
.68073 .6673 m .6495 .6601 L .67537 .66592 L F
.67849 .66661 m .67867 .66667 L .67819 .66655 L .562 .624 0 r
F
.67849 .66661 m .67537 .66592 L .67881 .66664 L .26 .35 0 r
F
.67537 .66592 m .70537 .65782 L .67881 .66664 L .258 .353 0 r
F
.67867 .66667 m .68073 .6673 L .67537 .66592 L .562 .624 0 r
F
.67849 .66661 m .67881 .66664 L .67868 .66667 L .26 .35 0 r
F
.69647 .67138 m .69428 .67143 L .68073 .6673 L .558 .61 0 r
F
.69428 .67143 m .62492 .67311 L .68073 .6673 L F
.69647 .67138 m .66098 .68727 L .62492 .67311 L F
.55737 .33769 m .56436 .33302 L .59373 .33756 L .385 .404 0 r
F
.41468 .61692 m .41918 .64058 L .38952 .6294 L .436 .447 0 r
F
.41468 .61692 m .43658 .62682 L .41918 .64058 L F
.45035 .3835 m .45801 .37452 L .46589 .37531 L .512 .495 0 r
F
.45035 .3835 m .43937 .3807 L .45801 .37452 L F
.48104 .29219 m .48275 .30116 L .47804 .29578 L .22 .162 0 r
F
.47786 .28659 m .47804 .29578 L .47369 .28983 L .343 .193 0 r
F
.47786 .28659 m .48104 .29219 L .47804 .29578 L F
.41385 .38909 m .43127 .37681 L .43937 .3807 L .502 .513 0 r
F
.41385 .38909 m .40229 .38208 L .43127 .37681 L F
.48435 .54072 m .47486 .53021 L .49155 .52789 L .567 .566 0 r
F
.48435 .54072 m .46171 .54206 L .47486 .53021 L F
.48449 .29738 m .48761 .30596 L .48275 .30116 L .055 .122 0 r
F
.48104 .29219 m .48449 .29738 L .48275 .30116 L .22 .162 0 r
F
.49243 .31016 m .49699 .31381 L .50015 .3184 L 0 .107 0 r
F
.48071 .4652 m .49572 .48076 L .47821 .47597 L .308 .317 0 r
F
.468 .45904 m .47821 .47597 L .46097 .46948 L .371 .349 0 r
F
.468 .45904 m .48071 .4652 L .47821 .47597 L F
.48804 .30215 m .49243 .31016 L .48761 .30596 L 0 .069 0 r
F
.48449 .29738 m .48804 .30215 L .48761 .30596 L .055 .122 0 r
F
.51897 .35271 m .50903 .35143 L .51558 .34623 L 1 1 0 r
F
.51897 .35271 m .50997 .35804 L .50903 .35143 L F
.52757 .34633 m .51897 .35271 L .51558 .34623 L F
.456 .45163 m .46097 .46948 L .44465 .46129 L .428 .391 0 r
F
.456 .45163 m .468 .45904 L .46097 .46948 L F
.62687 .30455 m .62065 .32328 L .59027 .31819 L .8 .808 0 r
F
.67125 .3064 m .62065 .32328 L .62687 .30455 L .751 .793 0 r
F
.50997 .35804 m .50243 .35585 L .50903 .35143 L .851 .886 0 r
F
.50997 .35804 m .50092 .36231 L .50243 .35585 L F
.52757 .34633 m .51558 .34623 L .52183 .34026 L 1 1 0 r
F
.53539 .33894 m .52757 .34633 L .52183 .34026 L F
.53328 .6487 m .57875 .66204 L .54857 .66212 L .219 .326 0 r
F
.50937 .64583 m .53328 .6487 L .54857 .66212 L .258 .332 0 r
F
.49363 .47009 m .51288 .48387 L .49572 .48076 L .241 .297 0 r
F
.48071 .4652 m .49363 .47009 L .49572 .48076 L .308 .317 0 r
F
.47557 .3751 m .47715 .36927 L .48416 .36783 L .548 .489 0 r
F
.47557 .3751 m .46589 .37531 L .47715 .36927 L F
.49157 .3065 m .49699 .31381 L .49243 .31016 L 0 .004 0 r
F
.48804 .30215 m .49157 .3065 L .49243 .31016 L 0 .069 0 r
F
.48113 .2842 m .48104 .29219 L .47786 .28659 L .315 .162 0 r
F
.48346 .28955 m .48449 .29738 L .48104 .29219 L .176 .124 0 r
F
.48113 .2842 m .48346 .28955 L .48104 .29219 L .315 .162 0 r
F
.53539 .33894 m .52183 .34026 L .5275 .33355 L 1 1 0 r
F
.50092 .36231 m .49609 .35952 L .50243 .35585 L .725 .673 0 r
F
.50092 .36231 m .49219 .36555 L .49609 .35952 L F
.57675 .51458 m .5438 .51155 L .5598 .50291 L .716 .842 0 r
F
.59629 .50282 m .57675 .51458 L .5598 .50291 L .74 .863 0 r
F
.48598 .2946 m .48804 .30215 L .48449 .29738 L 0 .071 0 r
F
.48346 .28955 m .48598 .2946 L .48449 .29738 L .176 .124 0 r
F
.44519 .44301 m .44465 .46129 L .42986 .45148 L .482 .438 0 r
F
.44519 .44301 m .456 .45163 L .44465 .46129 L F
.4072 .42754 m .39216 .4494 L .37813 .43415 L .6 .593 0 r
F
.4072 .42754 m .41719 .44017 L .39216 .4494 L F
.56777 .31447 m .56255 .32604 L .54744 .32152 L .998 .883 0 r
F
.59027 .31819 m .56255 .32604 L .56777 .31447 L .899 .869 0 r
F
.59373 .33756 m .59917 .32846 L .6425 .32951 L .478 .498 0 r
F
.56436 .33302 m .59917 .32846 L .59373 .33756 L .41 .42 0 r
F
.52904 .48541 m .54358 .48548 L .5637 .49605 L .259 .33 0 r
F
.48859 .29935 m .49157 .3065 L .48804 .30215 L 0 0 0 r
F
.48598 .2946 m .48859 .29935 L .48804 .30215 L 0 .071 0 r
F
.36829 .41737 m .33925 .44304 L .32483 .42213 L .635 .666 0 r
F
.36829 .41737 m .37813 .43415 L .33925 .44304 L F
.49491 .31043 m .50112 .31694 L .49699 .31381 L .624 .058 0 r
F
.49157 .3065 m .49491 .31043 L .49699 .31381 L 0 .004 0 r
F
.48374 .28244 m .48346 .28955 L .48113 .2842 L .304 .14 0 r
F
.50628 .47372 m .52904 .48541 L .51288 .48387 L .176 .287 0 r
F
.49363 .47009 m .50628 .47372 L .51288 .48387 L .241 .297 0 r
F
.48545 .2876 m .48598 .2946 L .48346 .28955 L .16 .096 0 r
F
.48374 .28244 m .48545 .2876 L .48346 .28955 L .304 .14 0 r
F
.53127 .70109 m .50256 .69313 L .52752 .68784 L .514 .491 0 r
F
.53127 .70109 m .4979 .70617 L .50256 .69313 L F
.56422 .69391 m .53127 .70109 L .52752 .68784 L .545 .543 0 r
F
.36267 .38924 m .39518 .37392 L .40229 .38208 L .506 .536 0 r
F
.36267 .38924 m .35186 .37634 L .39518 .37392 L F
.46171 .54206 m .4596 .53114 L .47486 .53021 L .52 .497 0 r
F
.46171 .54206 m .44086 .54152 L .4596 .53114 L F
.49219 .36555 m .49026 .36249 L .49609 .35952 L .625 .504 0 r
F
.49219 .36555 m .48416 .36783 L .49026 .36249 L F
.49117 .3038 m .49491 .31043 L .49157 .3065 L 0 0 0 r
F
.48859 .29935 m .49117 .3038 L .49157 .3065 L F
.59436 .30323 m .59027 .31819 L .56777 .31447 L .864 .818 0 r
F
.62687 .30455 m .59027 .31819 L .59436 .30323 L .8 .808 0 r
F
.4873 .29256 m .48859 .29935 L .48598 .2946 L 0 .036 0 r
F
.48545 .2876 m .4873 .29256 L .48598 .2946 L .16 .096 0 r
F
.48587 .28113 m .48545 .2876 L .48374 .28244 L .312 .127 0 r
F
.63322 .49563 m .70603 .49086 L .68585 .50604 L .413 .425 0 r
F
.4979 .70617 m .47807 .69685 L .50256 .69313 L .475 .449 0 r
F
.4979 .70617 m .46509 .70923 L .47807 .69685 L F
.48713 .28616 m .4873 .29256 L .48545 .2876 L .175 .083 0 r
F
.48587 .28113 m .48713 .28616 L .48545 .2876 L .312 .127 0 r
F
.48922 .29729 m .49117 .3038 L .48859 .29935 L 0 0 0 r
F
.4873 .29256 m .48922 .29729 L .48859 .29935 L 0 .036 0 r
F
.39531 .6053 m .38952 .6294 L .36295 .61591 L .475 .496 0 r
F
.39531 .6053 m .41468 .61692 L .38952 .6294 L F
.49525 .31079 m .49792 .314 L .50112 .31694 L .624 .058 0 r
F
.49491 .31043 m .49792 .314 L .49525 .31079 L F
.49792 .314 m .50048 .31725 L .50077 .31741 L .724 .094 0 r
F
.49792 .314 m .50462 .31964 L .50112 .31694 L F
.49792 .314 m .50077 .31741 L .50462 .31964 L F
.51558 .34623 m .5081 .34659 L .51286 .34148 L 1 1 0 r
F
.51558 .34623 m .50903 .35143 L .5081 .34659 L F
.52183 .34026 m .51558 .34623 L .51286 .34148 L F
.52183 .34026 m .51286 .34148 L .51738 .33582 L F
.5275 .33355 m .52183 .34026 L .51738 .33582 L F
.48764 .28016 m .48713 .28616 L .48587 .28113 L .337 .124 0 r
F
.56422 .69391 m .52752 .68784 L .55212 .68094 L .545 .543 0 r
F
.59577 .68459 m .56422 .69391 L .55212 .68094 L .569 .596 0 r
F
.49362 .30795 m .49792 .314 L .49491 .31043 L .774 .152 0 r
F
.49117 .3038 m .49362 .30795 L .49491 .31043 L 0 0 0 r
F
.46589 .37531 m .4715 .36999 L .47715 .36927 L .456 .428 0 r
F
.46589 .37531 m .45801 .37452 L .4715 .36999 L F
.48849 .29104 m .48922 .29729 L .4873 .29256 L 0 .022 0 r
F
.48713 .28616 m .48849 .29104 L .4873 .29256 L .175 .083 0 r
F
.50903 .35143 m .50332 .35112 L .5081 .34659 L .897 .82 0 r
F
.50903 .35143 m .50243 .35585 L .50332 .35112 L F
.5275 .33355 m .51738 .33582 L .52148 .32962 L 1 1 0 r
F
.43937 .3807 m .45231 .37297 L .45801 .37452 L .453 .443 0 r
F
.43937 .3807 m .43127 .37681 L .45231 .37297 L F
.43601 .4333 m .42986 .45148 L .41719 .44017 L .539 .491 0 r
F
.43601 .4333 m .44519 .44301 L .42986 .45148 L F
.48858 .2851 m .48849 .29104 L .48713 .28616 L .218 .084 0 r
F
.48764 .28016 m .48858 .2851 L .48713 .28616 L .337 .124 0 r
F
.54744 .32152 m .53234 .32617 L .53615 .31823 L 1 .964 0 r
F
.55111 .31178 m .54744 .32152 L .53615 .31823 L 1 .878 0 r
F
.56777 .31447 m .54744 .32152 L .55111 .31178 L .998 .883 0 r
F
.49111 .30181 m .49362 .30795 L .49117 .3038 L 0 0 0 r
F
.48922 .29729 m .49111 .30181 L .49117 .3038 L F
.48916 .27944 m .48858 .2851 L .48764 .28016 L .374 .129 0 r
F
.56436 .33302 m .56793 .32768 L .59917 .32846 L .41 .42 0 r
F
.54309 .32968 m .56793 .32768 L .56436 .33302 L .29 .365 0 r
F
.4899 .29577 m .49111 .30181 L .48922 .29729 L 0 0 0 r
F
.48849 .29104 m .4899 .29577 L .48922 .29729 L 0 .022 0 r
F
.48916 .27944 m .48987 .2843 L .48858 .2851 L .374 .129 0 r
F
.4905 .27888 m .48987 .2843 L .48916 .27944 L .418 .138 0 r
F
.73806 .27576 m .73183 .30896 L .67125 .3064 L .704 .757 0 r
F
.48959 .28992 m .4899 .29577 L .48849 .29104 L .056 .03 0 r
F
.48858 .2851 m .48959 .28992 L .48849 .29104 L .218 .084 0 r
F
.48987 .2843 m .48959 .28992 L .48858 .2851 L .28 .096 0 r
F
.48416 .36783 m .4852 .36485 L .49026 .36249 L .498 .436 0 r
F
.48416 .36783 m .47715 .36927 L .4852 .36485 L F
.5705 .30228 m .56777 .31447 L .55111 .31178 L .944 .815 0 r
F
.59436 .30323 m .56777 .31447 L .5705 .30228 L .864 .818 0 r
F
.50243 .35585 m .49872 .35511 L .50332 .35112 L .743 .559 0 r
F
.50243 .35585 m .49609 .35952 L .49872 .35511 L F
.4905 .27888 m .49103 .28369 L .48987 .2843 L .418 .138 0 r
F
.4917 .27845 m .49103 .28369 L .4905 .27888 L .465 .149 0 r
F
.36776 .78292 m .36664 .80523 L .32713 .79307 L .362 .387 0 r
F
.36776 .78292 m .39685 .7938 L .36664 .80523 L F
.53615 .31823 m .53234 .32617 L .52496 .32294 L 1 .949 0 r
F
.3674 .72238 m .38006 .70751 L .40512 .70974 L .359 .39 0 r
F
.3674 .72238 m .33265 .71767 L .38006 .70751 L F
.49582 .31183 m .50048 .31725 L .49792 .314 L .872 .18 0 r
F
.49362 .30795 m .49582 .31183 L .49792 .314 L .774 .152 0 r
F
.4917 .27845 m .49212 .28323 L .49103 .28369 L .465 .149 0 r
F
.49281 .27811 m .49212 .28323 L .4917 .27845 L .514 .161 0 r
F
.48987 .2843 m .49062 .28909 L .48959 .28992 L .28 .096 0 r
F
.49103 .28369 m .49062 .28909 L .48987 .2843 L .349 .113 0 r
F
.4929 .30612 m .49582 .31183 L .49362 .30795 L .847 .213 0 r
F
.49111 .30181 m .4929 .30612 L .49362 .30795 L 0 0 0 r
F
.39063 .55057 m .40777 .53558 L .42261 .53928 L .452 .447 0 r
F
.39063 .55057 m .36971 .54383 L .40777 .53558 L F
.50048 .31725 m .50734 .32197 L .50462 .31964 L .739 .102 0 r
F
.4913 .30034 m .4929 .30612 L .49111 .30181 L 0 0 0 r
F
.4899 .29577 m .4913 .30034 L .49111 .30181 L F
.49281 .27811 m .49314 .28286 L .49212 .28323 L .514 .161 0 r
F
.49386 .27783 m .49314 .28286 L .49281 .27811 L .562 .171 0 r
F
.48959 .28992 m .49063 .29464 L .4899 .29577 L .056 .03 0 r
F
.49062 .28909 m .49063 .29464 L .48959 .28992 L .158 .053 0 r
F
.49063 .29464 m .4913 .30034 L .4899 .29577 L 0 0 0 r
F
.49386 .27783 m .49413 .28257 L .49314 .28286 L .562 .171 0 r
F
.49486 .27759 m .49413 .28257 L .49386 .27783 L .604 .18 0 r
F
.59629 .50282 m .5598 .50291 L .57402 .49276 L .74 .863 0 r
F
.49103 .28369 m .49161 .28846 L .49062 .28909 L .349 .113 0 r
F
.49212 .28323 m .49161 .28846 L .49103 .28369 L .414 .132 0 r
F
.49486 .27759 m .4951 .28232 L .49413 .28257 L .604 .18 0 r
F
.49584 .27737 m .4951 .28232 L .49486 .27759 L .635 .187 0 r
F
.74103 .46438 m .72192 .49069 L .66686 .48099 L .641 .738 0 r
F
.49584 .27737 m .49607 .2821 L .4951 .28232 L .635 .187 0 r
F
.49682 .27716 m .49607 .2821 L .49584 .27737 L .654 .191 0 r
F
.49212 .28323 m .49256 .28797 L .49161 .28846 L .414 .132 0 r
F
.49314 .28286 m .49256 .28797 L .49212 .28323 L .475 .149 0 r
F
.49062 .28909 m .4914 .2938 L .49063 .29464 L .158 .053 0 r
F
.49161 .28846 m .4914 .2938 L .49062 .28909 L .266 .083 0 r
F
.49682 .27716 m .49704 .28189 L .49607 .2821 L .654 .191 0 r
F
.4978 .27694 m .49704 .28189 L .49682 .27716 L .661 .193 0 r
F
.4978 .27694 m .49804 .28168 L .49704 .28189 L F
.49881 .2767 m .49804 .28168 L .4978 .27694 L .655 .193 0 r
F
.49314 .28286 m .49349 .2876 L .49256 .28797 L .475 .149 0 r
F
.49413 .28257 m .49349 .2876 L .49314 .28286 L .534 .163 0 r
F
.49063 .29464 m .49167 .29925 L .4913 .30034 L 0 0 0 r
F
.4914 .2938 m .49167 .29925 L .49063 .29464 L F
.67413 .2811 m .67125 .3064 L .62687 .30455 L .733 .765 0 r
F
.73806 .27576 m .67125 .3064 L .67413 .2811 L .704 .757 0 r
F
.53615 .31823 m .52496 .32294 L .52768 .31585 L 1 .949 0 r
F
.53874 .30984 m .53615 .31823 L .52768 .31585 L 1 .847 0 r
F
.55111 .31178 m .53615 .31823 L .53874 .30984 L 1 .878 0 r
F
.49881 .2767 m .49907 .28146 L .49804 .28168 L .655 .193 0 r
F
.49986 .27642 m .49907 .28146 L .49881 .2767 L .64 .192 0 r
F
.49413 .28257 m .49442 .2873 L .49349 .2876 L .534 .163 0 r
F
.4951 .28232 m .49442 .2873 L .49413 .28257 L .588 .176 0 r
F
.4913 .30034 m .49262 .30476 L .4929 .30612 L 0 0 0 r
F
.49167 .29925 m .49262 .30476 L .4913 .30034 L F
.49161 .28846 m .49219 .29317 L .4914 .2938 L .266 .083 0 r
F
.49256 .28797 m .49219 .29317 L .49161 .28846 L .363 .112 0 r
F
.51738 .33582 m .51064 .33803 L .5139 .33259 L 1 1 0 r
F
.51738 .33582 m .51286 .34148 L .51064 .33803 L F
.52148 .32962 m .51738 .33582 L .5139 .33259 L F
.53328 .6487 m .55563 .64998 L .57875 .66204 L .219 .326 0 r
F
.49609 .35952 m .4945 .35859 L .49872 .35511 L .6 .454 0 r
F
.49609 .35952 m .49071 .36226 L .4945 .35859 L F
.49872 .35511 m .49496 .35821 L .49738 .35576 L .544 .42 0 r
F
.49496 .35821 m .4945 .35859 L .49738 .35576 L F
.49872 .35511 m .49738 .35576 L .50042 .3519 L F
.49738 .35576 m .49737 .35762 L .4991 .35401 L 0 0 0 r
F
.49738 .35576 m .4991 .35401 L .49924 .35371 L F
.4945 .35859 m .49476 .3593 L .49724 .35595 L F
.4945 .35859 m .49724 .35595 L .49738 .35576 L F
.49071 .36226 m .49026 .36249 L .4945 .35859 L .6 .454 0 r
F
.4929 .30612 m .49453 .31024 L .49582 .31183 L .847 .213 0 r
F
.49262 .30476 m .49453 .31024 L .4929 .30612 L .858 .246 0 r
F
.49986 .27642 m .50017 .2812 L .49907 .28146 L .64 .192 0 r
F
.50097 .27607 m .50017 .2812 L .49986 .27642 L .617 .189 0 r
F
.4951 .28232 m .49535 .28705 L .49442 .2873 L .588 .176 0 r
F
.49607 .2821 m .49535 .28705 L .4951 .28232 L .632 .186 0 r
F
.54309 .32968 m .54549 .32709 L .56793 .32768 L .29 .365 0 r
F
.52779 .32722 m .54549 .32709 L .54309 .32968 L .083 .307 0 r
F
.49582 .31183 m .49769 .31549 L .50048 .31725 L .872 .18 0 r
F
.49453 .31024 m .49769 .31549 L .49582 .31183 L 1 .236 0 r
F
.52148 .32962 m .5139 .33259 L .51685 .32677 L 1 1 0 r
F
.51286 .34148 m .5072 .34306 L .51064 .33803 L 1 .998 0 r
F
.51286 .34148 m .5081 .34659 L .5072 .34306 L F
.55295 .30162 m .55111 .31178 L .53874 .30984 L 1 .793 0 r
F
.5705 .30228 m .55111 .31178 L .55295 .30162 L .944 .815 0 r
F
.49607 .2821 m .49629 .28683 L .49535 .28705 L .632 .186 0 r
F
.49704 .28189 m .49629 .28683 L .49607 .2821 L .663 .193 0 r
F
.49256 .28797 m .49301 .29269 L .49219 .29317 L .363 .112 0 r
F
.49349 .2876 m .49301 .29269 L .49256 .28797 L .442 .137 0 r
F
.50097 .27607 m .50136 .2809 L .50017 .2812 L .617 .189 0 r
F
.50219 .27564 m .50136 .2809 L .50097 .27607 L .591 .187 0 r
F
.4914 .2938 m .49217 .29844 L .49167 .29925 L 0 0 0 r
F
.49219 .29317 m .49217 .29844 L .4914 .2938 L .164 .046 0 r
F
.49704 .28189 m .49725 .28663 L .49629 .28683 L .663 .193 0 r
F
.49804 .28168 m .49725 .28663 L .49704 .28189 L .682 .198 0 r
F
.46509 .70923 m .45489 .69912 L .47807 .69685 L .43 .419 0 r
F
.46509 .70923 m .43382 .71038 L .45489 .69912 L F
.31869 .55486 m .35412 .53539 L .36971 .54383 L .451 .454 0 r
F
.31869 .55486 m .29564 .54173 L .35412 .53539 L F
.49804 .28168 m .49826 .28644 L .49725 .28663 L .682 .198 0 r
F
.49907 .28146 m .49826 .28644 L .49804 .28168 L .69 .202 0 r
F
.49349 .2876 m .49385 .29231 L .49301 .29269 L .442 .137 0 r
F
.49442 .2873 m .49385 .29231 L .49349 .2876 L .513 .157 0 r
F
.49769 .31549 m .50247 .32025 L .50048 .31725 L .977 .178 0 r
F
.50219 .27564 m .50268 .28052 L .50136 .2809 L .591 .187 0 r
F
.50354 .27508 m .50268 .28052 L .50219 .27564 L .566 .187 0 r
F
.49907 .28146 m .49931 .28624 L .49826 .28644 L .69 .202 0 r
F
.50017 .2812 m .49931 .28624 L .49907 .28146 L .688 .204 0 r
F
.49167 .29925 m .49265 .30376 L .49262 .30476 L 0 0 0 r
F
.49217 .29844 m .49265 .30376 L .49167 .29925 L F
.52768 .31585 m .52496 .32294 L .51935 .3206 L 1 .901 0 r
F
.49442 .2873 m .49471 .29202 L .49385 .29231 L .513 .157 0 r
F
.49535 .28705 m .49471 .29202 L .49442 .2873 L .579 .173 0 r
F
.49219 .29317 m .49278 .29783 L .49217 .29844 L .164 .046 0 r
F
.49301 .29269 m .49278 .29783 L .49219 .29317 L .308 .091 0 r
F
.5081 .34659 m .50374 .34768 L .5072 .34306 L .927 .704 0 r
F
.5081 .34659 m .50332 .35112 L .50374 .34768 L F
.50017 .2812 m .50045 .28602 L .49931 .28624 L .688 .204 0 r
F
.50136 .2809 m .50045 .28602 L .50017 .2812 L .679 .205 0 r
F
.49535 .28705 m .49559 .29177 L .49471 .29202 L .579 .173 0 r
F
.49629 .28683 m .49559 .29177 L .49535 .28705 L .635 .186 0 r
F
.40229 .38208 m .42652 .37217 L .43127 .37681 L .467 .475 0 r
F
.40229 .38208 m .39518 .37392 L .42652 .37217 L F
.50354 .27508 m .50418 .28004 L .50268 .28052 L .566 .187 0 r
F
.50508 .27435 m .50418 .28004 L .50354 .27508 L .545 .189 0 r
F
.4828 .45715 m .49363 .47009 L .48071 .4652 L .218 .259 0 r
F
.47347 .45125 m .48071 .4652 L .468 .45904 L .31 .285 0 r
F
.47347 .45125 m .4828 .45715 L .48071 .4652 L F
.49262 .30476 m .49381 .30905 L .49453 .31024 L .858 .246 0 r
F
.49265 .30376 m .49381 .30905 L .49262 .30476 L .779 .243 0 r
F
.52667 .5186 m .50961 .514 L .52258 .50859 L .689 .766 0 r
F
.52667 .5186 m .50904 .52404 L .50961 .514 L F
.5438 .51155 m .52667 .5186 L .52258 .50859 L .747 .863 0 r
F
.50136 .2809 m .5017 .28577 L .50045 .28602 L .679 .205 0 r
F
.50268 .28052 m .5017 .28577 L .50136 .2809 L .666 .207 0 r
F
.49629 .28683 m .4965 .29157 L .49559 .29177 L .635 .186 0 r
F
.49725 .28663 m .4965 .29157 L .49629 .28683 L .678 .196 0 r
F
.49301 .29269 m .49346 .29737 L .49278 .29783 L .308 .091 0 r
F
.49385 .29231 m .49346 .29737 L .49301 .29269 L .415 .127 0 r
F
.62809 .28496 m .62687 .30455 L .59436 .30323 L .771 .769 0 r
F
.67413 .2811 m .62687 .30455 L .62809 .28496 L .733 .765 0 r
F
.46468 .44442 m .468 .45904 L .456 .45163 L .388 .323 0 r
F
.46468 .44442 m .47347 .45125 L .468 .45904 L F
.49725 .28663 m .49745 .29139 L .4965 .29157 L .678 .196 0 r
F
.49826 .28644 m .49745 .29139 L .49725 .28663 L .71 .205 0 r
F
.49217 .29844 m .4929 .30301 L .49265 .30376 L 0 0 0 r
F
.49278 .29783 m .4929 .30301 L .49217 .29844 L .036 0 0 r
F
.50268 .28052 m .5031 .28546 L .5017 .28577 L .666 .207 0 r
F
.50418 .28004 m .5031 .28546 L .50268 .28052 L .653 .21 0 r
F
.49453 .31024 m .4959 .31419 L .49769 .31549 L 1 .236 0 r
F
.49381 .30905 m .4959 .31419 L .49453 .31024 L 1 .277 0 r
F
.49826 .28644 m .49845 .29121 L .49745 .29139 L .71 .205 0 r
F
.49931 .28624 m .49845 .29121 L .49826 .28644 L .731 .211 0 r
F
.49385 .29231 m .49419 .29701 L .49346 .29737 L .415 .127 0 r
F
.49471 .29202 m .49419 .29701 L .49385 .29231 L .5 .152 0 r
F
.50508 .27435 m .50593 .27941 L .50418 .28004 L .545 .189 0 r
F
.50689 .27336 m .50593 .27941 L .50508 .27435 L .531 .197 0 r
F
.49931 .28624 m .49952 .29104 L .49845 .29121 L .731 .211 0 r
F
.50045 .28602 m .49952 .29104 L .49931 .28624 L .743 .217 0 r
F
.50904 .52404 m .49675 .51823 L .50961 .514 L .634 .648 0 r
F
.50904 .52404 m .49155 .52789 L .49675 .51823 L F
.52768 .31585 m .51935 .3206 L .52128 .31414 L 1 .901 0 r
F
.52951 .30845 m .52768 .31585 L .52128 .31414 L 1 .789 0 r
F
.53874 .30984 m .52768 .31585 L .52951 .30845 L 1 .847 0 r
F
.49471 .29202 m .49498 .29673 L .49419 .29701 L .5 .152 0 r
F
.49559 .29177 m .49498 .29673 L .49471 .29202 L .577 .172 0 r
F
.53998 .30116 m .53874 .30984 L .52951 .30845 L 1 .749 0 r
F
.55295 .30162 m .53874 .30984 L .53998 .30116 L 1 .793 0 r
F
.59577 .68459 m .55212 .68094 L .57554 .6724 L .569 .596 0 r
F
.62492 .67311 m .59577 .68459 L .57554 .6724 L .585 .641 0 r
F
.50045 .28602 m .50068 .29087 L .49952 .29104 L .743 .217 0 r
F
.5017 .28577 m .50068 .29087 L .50045 .28602 L .749 .222 0 r
F
.50418 .28004 m .50472 .28507 L .5031 .28546 L .653 .21 0 r
F
.50593 .27941 m .50472 .28507 L .50418 .28004 L .642 .217 0 r
F
.47715 .36927 m .48114 .36669 L .4852 .36485 L .35 .397 0 r
F
.47715 .36927 m .4715 .36999 L .48114 .36669 L F
.49278 .29783 m .49333 .30245 L .4929 .30301 L .036 0 0 r
F
.49346 .29737 m .49333 .30245 L .49278 .29783 L .251 .069 0 r
F
.49265 .30376 m .49353 .30818 L .49381 .30905 L .779 .243 0 r
F
.4929 .30301 m .49353 .30818 L .49265 .30376 L 0 0 0 r
F
.49559 .29177 m .49582 .2965 L .49498 .29673 L .577 .172 0 r
F
.4965 .29157 m .49582 .2965 L .49559 .29177 L .645 .187 0 r
F
.5017 .28577 m .50197 .29067 L .50068 .29087 L .749 .222 0 r
F
.5031 .28546 m .50197 .29067 L .5017 .28577 L .751 .229 0 r
F
.31675 .39944 m .26615 .42857 L .2529 .39941 L .649 .708 0 r
F
.31675 .39944 m .32483 .42213 L .26615 .42857 L F
.49769 .31549 m .49915 .31897 L .50247 .32025 L .977 .178 0 r
F
.4959 .31419 m .49915 .31897 L .49769 .31549 L 1 .232 0 r
F
.50332 .35112 m .50042 .3519 L .50374 .34768 L .758 .479 0 r
F
.50332 .35112 m .49872 .35511 L .50042 .3519 L F
.4965 .29157 m .4967 .29631 L .49582 .2965 L .645 .187 0 r
F
.49745 .29139 m .4967 .29631 L .4965 .29157 L .7 .201 0 r
F
.44086 .54152 m .44639 .53081 L .4596 .53114 L .469 .447 0 r
F
.44086 .54152 m .42261 .53928 L .44639 .53081 L F
.49231 .4621 m .50628 .47372 L .49363 .47009 L .115 .243 0 r
F
.4828 .45715 m .49231 .4621 L .49363 .47009 L .218 .259 0 r
F
.52779 .32722 m .52944 .32664 L .54549 .32709 L .083 .307 0 r
F
.51687 .3254 m .52944 .32664 L .52779 .32722 L .2 0 0 r
F
.49346 .29737 m .49388 .30202 L .49333 .30245 L .251 .069 0 r
F
.49419 .29701 m .49388 .30202 L .49346 .29737 L .394 .118 0 r
F
.5031 .28546 m .50343 .29044 L .50197 .29067 L .751 .229 0 r
F
.50472 .28507 m .50343 .29044 L .5031 .28546 L .752 .237 0 r
F
.49745 .29139 m .49763 .29615 L .4967 .29631 L .7 .201 0 r
F
.49845 .29121 m .49763 .29615 L .49745 .29139 L .744 .212 0 r
F
.42886 .42265 m .41719 .44017 L .4072 .42754 L .603 .548 0 r
F
.42886 .42265 m .43601 .4333 L .41719 .44017 L F
.59477 .28775 m .59436 .30323 L .5705 .30228 L .82 .765 0 r
F
.62809 .28496 m .59436 .30323 L .59477 .28775 L .771 .769 0 r
F
.50593 .27941 m .50663 .28457 L .50472 .28507 L .642 .217 0 r
F
.50803 .27857 m .50663 .28457 L .50593 .27941 L .635 .229 0 r
F
.50689 .27336 m .50803 .27857 L .50593 .27941 L .531 .197 0 r
F
.5438 .51155 m .52258 .50859 L .53516 .50197 L .747 .863 0 r
F
.5598 .50291 m .5438 .51155 L .53516 .50197 L .797 .923 0 r
F
.40039 .41386 m .37813 .43415 L .36829 .41737 L .654 .645 0 r
F
.40039 .41386 m .4072 .42754 L .37813 .43415 L F
.50908 .27203 m .50803 .27857 L .50689 .27336 L .526 .211 0 r
F
.49845 .29121 m .49862 .296 L .49763 .29615 L .744 .212 0 r
F
.49952 .29104 m .49862 .296 L .49845 .29121 L .778 .222 0 r
F
.49381 .30905 m .49483 .31323 L .4959 .31419 L 1 .277 0 r
F
.49353 .30818 m .49429 .31251 L .49483 .31323 L .971 .296 0 r
F
.49356 .30752 m .49429 .31251 L .49353 .30818 L .818 .275 0 r
F
.49388 .3097 m .49413 .31198 L .49429 .31251 L F
.49353 .30818 m .49405 .31021 L .49381 .30905 L .971 .296 0 r
F
.49356 .30752 m .49382 .30952 L .49388 .3097 L .818 .275 0 r
F
.49382 .30952 m .49413 .31198 L .49388 .3097 L F
.49405 .31021 m .49483 .31323 L .49419 .31061 L .971 .296 0 r
F
.49405 .31021 m .49419 .31061 L .49381 .30905 L F
.45801 .37452 m .46746 .37018 L .4715 .36999 L .363 .395 0 r
F
.45801 .37452 m .45231 .37297 L .46746 .37018 L F
.4929 .30301 m .49356 .30752 L .49353 .30818 L 0 0 0 r
F
.49333 .30245 m .49356 .30752 L .4929 .30301 L F
.49419 .29701 m .49452 .30169 L .49388 .30202 L .394 .118 0 r
F
.49498 .29673 m .49452 .30169 L .49419 .29701 L .495 .15 0 r
F
.49952 .29104 m .49969 .29587 L .49862 .296 L .778 .222 0 r
F
.50068 .29087 m .49969 .29587 L .49952 .29104 L .805 .231 0 r
F
.51685 .32677 m .5139 .33259 L .51113 .33025 L 1 1 0 r
F
.50472 .28507 m .50513 .29016 L .50343 .29044 L .752 .237 0 r
F
.50663 .28457 m .50513 .29016 L .50472 .28507 L .754 .249 0 r
F
.49026 .36249 m .49086 .36163 L .4945 .35859 L .399 .401 0 r
F
.49026 .36249 m .4852 .36485 L .49086 .36163 L F
.5139 .33259 m .50878 .33552 L .51113 .33025 L 1 1 0 r
F
.5139 .33259 m .51064 .33803 L .50878 .33552 L F
.50068 .29087 m .50086 .29573 L .49969 .29587 L .805 .231 0 r
F
.50197 .29067 m .50086 .29573 L .50068 .29087 L .827 .241 0 r
F
.51935 .3206 m .51324 .32471 L .51503 .31891 L 1 .937 0 r
F
.52128 .31414 m .51935 .3206 L .51503 .31891 L 1 .824 0 r
F
.45678 .43671 m .456 .45163 L .44519 .44301 L .456 .371 0 r
F
.45678 .43671 m .46468 .44442 L .456 .45163 L F
.49498 .29673 m .49524 .30143 L .49452 .30169 L .495 .15 0 r
F
.49582 .2965 m .49524 .30143 L .49498 .29673 L .585 .172 0 r
F
.50197 .29067 m .50216 .2956 L .50086 .29573 L .827 .241 0 r
F
.50343 .29044 m .50216 .2956 L .50197 .29067 L .847 .253 0 r
F
.52951 .30845 m .52128 .31414 L .52257 .30746 L 1 .789 0 r
F
.53035 .30085 m .52951 .30845 L .52257 .30746 L 1 .686 0 r
F
.53998 .30116 m .52951 .30845 L .53035 .30085 L 1 .749 0 r
F
.49582 .2965 m .49603 .30123 L .49524 .30143 L .585 .172 0 r
F
.4967 .29631 m .49603 .30123 L .49582 .2965 L .663 .191 0 r
F
.49333 .30245 m .49382 .30703 L .49356 .30752 L 0 0 0 r
F
.49388 .30202 m .49382 .30703 L .49333 .30245 L .195 .047 0 r
F
.50663 .28457 m .50716 .28981 L .50513 .29016 L .754 .249 0 r
F
.50896 .28392 m .50716 .28981 L .50663 .28457 L .757 .268 0 r
F
.50803 .27857 m .50896 .28392 L .50663 .28457 L .635 .229 0 r
F
.51061 .27745 m .50896 .28392 L .50803 .27857 L .635 .249 0 r
F
.50908 .27203 m .51061 .27745 L .50803 .27857 L .526 .211 0 r
F
.50343 .29044 m .50366 .29545 L .50216 .2956 L .847 .253 0 r
F
.50513 .29016 m .50366 .29545 L .50343 .29044 L .864 .267 0 r
F
.57054 .28978 m .5705 .30228 L .55295 .30162 L .879 .748 0 r
F
.59477 .28775 m .5705 .30228 L .57054 .28978 L .82 .765 0 r
F
.4967 .29631 m .49688 .30106 L .49603 .30123 L .663 .191 0 r
F
.49763 .29615 m .49688 .30106 L .4967 .29631 L .729 .206 0 r
F
.4959 .31419 m .49697 .31803 L .49915 .31897 L 1 .232 0 r
F
.49483 .31323 m .49697 .31803 L .4959 .31419 L 1 .288 0 r
F
.51064 .33803 m .50631 .3405 L .50878 .33552 L 1 .905 0 r
F
.51064 .33803 m .5072 .34306 L .50631 .3405 L F
.52128 .31414 m .51503 .31891 L .5164 .31292 L 1 .824 0 r
F
.52257 .30746 m .52128 .31414 L .5164 .31292 L 1 .714 0 r
F
.49763 .29615 m .49778 .30092 L .49688 .30106 L .729 .206 0 r
F
.49862 .296 m .49778 .30092 L .49763 .29615 L .784 .22 0 r
F
.50513 .29016 m .5054 .29529 L .50366 .29545 L .864 .267 0 r
F
.50716 .28981 m .5054 .29529 L .50513 .29016 L .881 .286 0 r
F
.49388 .30202 m .49426 .30665 L .49382 .30703 L .195 .047 0 r
F
.49452 .30169 m .49426 .30665 L .49388 .30202 L .384 .112 0 r
F
.49862 .296 m .49876 .3008 L .49778 .30092 L .784 .22 0 r
F
.49969 .29587 m .49876 .3008 L .49862 .296 L .831 .233 0 r
F
.51179 .27021 m .51061 .27745 L .50908 .27203 L .53 .236 0 r
F
.49969 .29587 m .49981 .3007 L .49876 .3008 L .831 .233 0 r
F
.50086 .29573 m .49981 .3007 L .49969 .29587 L .873 .247 0 r
F
.50896 .28392 m .50966 .28936 L .50716 .28981 L .757 .268 0 r
F
.51187 .28305 m .50966 .28936 L .50896 .28392 L .764 .294 0 r
F
.51061 .27745 m .51187 .28305 L .50896 .28392 L .635 .249 0 r
F
.50716 .28981 m .5075 .2951 L .5054 .29529 L .881 .286 0 r
F
.50966 .28936 m .5075 .2951 L .50716 .28981 L .897 .312 0 r
F
.50086 .29573 m .50098 .30062 L .49981 .3007 L .873 .247 0 r
F
.50216 .2956 m .50098 .30062 L .50086 .29573 L .913 .262 0 r
F
.49452 .30169 m .49482 .30636 L .49426 .30665 L .384 .112 0 r
F
.49524 .30143 m .49482 .30636 L .49452 .30169 L .502 .15 0 r
F
.55283 .29126 m .55295 .30162 L .53998 .30116 L .944 .713 0 r
F
.57054 .28978 m .55295 .30162 L .55283 .29126 L .879 .748 0 r
F
.50216 .2956 m .50228 .30054 L .50098 .30062 L .913 .262 0 r
F
.50366 .29545 m .50228 .30054 L .50216 .2956 L .951 .28 0 r
F
.49382 .30703 m .49413 .31198 L .49356 .30752 L 0 0 0 r
F
.51803 .3263 m .51775 .32717 L .51784 .32716 L .088 0 0 r
F
.5182 .32553 m .51803 .3263 L .52944 .32664 L .2 0 0 r
F
.51803 .3263 m .52911 .32601 L .52944 .32664 L .088 0 0 r
F
.51803 .3263 m .51784 .32716 L .52911 .32601 L F
.51687 .3254 m .51803 .3263 L .5182 .32553 L .2 0 0 r
F
.52257 .30746 m .5164 .31292 L .5173 .30676 L 1 .714 0 r
F
.52313 .30064 m .52257 .30746 L .5173 .30676 L 1 .614 0 r
F
.53035 .30085 m .52257 .30746 L .52313 .30064 L 1 .686 0 r
F
.49524 .30143 m .49548 .30613 L .49482 .30636 L .502 .15 0 r
F
.49603 .30123 m .49548 .30613 L .49524 .30143 L .604 .176 0 r
F
.50366 .29545 m .50378 .30049 L .50228 .30054 L .951 .28 0 r
F
.5054 .29529 m .50378 .30049 L .50366 .29545 L .988 .301 0 r
F
.51387 .27593 m .51187 .28305 L .51061 .27745 L .64 .28 0 r
F
.51179 .27021 m .51387 .27593 L .51061 .27745 L .53 .236 0 r
F
.50966 .28936 m .51008 .29488 L .5075 .2951 L .897 .312 0 r
F
.51279 .28878 m .51008 .29488 L .50966 .28936 L .911 .347 0 r
F
.51187 .28305 m .51279 .28878 L .50966 .28936 L .764 .294 0 r
F
.49483 .31323 m .49562 .31732 L .49697 .31803 L 1 .288 0 r
F
.49429 .31251 m .49562 .31732 L .49483 .31323 L 1 .335 0 r
F
.5072 .34306 m .50382 .34518 L .50631 .3405 L .949 .596 0 r
F
.5072 .34306 m .50374 .34768 L .50382 .34518 L F
.5054 .29529 m .50553 .30044 L .50378 .30049 L .988 .301 0 r
F
.5075 .2951 m .50553 .30044 L .5054 .29529 L 1 .328 0 r
F
.49603 .30123 m .49622 .30595 L .49548 .30613 L .604 .176 0 r
F
.49688 .30106 m .49622 .30595 L .49603 .30123 L .691 .196 0 r
F
.5398 .29236 m .53998 .30116 L .53035 .30085 L 1 .66 0 r
F
.55283 .29126 m .53998 .30116 L .5398 .29236 L .944 .713 0 r
F
.6425 .32951 m .70682 .30801 L .70243 .33093 L .534 .584 0 r
F
.5075 .2951 m .50763 .30042 L .50553 .30044 L 1 .328 0 r
F
.51008 .29488 m .50763 .30042 L .5075 .2951 L 1 .363 0 r
F
.49697 .31803 m .50012 .32234 L .49915 .31897 L 1 .206 0 r
F
.49688 .30106 m .49703 .30581 L .49622 .30595 L .691 .196 0 r
F
.49778 .30092 m .49703 .30581 L .49688 .30106 L .766 .214 0 r
F
.49382 .30703 m .49425 .31157 L .49413 .31198 L 0 0 0 r
F
.49426 .30665 m .49425 .31157 L .49382 .30703 L .151 .028 0 r
F
.49155 .52789 m .48451 .52132 L .49675 .51823 L .578 .539 0 r
F
.49155 .52789 m .47486 .53021 L .48451 .52132 L F
.51503 .31891 m .51039 .32323 L .51166 .31771 L 1 .836 0 r
F
.51503 .31891 m .51324 .32471 L .51039 .32323 L F
.5164 .31292 m .51503 .31891 L .51166 .31771 L 1 .732 0 r
F
.5164 .31292 m .51166 .31771 L .51263 .31205 L F
.5173 .30676 m .5164 .31292 L .51263 .31205 L 1 .632 0 r
F
.51557 .28188 m .51279 .28878 L .51187 .28305 L .771 .332 0 r
F
.51387 .27593 m .51557 .28188 L .51187 .28305 L .64 .28 0 r
F
.46759 .62384 m .48475 .64127 L .46021 .63494 L .301 .332 0 r
F
.46759 .62384 m .48582 .63002 L .48475 .64127 L F
.49778 .30092 m .49791 .3057 L .49703 .30581 L .766 .214 0 r
F
.49876 .3008 m .49791 .3057 L .49778 .30092 L .831 .23 0 r
F
.53016 .29317 m .53035 .30085 L .52313 .30064 L 1 .595 0 r
F
.5398 .29236 m .53035 .30085 L .53016 .29317 L 1 .66 0 r
F
.51008 .29488 m .51022 .30041 L .50763 .30042 L 1 .363 0 r
F
.51333 .29459 m .51022 .30041 L .51008 .29488 L 1 .407 0 r
F
.51279 .28878 m .51333 .29459 L .51008 .29488 L .911 .347 0 r
F
.49876 .3008 m .49886 .30561 L .49791 .3057 L .831 .23 0 r
F
.49981 .3007 m .49886 .30561 L .49876 .3008 L .89 .246 0 r
F
.5173 .30676 m .51263 .31205 L .51325 .30628 L 1 .632 0 r
F
.51767 .30051 m .5173 .30676 L .51325 .30628 L 1 .542 0 r
F
.52313 .30064 m .5173 .30676 L .51767 .30051 L 1 .614 0 r
F
.51679 .288 m .51333 .29459 L .51279 .28878 L .921 .392 0 r
F
.51557 .28188 m .51679 .288 L .51279 .28878 L .771 .332 0 r
F
.49981 .3007 m .4999 .30555 L .49886 .30561 L .89 .246 0 r
F
.50098 .30062 m .4999 .30555 L .49981 .3007 L .948 .264 0 r
F
.49426 .30665 m .49458 .31125 L .49425 .31157 L .151 .028 0 r
F
.49482 .30636 m .49458 .31125 L .49426 .30665 L .391 .113 0 r
F
.52295 .29378 m .52313 .30064 L .51767 .30051 L 1 .526 0 r
F
.53016 .29317 m .52313 .30064 L .52295 .29378 L 1 .595 0 r
F
.50098 .30062 m .50104 .30551 L .4999 .30555 L .948 .264 0 r
F
.50228 .30054 m .50104 .30551 L .50098 .30062 L 1 .285 0 r
F
.51333 .29459 m .51349 .30044 L .51022 .30041 L 1 .407 0 r
F
.5175 .29424 m .51349 .30044 L .51333 .29459 L 1 .462 0 r
F
.51679 .288 m .5175 .29424 L .51333 .29459 L .921 .392 0 r
F
.49429 .31251 m .49488 .31679 L .49562 .31732 L 1 .335 0 r
F
.49413 .31198 m .49488 .31679 L .49429 .31251 L 1 .326 0 r
F
.50228 .30054 m .50232 .3055 L .50104 .30551 L 1 .285 0 r
F
.50378 .30049 m .50232 .3055 L .50228 .30054 L 1 .309 0 r
F
.51767 .30051 m .51325 .30628 L .51349 .30044 L 1 .542 0 r
F
.5175 .29424 m .51767 .30051 L .51349 .30044 L 1 .462 0 r
F
.52295 .29378 m .51767 .30051 L .5175 .29424 L 1 .526 0 r
F
.50378 .30049 m .50378 .30552 L .50232 .3055 L 1 .309 0 r
F
.50553 .30044 m .50378 .30552 L .50378 .30049 L 1 .339 0 r
F
.49231 .4621 m .5016 .46614 L .50628 .47372 L .115 .243 0 r
F
.51349 .30044 m .51008 .30595 L .51022 .30041 L 1 .476 0 r
F
.51349 .30044 m .51325 .30628 L .51008 .30595 L F
.50553 .30044 m .5055 .3056 L .50378 .30552 L 1 .339 0 r
F
.50763 .30042 m .5055 .3056 L .50553 .30044 L 1 .375 0 r
F
.50763 .30042 m .50756 .30573 L .5055 .3056 L F
.51022 .30041 m .50756 .30573 L .50763 .30042 L 1 .421 0 r
F
.51022 .30041 m .51008 .30595 L .50756 .30573 L F
.49482 .30636 m .49507 .31101 L .49458 .31125 L .391 .113 0 r
F
.49548 .30613 m .49507 .31101 L .49482 .30636 L .525 .155 0 r
F
.51113 .33025 m .5072 .33371 L .50888 .32857 L 1 .947 0 r
F
.51113 .33025 m .50878 .33552 L .5072 .33371 L F
.45011 .6163 m .46021 .63494 L .43658 .62682 L .362 .368 0 r
F
.45011 .6163 m .46759 .62384 L .46021 .63494 L F
.51325 .30628 m .50966 .31144 L .51008 .30595 L 1 .554 0 r
F
.51325 .30628 m .51263 .31205 L .50966 .31144 L F
.32328 .58252 m .28931 .61098 L .26413 .58927 L .537 .593 0 r
F
.32328 .58252 m .3405 .60022 L .28931 .61098 L F
.52202 .28696 m .5175 .29424 L .51679 .288 L .922 .449 0 r
F
.52202 .28696 m .52295 .29378 L .5175 .29424 L F
.49548 .30613 m .49567 .31082 L .49507 .31101 L .525 .155 0 r
F
.49622 .30595 m .49567 .31082 L .49548 .30613 L .637 .182 0 r
F
.49697 .31803 m .49769 .32178 L .50012 .32234 L 1 .206 0 r
F
.49562 .31732 m .49769 .32178 L .49697 .31803 L 1 .257 0 r
F
.51523 .26773 m .51387 .27593 L .51179 .27021 L .542 .273 0 r
F
.51263 .31205 m .50898 .31685 L .50966 .31144 L 1 .641 0 r
F
.51263 .31205 m .51166 .31771 L .50898 .31685 L F
.49413 .31198 m .49458 .31639 L .49488 .31679 L 1 .326 0 r
F
.49425 .31157 m .49458 .31639 L .49413 .31198 L 0 0 0 r
F
.49622 .30595 m .49637 .31068 L .49567 .31082 L .637 .182 0 r
F
.49703 .30581 m .49637 .31068 L .49622 .30595 L .731 .204 0 r
F
.51008 .30595 m .50728 .31102 L .50756 .30573 L 1 .485 0 r
F
.51008 .30595 m .50966 .31144 L .50728 .31102 L F
.52037 .28028 m .51679 .288 L .51557 .28188 L .777 .381 0 r
F
.52037 .28028 m .52202 .28696 L .51679 .288 L F
.50374 .34768 m .50143 .34957 L .50382 .34518 L .764 .449 0 r
F
.50042 .3519 m .49738 .35576 L .49924 .35371 L 0 0 0 r
F
.50042 .3519 m .4996 .35317 L .50143 .34957 L F
.4996 .35317 m .49924 .35371 L .50015 .35199 L F
.4996 .35317 m .50015 .35199 L .50143 .34957 L F
.50099 .35117 m .50042 .3519 L .50143 .34957 L .764 .449 0 r
F
.50168 .34877 m .50037 .35224 L .50096 .35118 L 0 0 0 r
F
.50143 .34957 m .50174 .34843 L .50193 .3479 L F
.50193 .3479 m .50145 .34926 L .50168 .34877 L F
.50143 .34957 m .49924 .35371 L .50037 .35224 L F
.50143 .34957 m .50115 .35028 L .50174 .34843 L F
.50115 .35028 m .50037 .35224 L .50137 .34948 L F
.50115 .35028 m .50137 .34948 L .50174 .34843 L F
.50193 .3479 m .50096 .35118 L .50207 .3467 L F
.50163 .34849 m .50096 .35118 L .50116 .35043 L F
.50207 .3467 m .50157 .34873 L .50163 .34849 L F
.50145 .34926 m .50037 .35224 L .50168 .34877 L F
.50157 .34873 m .50096 .35118 L .50163 .34849 L F
.50374 .34768 m .50099 .35117 L .50143 .34957 L .764 .449 0 r
F
.51807 .27384 m .51557 .28188 L .51387 .27593 L .65 .323 0 r
F
.51523 .26773 m .51807 .27384 L .51387 .27593 L .542 .273 0 r
F
.49703 .30581 m .49715 .31056 L .49637 .31068 L .731 .204 0 r
F
.49791 .3057 m .49715 .31056 L .49703 .30581 L .811 .223 0 r
F
.51807 .27384 m .52037 .28028 L .51557 .28188 L .65 .323 0 r
F
.51166 .31771 m .50809 .32217 L .50898 .31685 L 1 .731 0 r
F
.51166 .31771 m .51039 .32323 L .50809 .32217 L F
.52893 .28554 m .52295 .29378 L .52202 .28696 L .91 .514 0 r
F
.52893 .28554 m .53016 .29317 L .52295 .29378 L F
.50756 .30573 m .50533 .31074 L .5055 .3056 L 1 .427 0 r
F
.50756 .30573 m .50728 .31102 L .50533 .31074 L F
.49791 .3057 m .498 .31048 L .49715 .31056 L .811 .223 0 r
F
.49886 .30561 m .498 .31048 L .49791 .3057 L .883 .241 0 r
F
.50878 .33552 m .50543 .33865 L .5072 .33371 L 1 .815 0 r
F
.50878 .33552 m .50631 .3405 L .50543 .33865 L F
.49886 .30561 m .49892 .31042 L .498 .31048 L .883 .241 0 r
F
.4999 .30555 m .49892 .31042 L .49886 .30561 L .954 .26 0 r
F
.5055 .3056 m .50369 .31056 L .50378 .30552 L 1 .38 0 r
F
.5055 .3056 m .50533 .31074 L .50369 .31056 L F
.6425 .32951 m .6441 .31435 L .70682 .30801 L .534 .584 0 r
F
.59917 .32846 m .6441 .31435 L .6425 .32951 L .502 .524 0 r
F
.49425 .31157 m .49459 .31608 L .49458 .31639 L 0 0 0 r
F
.49458 .31125 m .49459 .31608 L .49425 .31157 L .139 .021 0 r
F
.4999 .30555 m .49993 .31039 L .49892 .31042 L .954 .26 0 r
F
.50104 .30551 m .49993 .31039 L .4999 .30555 L 1 .282 0 r
F
.5598 .50291 m .53516 .50197 L .54685 .49418 L .797 .923 0 r
F
.57402 .49276 m .5598 .50291 L .54685 .49418 L .832 .943 0 r
F
.50378 .30552 m .50228 .31045 L .50232 .3055 L 1 .34 0 r
F
.50378 .30552 m .50369 .31056 L .50228 .31045 L F
.50104 .30551 m .50104 .3104 L .49993 .31039 L 1 .282 0 r
F
.50232 .3055 m .50104 .3104 L .50104 .30551 L 1 .309 0 r
F
.50232 .3055 m .50228 .31045 L .50104 .3104 L F
.50966 .31144 m .50682 .31626 L .50728 .31102 L 1 .557 0 r
F
.50966 .31144 m .50898 .31685 L .50682 .31626 L F
.45012 .42821 m .44519 .44301 L .43601 .4333 L .525 .426 0 r
F
.45012 .42821 m .45678 .43671 L .44519 .44301 L F
.49562 .31732 m .49616 .32136 L .49769 .32178 L 1 .257 0 r
F
.49488 .31679 m .49616 .32136 L .49562 .31732 L 1 .318 0 r
F
.49458 .31125 m .49485 .31585 L .49459 .31608 L .139 .021 0 r
F
.49507 .31101 m .49485 .31585 L .49458 .31125 L .425 .123 0 r
F
.53819 .28361 m .53016 .29317 L .52893 .28554 L .886 .58 0 r
F
.53819 .28361 m .5398 .29236 L .53016 .29317 L F
.50728 .31102 m .50502 .31584 L .50533 .31074 L 1 .484 0 r
F
.50728 .31102 m .50682 .31626 L .50502 .31584 L F
.49507 .31101 m .49527 .31566 L .49485 .31585 L .425 .123 0 r
F
.49567 .31082 m .49527 .31566 L .49507 .31101 L .573 .165 0 r
F
.4852 .36485 m .48795 .3643 L .49086 .36163 L 0 0 0 r
F
.4852 .36485 m .48114 .36669 L .48795 .3643 L F
.43127 .37681 m .44909 .37092 L .45231 .37297 L .399 .409 0 r
F
.43127 .37681 m .42652 .37217 L .44909 .37092 L F
.52671 .2781 m .52202 .28696 L .52037 .28028 L .779 .442 0 r
F
.52671 .2781 m .52893 .28554 L .52202 .28696 L F
.50898 .31685 m .50619 .32143 L .50682 .31626 L 1 .631 0 r
F
.50898 .31685 m .50809 .32217 L .50619 .32143 L F
.49567 .31082 m .49583 .31551 L .49527 .31566 L .573 .165 0 r
F
.49637 .31068 m .49583 .31551 L .49567 .31082 L .689 .192 0 r
F
.49488 .31679 m .49529 .32104 L .49616 .32136 L 1 .318 0 r
F
.49458 .31639 m .49529 .32104 L .49488 .31679 L 1 .387 0 r
F
.50533 .31074 m .50349 .31557 L .50369 .31056 L 1 .424 0 r
F
.50533 .31074 m .50502 .31584 L .50349 .31557 L F
.4945 .35859 m .49086 .36163 L .49476 .3593 L 0 0 0 r
F
.49637 .31068 m .4965 .3154 L .49583 .31551 L .689 .192 0 r
F
.49715 .31056 m .4965 .3154 L .49637 .31068 L .783 .214 0 r
F
.50888 .32857 m .50583 .33242 L .50702 .32736 L 1 .842 0 r
F
.50888 .32857 m .5072 .33371 L .50583 .33242 L F
.49715 .31056 m .49724 .31532 L .4965 .3154 L .783 .214 0 r
F
.498 .31048 m .49724 .31532 L .49715 .31056 L .863 .233 0 r
F
.50369 .31056 m .50216 .31539 L .50228 .31045 L 1 .374 0 r
F
.50369 .31056 m .50349 .31557 L .50216 .31539 L F
.50631 .3405 m .50365 .34338 L .50543 .33865 L .985 .535 0 r
F
.50631 .3405 m .50382 .34518 L .50365 .34338 L F
.59917 .32846 m .59952 .31887 L .6441 .31435 L .502 .524 0 r
F
.56793 .32768 m .59952 .31887 L .59917 .32846 L .447 .446 0 r
F
.498 .31048 m .49806 .31526 L .49724 .31532 L .863 .233 0 r
F
.49892 .31042 m .49806 .31526 L .498 .31048 L .94 .253 0 r
F
.37928 .5921 m .36295 .61591 L .3405 .60022 L .513 .548 0 r
F
.37928 .5921 m .39531 .6053 L .36295 .61591 L F
.50228 .31045 m .50099 .31529 L .50104 .3104 L 1 .334 0 r
F
.50228 .31045 m .50216 .31539 L .50099 .31529 L F
.49892 .31042 m .49895 .31523 L .49806 .31526 L .94 .253 0 r
F
.49993 .31039 m .49895 .31523 L .49892 .31042 L 1 .275 0 r
F
.49458 .31639 m .49489 .32079 L .49529 .32104 L 1 .387 0 r
F
.49459 .31608 m .49489 .32079 L .49458 .31639 L .852 .305 0 r
F
.50104 .3104 m .49993 .31524 L .49993 .31039 L 1 .301 0 r
F
.50104 .3104 m .50099 .31529 L .49993 .31524 L F
.49993 .31039 m .49993 .31524 L .49895 .31523 L 1 .275 0 r
F
.49769 .32178 m .50057 .32564 L .50012 .32234 L .884 .168 0 r
F
.55072 .28095 m .5398 .29236 L .53819 .28361 L .85 .639 0 r
F
.55072 .28095 m .55283 .29126 L .5398 .29236 L F
.50682 .31626 m .50459 .3209 L .50502 .31584 L 1 .544 0 r
F
.50682 .31626 m .50619 .32143 L .50459 .3209 L F
.52358 .27098 m .52037 .28028 L .51807 .27384 L .661 .38 0 r
F
.52358 .27098 m .52671 .2781 L .52037 .28028 L F
.49459 .31608 m .49484 .32059 L .49489 .32079 L .852 .305 0 r
F
.49485 .31585 m .49484 .32059 L .49459 .31608 L .208 .042 0 r
F
.4715 .36999 m .47828 .36816 L .48114 .36669 L .204 .351 0 r
F
.4715 .36999 m .46746 .37018 L .47828 .36816 L F
.49485 .31585 m .49504 .32043 L .49484 .32059 L .208 .042 0 r
F
.49527 .31566 m .49504 .32043 L .49485 .31585 L .503 .145 0 r
F
.50502 .31584 m .50321 .32055 L .50349 .31557 L 1 .47 0 r
F
.50502 .31584 m .50459 .3209 L .50321 .32055 L F
.63322 .49563 m .64666 .48569 L .70603 .49086 L .413 .425 0 r
F
.6256 .47379 m .61283 .48915 L .5859 .48122 L .749 .844 0 r
F
.66686 .48099 m .61283 .48915 L .6256 .47379 L .687 .792 0 r
F
.59415 .48784 m .64666 .48569 L .63322 .49563 L .349 .382 0 r
F
.51969 .2643 m .51807 .27384 L .51523 .26773 L .56 .326 0 r
F
.51969 .2643 m .52358 .27098 L .51807 .27384 L F
.49769 .32178 m .49803 .3255 L .50057 .32564 L .884 .168 0 r
F
.49616 .32136 m .49803 .3255 L .49769 .32178 L 1 .202 0 r
F
.5072 .33371 m .50456 .33732 L .50583 .33242 L 1 .754 0 r
F
.5072 .33371 m .50543 .33865 L .50456 .33732 L F
.56793 .32768 m .56777 .32208 L .59952 .31887 L .447 .446 0 r
F
.54549 .32709 m .56777 .32208 L .56793 .32768 L .347 .387 0 r
F
.49527 .31566 m .49542 .3203 L .49504 .32043 L .503 .145 0 r
F
.49583 .31551 m .49542 .3203 L .49527 .31566 L .655 .182 0 r
F
.50349 .31557 m .50199 .32031 L .50216 .31539 L 1 .408 0 r
F
.50349 .31557 m .50321 .32055 L .50199 .32031 L F
.53519 .27511 m .52893 .28554 L .52671 .2781 L .773 .509 0 r
F
.53519 .27511 m .53819 .28361 L .52893 .28554 L F
.49583 .31551 m .49595 .3202 L .49542 .3203 L .655 .182 0 r
F
.4965 .3154 m .49595 .3202 L .49583 .31551 L .763 .207 0 r
F
.4965 .3154 m .49658 .32013 L .49595 .3202 L F
.49724 .31532 m .49658 .32013 L .4965 .3154 L .846 .226 0 r
F
.50216 .31539 m .50089 .32016 L .50099 .31529 L 1 .359 0 r
F
.50216 .31539 m .50199 .32031 L .50089 .32016 L F
.50702 .32736 m .5046 .3315 L .50544 .32651 L 1 .744 0 r
F
.50702 .32736 m .50583 .33242 L .5046 .3315 L F
.49616 .32136 m .49642 .32538 L .49803 .3255 L 1 .202 0 r
F
.49529 .32104 m .49642 .32538 L .49616 .32136 L 1 .239 0 r
F
.49724 .31532 m .4973 .32007 L .49658 .32013 L .846 .226 0 r
F
.49806 .31526 m .4973 .32007 L .49724 .31532 L .922 .245 0 r
F
.50099 .31529 m .49988 .32008 L .49993 .31524 L 1 .32 0 r
F
.50099 .31529 m .50089 .32016 L .49988 .32008 L F
.49806 .31526 m .49809 .32004 L .4973 .32007 L .922 .245 0 r
F
.49895 .31523 m .49809 .32004 L .49806 .31526 L 1 .265 0 r
F
.56782 .27729 m .55283 .29126 L .55072 .28095 L .81 .685 0 r
F
.56782 .27729 m .57054 .28978 L .55283 .29126 L F
.49993 .31524 m .49895 .32004 L .49895 .31523 L 1 .29 0 r
F
.49993 .31524 m .49988 .32008 L .49895 .32004 L F
.49895 .31523 m .49895 .32004 L .49809 .32004 L 1 .265 0 r
F
.50382 .34518 m .50193 .3479 L .50365 .34338 L .784 .424 0 r
F
.50382 .34518 m .50143 .34957 L .50193 .3479 L F
.54549 .32709 m .54517 .32438 L .56777 .32208 L .347 .387 0 r
F
.52944 .32664 m .54517 .32438 L .54549 .32709 L .169 .339 0 r
F
.49529 .32104 m .49549 .32527 L .49642 .32538 L 1 .239 0 r
F
.49489 .32079 m .49549 .32527 L .49529 .32104 L 1 .301 0 r
F
.50459 .3209 m .50286 .32549 L .50321 .32055 L 1 .516 0 r
F
.49489 .32079 m .49505 .32518 L .49549 .32527 L 1 .301 0 r
F
.49484 .32059 m .49505 .32518 L .49489 .32079 L 1 .4 0 r
F
.434 .60744 m .43658 .62682 L .41468 .61692 L .419 .416 0 r
F
.434 .60744 m .45011 .6163 L .43658 .62682 L F
.50543 .33865 m .50329 .34208 L .50456 .33732 L 1 .524 0 r
F
.50543 .33865 m .50365 .34338 L .50329 .34208 L F
.52944 .32664 m .52911 .32601 L .54517 .32438 L .169 .339 0 r
F
.49484 .32059 m .49497 .32509 L .49505 .32518 L 1 .4 0 r
F
.49504 .32043 m .49497 .32509 L .49484 .32059 L .426 .117 0 r
F
.50321 .32055 m .50175 .32521 L .50199 .32031 L 1 .442 0 r
F
.50321 .32055 m .50286 .32549 L .50175 .32521 L F
.50544 .32651 m .50348 .33085 L .50407 .32591 L 1 .65 0 r
F
.50544 .32651 m .5046 .3315 L .50348 .33085 L F
.49504 .32043 m .49515 .32502 L .49497 .32509 L .426 .117 0 r
F
.49542 .3203 m .49515 .32502 L .49504 .32043 L .67 .182 0 r
F
.50583 .33242 m .50371 .33638 L .5046 .3315 L 1 .714 0 r
F
.50583 .33242 m .50456 .33732 L .50371 .33638 L F
.50199 .32031 m .50074 .32503 L .50089 .32016 L 1 .383 0 r
F
.50199 .32031 m .50175 .32521 L .50074 .32503 L F
.49542 .3203 m .49551 .32496 L .49515 .32502 L .67 .182 0 r
F
.49595 .3202 m .49551 .32496 L .49542 .3203 L .784 .208 0 r
F
.50999 .32603 m .51775 .32717 L .51803 .3263 L .325 0 0 r
F
.49595 .3202 m .49602 .3249 L .49551 .32496 L .784 .208 0 r
F
.49658 .32013 m .49602 .3249 L .49595 .3202 L .857 .226 0 r
F
.50089 .32016 m .4998 .32492 L .49988 .32008 L 1 .338 0 r
F
.50089 .32016 m .50074 .32503 L .4998 .32492 L F
.53092 .26703 m .52671 .2781 L .52358 .27098 L .67 .446 0 r
F
.53092 .26703 m .53519 .27511 L .52671 .2781 L F
.49658 .32013 m .49664 .32486 L .49602 .3249 L .857 .226 0 r
F
.4973 .32007 m .49664 .32486 L .49658 .32013 L .92 .241 0 r
F
.49988 .32008 m .49892 .32485 L .49895 .32004 L 1 .304 0 r
F
.49988 .32008 m .4998 .32492 L .49892 .32485 L F
.4973 .32007 m .49733 .32484 L .49664 .32486 L .92 .241 0 r
F
.49809 .32004 m .49733 .32484 L .4973 .32007 L .984 .258 0 r
F
.49809 .32004 m .4981 .32483 L .49733 .32484 L F
.49895 .32004 m .4981 .32483 L .49809 .32004 L 1 .278 0 r
F
.49895 .32004 m .49892 .32485 L .4981 .32483 L F
.50999 .32603 m .50978 .32799 L .51775 .32717 L .325 0 0 r
F
.5044 .32582 m .50978 .32799 L .50999 .32603 L .468 .013 0 r
F
.36324 .39945 m .32483 .42213 L .31675 .39944 L .676 .71 0 r
F
.36324 .39945 m .36829 .41737 L .32483 .42213 L F
.47486 .53021 m .47338 .52338 L .48451 .52132 L .511 .461 0 r
F
.47486 .53021 m .4596 .53114 L .47338 .52338 L F
.50407 .32591 m .50245 .33039 L .50281 .32607 L 1 .558 0 r
F
.50407 .32591 m .50348 .33085 L .50245 .33039 L F
.50371 .32579 m .50424 .32856 L .5044 .32582 L .554 .081 0 r
F
.50146 .32637 m .50148 .33008 L .50057 .32988 L 1 .405 0 r
F
.50146 .32637 m .50148 .33008 L .50146 .32637 L F
.50169 .32632 m .50148 .33008 L .50146 .32636 L F
.50057 .32564 m .50053 .32702 L .50147 .32636 L .554 .081 0 r
F
.50146 .32637 m .50057 .32988 L .50067 .32692 L 1 .405 0 r
F
.50053 .32702 m .50053 .32709 L .50111 .32664 L .554 .081 0 r
F
.50053 .32702 m .50111 .32664 L .50147 .32636 L F
.50026 .32719 m .50057 .32988 L .49969 .32974 L 1 .353 0 r
F
.50057 .32564 m .50147 .32636 L .50371 .32579 L .554 .081 0 r
F
.50074 .32503 m .50067 .32692 L .50026 .32719 L 1 .353 0 r
F
.49803 .3255 m .49916 .3271 L .50057 .32564 L .622 .123 0 r
F
.49937 .3271 m .49886 .32966 L .49889 .32729 L 1 .316 0 r
F
.49758 .32808 m .49807 .32962 L .49733 .32961 L 1 .271 0 r
F
.49642 .32538 m .49641 .32822 L .49733 .32763 L .668 .148 0 r
F
.49641 .32822 m .49641 .32826 L .49665 .32809 L F
.49641 .32822 m .49665 .32809 L .49733 .32763 L F
.49642 .32538 m .49733 .32763 L .49803 .3255 L F
.49733 .32484 m .49689 .32797 L .49664 .32486 L .997 .258 0 r
F
.49689 .32797 m .49665 .3296 L .49665 .32809 L F
.49689 .32797 m .49665 .32809 L .49664 .32486 L F
.49664 .32735 m .49665 .3296 L .49634 .32723 L .966 .249 0 r
F
.49689 .32797 m .49733 .32961 L .49665 .3296 L .997 .258 0 r
F
.49733 .32763 m .49732 .32765 L .49733 .32764 L .668 .148 0 r
F
.49733 .32484 m .49733 .32764 L .49689 .32797 L .997 .258 0 r
F
.49733 .32764 m .49733 .32961 L .49689 .32797 L F
.49733 .32763 m .49736 .32764 L .49803 .3255 L .668 .148 0 r
F
.49736 .32765 m .498 .32784 L .49803 .3255 L F
.49733 .32764 m .49733 .32961 L .49733 .32764 L 1 .271 0 r
F
.49733 .32763 m .49733 .32764 L .49736 .32764 L .668 .148 0 r
F
.49733 .32764 m .49736 .32765 L .49736 .32764 L F
.49769 .32739 m .49763 .32775 L .49733 .32764 L 1 .271 0 r
F
.49763 .32775 m .49733 .32961 L .49733 .32764 L F
.49733 .32764 m .49735 .32767 L .49736 .32765 L .668 .148 0 r
F
.49735 .32767 m .49763 .32775 L .49736 .32765 L F
.49763 .32775 m .498 .32784 L .49736 .32765 L F
.49769 .32739 m .49733 .32764 L .49733 .32484 L 1 .271 0 r
F
.49733 .32764 m .49733 .32764 L .49733 .32764 L F
.49733 .32764 m .49733 .32764 L .49733 .32484 L F
.4981 .32483 m .49769 .32739 L .49733 .32484 L F
.49733 .32764 m .4964 .3294 L .49797 .32923 L .668 .148 0 r
F
.49732 .32765 m .4964 .3294 L .49733 .32764 L F
.49647 .32821 m .49665 .3296 L .4962 .3284 L .966 .249 0 r
F
.49641 .32826 m .4964 .3294 L .49733 .32763 L .668 .148 0 r
F
.4962 .3284 m .49665 .3296 L .49605 .32961 L .966 .249 0 r
F
.49567 .32836 m .49605 .32961 L .49554 .32962 L .952 .243 0 r
F
.49583 .32818 m .49605 .32961 L .49567 .32836 L F
.49604 .32788 m .49605 .32961 L .49574 .32762 L F
.49549 .32527 m .49607 .32791 L .49642 .32538 L .688 .163 0 r
F
.49609 .328 m .49641 .32826 L .49642 .32538 L F
.49664 .32486 m .49627 .32781 L .49602 .3249 L .966 .249 0 r
F
.49607 .32791 m .49608 .32793 L .4961 .32794 L .688 .163 0 r
F
.49623 .32812 m .49605 .32961 L .49608 .32793 L .966 .249 0 r
F
.49608 .32793 m .49609 .328 L .4961 .32795 L .688 .163 0 r
F
.49608 .32793 m .4961 .32795 L .4961 .32794 L F
.49608 .32793 m .49605 .32961 L .49604 .32795 L .966 .249 0 r
F
.49627 .32781 m .49623 .32812 L .49608 .32793 L F
.49607 .32791 m .49606 .32794 L .49608 .32793 L .688 .163 0 r
F
.49607 .32791 m .4961 .32794 L .49642 .32538 L F
.49627 .32781 m .49604 .32795 L .49602 .3249 L .966 .249 0 r
F
.49608 .32793 m .49549 .32952 L .4964 .3294 L .688 .163 0 r
F
.49606 .32794 m .49549 .32952 L .49608 .32793 L F
.49549 .32527 m .49549 .32841 L .49607 .32791 L F
.49602 .3249 m .49567 .32836 L .49551 .32496 L .952 .243 0 r
F
.49567 .32836 m .49554 .32962 L .49553 .3284 L F
.49567 .32836 m .49553 .3284 L .49551 .32496 L F
.49549 .32841 m .49549 .32855 L .49567 .32836 L .688 .163 0 r
F
.49549 .32841 m .49567 .32836 L .49607 .32791 L F
.49549 .32855 m .49549 .32952 L .49607 .32791 L F
.49574 .32762 m .49583 .32818 L .49567 .32836 L .952 .243 0 r
F
.49602 .3249 m .49604 .32788 L .49574 .32762 L F
.49623 .32812 m .49641 .32826 L .4962 .3284 L .966 .249 0 r
F
.49609 .328 m .4964 .3294 L .49641 .32826 L .688 .163 0 r
F
.49634 .32723 m .49647 .32821 L .49641 .32826 L .966 .249 0 r
F
.49634 .32723 m .49641 .32826 L .49623 .32812 L F
.49664 .32486 m .49664 .32735 L .49634 .32723 L F
.49763 .32775 m .498 .32784 L .49758 .32808 L 1 .271 0 r
F
.49808 .3278 m .49807 .32962 L .49758 .32808 L F
.49735 .32767 m .49797 .32923 L .498 .32784 L .668 .148 0 r
F
.49803 .3255 m .498 .32784 L .49916 .3271 L .622 .123 0 r
F
.4981 .32483 m .49808 .3278 L .498 .32784 L 1 .271 0 r
F
.4981 .32483 m .498 .32784 L .49763 .32775 L F
.498 .32784 m .498 .32785 L .49801 .32783 L .622 .123 0 r
F
.498 .32784 m .49801 .32783 L .49916 .3271 L F
.49843 .32759 m .49807 .32962 L .49808 .3278 L 1 .289 0 r
F
.49843 .32759 m .49886 .32966 L .49807 .32962 L F
.498 .32785 m .49861 .32749 L .49916 .3271 L .622 .123 0 r
F
.49892 .32485 m .49889 .32729 L .49843 .32759 L 1 .289 0 r
F
.49889 .32729 m .49886 .32966 L .49843 .32759 L F
.49843 .32759 m .49799 .32793 L .49861 .32749 L .622 .123 0 r
F
.498 .32785 m .498 .32788 L .49843 .32759 L F
.498 .32788 m .49799 .32793 L .49843 .32759 L F
.49892 .32485 m .49843 .32759 L .4981 .32483 L 1 .289 0 r
F
.49843 .32759 m .49808 .3278 L .4981 .32483 L F
.49916 .3271 m .49889 .32729 L .49889 .32709 L 1 .316 0 r
F
.49937 .3271 m .49889 .32729 L .49916 .3271 L F
.50029 .32705 m .49969 .32974 L .49975 .32709 L 1 .353 0 r
F
.49937 .3271 m .49969 .32974 L .49886 .32966 L 1 .316 0 r
F
.49942 .3271 m .49969 .32974 L .49937 .3271 L F
.49932 .32711 m .50053 .32702 L .50057 .32564 L .622 .123 0 r
F
.49976 .32664 m .49975 .32709 L .4994 .32693 L 1 .316 0 r
F
.49975 .32709 m .49969 .32974 L .49942 .3271 L F
.49975 .32709 m .49942 .3271 L .4994 .32693 L F
.49924 .32721 m .50006 .32708 L .49932 .32711 L .622 .123 0 r
F
.50006 .32708 m .50053 .32702 L .49932 .32711 L F
.50053 .32702 m .50057 .32988 L .50026 .32719 L 1 .353 0 r
F
.49924 .32721 m .50047 .32896 L .50053 .32707 L .622 .123 0 r
F
.50006 .32708 m .50053 .32707 L .50053 .32702 L F
.49924 .32721 m .50053 .32707 L .50006 .32708 L F
.4994 .32693 m .49942 .3271 L .49937 .3271 L 1 .316 0 r
F
.49916 .3271 m .49922 .3271 L .50057 .32564 L .622 .123 0 r
F
.49919 .32714 m .4993 .32713 L .50057 .32564 L F
.4998 .32492 m .49976 .32664 L .4994 .32693 L 1 .316 0 r
F
.49917 .32711 m .49797 .32923 L .50047 .32896 L .622 .123 0 r
F
.49916 .3271 m .49914 .32713 L .49917 .32711 L F
.49914 .32713 m .49797 .32923 L .49917 .32711 L F
.49799 .32793 m .49797 .32923 L .49916 .3271 L F
.49916 .3271 m .49919 .32714 L .49922 .3271 L F
.4998 .32492 m .49937 .3271 L .49892 .32485 L 1 .316 0 r
F
.49937 .3271 m .49889 .32709 L .49892 .32485 L F
.50074 .32503 m .50029 .32705 L .4998 .32492 L 1 .353 0 r
F
.50029 .32705 m .49975 .32709 L .4998 .32492 L F
.49919 .32714 m .49924 .32721 L .4993 .32713 L .622 .123 0 r
F
.50067 .32692 m .50067 .32699 L .50053 .32702 L 1 .353 0 r
F
.50067 .32699 m .50057 .32988 L .50053 .32702 L F
.50146 .32636 m .50146 .32637 L .50069 .32646 L 1 .405 0 r
F
.50146 .32637 m .50067 .32692 L .50069 .32646 L F
.50267 .32611 m .50148 .33008 L .50169 .32632 L 1 .474 0 r
F
.50147 .32636 m .50148 .32636 L .50371 .32579 L .554 .081 0 r
F
.50147 .32636 m .50153 .32635 L .50371 .32579 L F
.50267 .32611 m .50245 .33039 L .50148 .33008 L 1 .474 0 r
F
.50286 .32549 m .50281 .32607 L .50267 .32611 L F
.50281 .32607 m .50245 .33039 L .50267 .32611 L F
.50148 .32637 m .50267 .32611 L .50371 .32579 L .554 .081 0 r
F
.50267 .32611 m .50271 .3261 L .50281 .32607 L F
.50267 .32611 m .50281 .32607 L .50371 .32579 L F
.50147 .32636 m .50047 .32896 L .50424 .32856 L F
.50147 .32636 m .50147 .32636 L .50147 .32636 L F
.50147 .32636 m .50047 .32896 L .50147 .32636 L F
.50053 .32709 m .50047 .32896 L .50147 .32636 L F
.50146 .32636 m .50146 .32637 L .50146 .32637 L 1 .405 0 r
F
.50175 .32521 m .50169 .32632 L .50146 .32636 L F
.50147 .32636 m .50147 .32636 L .50148 .32636 L .554 .081 0 r
F
.50147 .32636 m .50148 .32637 L .50153 .32635 L F
.50175 .32521 m .50146 .32636 L .50074 .32503 L 1 .405 0 r
F
.50146 .32636 m .50069 .32646 L .50074 .32503 L F
.50286 .32549 m .50267 .32611 L .50175 .32521 L 1 .474 0 r
F
.50267 .32611 m .50169 .32632 L .50175 .32521 L F
.50148 .32637 m .50158 .32645 L .50271 .3261 L .554 .081 0 r
F
.50407 .32591 m .50281 .32607 L .50371 .32579 L 1 .558 0 r
F
.50158 .32645 m .50424 .32856 L .50371 .32579 L .554 .081 0 r
F
.50371 .32579 m .50281 .32607 L .50286 .32549 L 1 .558 0 r
F
.59135 .27222 m .57054 .28978 L .56782 .27729 L .771 .714 0 r
F
.59135 .27222 m .59477 .28775 L .57054 .28978 L F
.5044 .32582 m .50424 .32856 L .50978 .32799 L .468 .013 0 r
F
.43382 .71038 m .43385 .70005 L .45489 .69912 L .38 .399 0 r
F
.43382 .71038 m .40512 .70974 L .43385 .70005 L F
.49738 .35576 m .49476 .3593 L .49737 .35762 L 0 0 0 r
F
.54667 .27096 m .53819 .28361 L .53519 .27511 L .76 .573 0 r
F
.54667 .27096 m .55072 .28095 L .53819 .28361 L F
.29223 .37968 m .34778 .3623 L .35186 .37634 L .515 .559 0 r
F
.29223 .37968 m .28434 .35841 L .34778 .3623 L F
.49086 .36163 m .49268 .36258 L .49476 .3593 L .018 0 0 r
F
.49086 .36163 m .48795 .3643 L .49268 .36258 L F
.5046 .3315 m .50286 .33571 L .50348 .33085 L 1 .664 0 r
F
.5046 .3315 m .50371 .33638 L .50286 .33571 L F
.50365 .34338 m .50207 .3467 L .50329 .34208 L .841 .409 0 r
F
.50365 .34338 m .50193 .3479 L .50207 .3467 L F
.4241 .41127 m .4072 .42754 L .40039 .41386 L .674 .608 0 r
F
.4241 .41127 m .42886 .42265 L .4072 .42754 L F
.50456 .33732 m .50281 .34116 L .50371 .33638 L 1 .56 0 r
F
.50456 .33732 m .50329 .34208 L .50281 .34116 L F
.49505 .32518 m .49535 .3281 L .49549 .32527 L .667 .167 0 r
F
.49554 .32856 m .49554 .32962 L .49529 .32797 L .964 .241 0 r
F
.49535 .3281 m .49537 .32834 L .49538 .32818 L .667 .167 0 r
F
.49535 .3281 m .49538 .32818 L .49549 .32527 L F
.49527 .32831 m .49554 .32962 L .49517 .32962 L .964 .241 0 r
F
.49532 .32817 m .49554 .32962 L .49527 .32831 L F
.49535 .3281 m .49507 .32958 L .49549 .32952 L .667 .167 0 r
F
.49505 .32518 m .49506 .32824 L .49519 .32818 L F
.4953 .32762 m .49519 .32818 L .49535 .3281 L F
.49505 .32518 m .49519 .32818 L .4953 .32762 L F
.49501 .32902 m .49517 .32962 L .49499 .32961 L 1 .263 0 r
F
.49515 .32502 m .49517 .32827 L .49501 .32902 L F
.49517 .32827 m .49517 .32962 L .49501 .32902 L F
.49529 .32797 m .49527 .32831 L .49516 .32734 L .964 .241 0 r
F
.49527 .32831 m .49517 .32962 L .49517 .32827 L F
.49506 .32824 m .49527 .32831 L .49535 .3281 L .667 .167 0 r
F
.49527 .32831 m .49517 .32827 L .49516 .32734 L .964 .241 0 r
F
.49506 .32824 m .49506 .32885 L .49527 .32831 L .667 .167 0 r
F
.49506 .32885 m .49507 .32958 L .49535 .3281 L F
.49529 .32797 m .49532 .32817 L .49527 .32831 L .964 .241 0 r
F
.49537 .32834 m .49549 .32891 L .49549 .32527 L .667 .167 0 r
F
.49551 .32496 m .49554 .32856 L .49529 .32797 L .964 .241 0 r
F
.49551 .32496 m .49529 .32797 L .49515 .32502 L F
.49529 .32797 m .49516 .32734 L .49515 .32502 L F
.49537 .32834 m .49549 .32952 L .49549 .32891 L .667 .167 0 r
F
.49497 .32509 m .49507 .32952 L .49505 .32518 L .402 .102 0 r
F
.49515 .32502 m .49504 .32825 L .49497 .32509 L 1 .263 0 r
F
.49504 .32825 m .49499 .32961 L .49497 .32509 L F
.49497 .32509 m .49507 .32958 L .49507 .32952 L .402 .102 0 r
F
.52558 .25956 m .52358 .27098 L .51969 .2643 L .58 .391 0 r
F
.52558 .25956 m .53092 .26703 L .52358 .27098 L F
.49497 .32509 m .49499 .32961 L .49507 .32958 L .402 .102 0 r
F
.44499 .41904 m .43601 .4333 L .42886 .42265 L .603 .487 0 r
F
.44499 .41904 m .45012 .42821 L .43601 .4333 L F
.47775 .44546 m .4828 .45715 L .47347 .45125 L .237 .227 0 r
F
.47132 .43907 m .47347 .45125 L .46468 .44442 L .343 .26 0 r
F
.47132 .43907 m .47775 .44546 L .47347 .45125 L F
.45231 .37297 m .46526 .37003 L .46746 .37018 L .28 .368 0 r
F
.45231 .37297 m .44909 .37092 L .46526 .37003 L F
.50348 .33085 m .50202 .33525 L .50245 .33039 L 1 .588 0 r
F
.50348 .33085 m .50286 .33571 L .50202 .33525 L F
.48459 .45116 m .49231 .4621 L .4828 .45715 L .108 .203 0 r
F
.47775 .44546 m .48459 .45116 L .4828 .45715 L .237 .227 0 r
F
.48114 .36669 m .48592 .36671 L .48795 .3643 L .024 0 0 r
F
.48114 .36669 m .47828 .36816 L .48592 .36671 L F
.67935 .46014 m .66686 .48099 L .6256 .47379 L .679 .774 0 r
F
.74103 .46438 m .66686 .48099 L .67935 .46014 L .641 .738 0 r
F
.50245 .33039 m .50119 .33493 L .50148 .33008 L 1 .501 0 r
F
.50245 .33039 m .50202 .33525 L .50119 .33493 L F
.50371 .33638 m .50223 .34051 L .50286 .33571 L 1 .609 0 r
F
.50371 .33638 m .50281 .34116 L .50223 .34051 L F
.57402 .49276 m .54685 .49418 L .55717 .48526 L .832 .943 0 r
F
.50148 .33008 m .50037 .33471 L .50057 .32988 L 1 .423 0 r
F
.50148 .33008 m .50119 .33493 L .50037 .33471 L F
.50329 .34208 m .50194 .34584 L .50281 .34116 L .931 .408 0 r
F
.50329 .34208 m .50207 .3467 L .50194 .34584 L F
.46556 .43205 m .46468 .44442 L .45678 .43671 L .428 .303 0 r
F
.46556 .43205 m .47132 .43907 L .46468 .44442 L F
.62398 .26514 m .59477 .28775 L .59135 .27222 L .737 .729 0 r
F
.62398 .26514 m .62809 .28496 L .59477 .28775 L F
.50057 .32988 m .49957 .33457 L .49969 .32974 L 1 .365 0 r
F
.50057 .32988 m .50037 .33471 L .49957 .33457 L F
.49969 .32974 m .49879 .33447 L .49886 .32966 L 1 .325 0 r
F
.49969 .32974 m .49957 .33457 L .49879 .33447 L F
.50286 .33571 m .50158 .34005 L .50202 .33525 L 1 .596 0 r
F
.50286 .33571 m .50223 .34051 L .50158 .34005 L F
.49886 .32966 m .49803 .33442 L .49807 .32962 L 1 .299 0 r
F
.49886 .32966 m .49879 .33447 L .49803 .33442 L F
.49807 .32962 m .49731 .33438 L .49733 .32961 L 1 .283 0 r
F
.49807 .32962 m .49803 .33442 L .49731 .33438 L F
.49517 .32962 m .49491 .33416 L .49499 .32961 L 1 .43 0 r
F
.49517 .32962 m .49512 .33425 L .49491 .33416 L F
.49554 .32962 m .49512 .33425 L .49517 .32962 L 1 .315 0 r
F
.49554 .32962 m .49551 .3343 L .49512 .33425 L F
.49605 .32961 m .49551 .3343 L .49554 .32962 L 1 .282 0 r
F
.49499 .32961 m .49493 .33401 L .49507 .32958 L 0 0 0 r
F
.49499 .32961 m .49491 .33416 L .49493 .33401 L F
.49605 .32961 m .49603 .33433 L .49551 .3343 L 1 .282 0 r
F
.49665 .3296 m .49603 .33433 L .49605 .32961 L 1 .273 0 r
F
.49733 .32961 m .49664 .33436 L .49665 .3296 L 1 .274 0 r
F
.49733 .32961 m .49731 .33438 L .49664 .33436 L F
.49665 .3296 m .49664 .33436 L .49603 .33433 L 1 .273 0 r
F
.49924 .35371 m .49903 .35641 L .50037 .35224 L 0 0 0 r
F
.49924 .35371 m .49737 .35762 L .49903 .35641 L F
.49507 .32958 m .49528 .3338 L .49549 .32952 L .263 .043 0 r
F
.49507 .32958 m .49493 .33401 L .49528 .3338 L F
.62492 .67311 m .57554 .6724 L .59694 .66223 L .585 .641 0 r
F
.49549 .32952 m .49609 .33348 L .4964 .3294 L .398 .084 0 r
F
.49549 .32952 m .49528 .3338 L .49609 .33348 L F
.49156 .45618 m .5016 .46614 L .49231 .4621 L 0 .175 0 r
F
.48459 .45116 m .49156 .45618 L .49231 .4621 L .108 .203 0 r
F
.4964 .3294 m .49752 .33302 L .49797 .32923 L .432 .083 0 r
F
.4964 .3294 m .49609 .33348 L .49752 .33302 L F
.54085 .26155 m .53519 .27511 L .53092 .26703 L .675 .514 0 r
F
.54085 .26155 m .54667 .27096 L .53519 .27511 L F
.49797 .32923 m .49983 .33236 L .50047 .32896 L .427 .062 0 r
F
.49797 .32923 m .49752 .33302 L .49983 .33236 L F
.50202 .33525 m .50089 .33974 L .50119 .33493 L 1 .519 0 r
F
.50202 .33525 m .50158 .34005 L .50089 .33974 L F
.56239 .26521 m .55072 .28095 L .54667 .27096 L .741 .627 0 r
F
.56239 .26521 m .56782 .27729 L .55072 .28095 L F
.49476 .3593 m .49589 .36134 L .49737 .35762 L .16 0 0 r
F
.49476 .3593 m .49268 .36258 L .49589 .36134 L F
.50281 .34116 m .50162 .34524 L .50223 .34051 L 1 .47 0 r
F
.50281 .34116 m .50194 .34584 L .50162 .34524 L F
.50047 .32896 m .50334 .33141 L .50424 .32856 L .391 .02 0 r
F
.50047 .32896 m .49983 .33236 L .50334 .33141 L F
.50119 .33493 m .50017 .33952 L .50037 .33471 L 1 .435 0 r
F
.50119 .33493 m .50089 .33974 L .50017 .33952 L F
.50037 .33471 m .49944 .33938 L .49957 .33457 L 1 .371 0 r
F
.50037 .33471 m .50017 .33952 L .49944 .33938 L F
.50207 .3467 m .50116 .35043 L .50194 .34584 L 0 0 0 r
F
.50424 .32856 m .50852 .33008 L .50978 .32799 L .309 0 0 r
F
.50424 .32856 m .50334 .33141 L .50852 .33008 L F
.49957 .33457 m .4987 .33928 L .49879 .33447 L 1 .33 0 r
F
.49957 .33457 m .49944 .33938 L .4987 .33928 L F
.49879 .33447 m .49797 .33922 L .49803 .33442 L 1 .305 0 r
F
.49879 .33447 m .4987 .33928 L .49797 .33922 L F
.50223 .34051 m .50116 .34482 L .50158 .34005 L 1 .566 0 r
F
.50223 .34051 m .50162 .34524 L .50116 .34482 L F
.49803 .33442 m .49726 .33917 L .49731 .33438 L 1 .292 0 r
F
.49803 .33442 m .49797 .33922 L .49726 .33917 L F
.49731 .33438 m .49659 .33913 L .49664 .33436 L 1 .288 0 r
F
.49731 .33438 m .49726 .33917 L .49659 .33913 L F
.49664 .33436 m .49597 .33908 L .49603 .33433 L 1 .295 0 r
F
.49664 .33436 m .49659 .33913 L .49597 .33908 L F
.49603 .33433 m .49543 .33901 L .49551 .3343 L 1 .318 0 r
F
.49603 .33433 m .49597 .33908 L .49543 .33901 L F
.49551 .3343 m .495 .3389 L .49512 .33425 L 1 .375 0 r
F
.49551 .3343 m .49543 .33901 L .495 .3389 L F
.49512 .33425 m .49472 .33874 L .49491 .33416 L 1 .479 0 r
F
.49512 .33425 m .495 .3389 L .49472 .33874 L F
.49491 .33416 m .49472 .33874 L .49465 .3385 L .909 .346 0 r
F
.49491 .33416 m .49465 .3385 L .49493 .33401 L F
.50037 .35224 m .50001 .35555 L .50096 .35118 L 0 0 0 r
F
.50037 .35224 m .49903 .35641 L .50001 .35555 L F
.48795 .3643 m .49124 .36567 L .49268 .36258 L .237 0 0 r
F
.48795 .3643 m .48592 .36671 L .49124 .36567 L F
.34256 .77041 m .32713 .79307 L .29209 .77868 L .404 .422 0 r
F
.34256 .77041 m .36776 .78292 L .32713 .79307 L F
.35186 .37634 m .3931 .36512 L .39518 .37392 L .485 .51 0 r
F
.35186 .37634 m .34778 .3623 L .3931 .36512 L F
.46072 .42446 m .45678 .43671 L .45012 .42821 L .507 .357 0 r
F
.46072 .42446 m .46556 .43205 L .45678 .43671 L F
.50978 .32799 m .51603 .3282 L .51775 .32717 L .156 0 0 r
F
.50978 .32799 m .50852 .33008 L .51603 .3282 L F
.49493 .33401 m .49487 .33815 L .49528 .3338 L 0 0 0 r
F
.49493 .33401 m .49465 .3385 L .49487 .33815 L F
.50158 .34005 m .5006 .34452 L .50089 .33974 L 1 .527 0 r
F
.50158 .34005 m .50116 .34482 L .5006 .34452 L F
.46746 .37018 m .47676 .3694 L .47826 .36816 L .08 .308 0 r
F
.46746 .37018 m .46526 .37003 L .47676 .3694 L F
.46526 .37003 m .47542 .37051 L .47676 .3694 L 0 .273 0 r
F
.47542 .37051 m .47669 .37057 L .47665 .36949 L F
.46526 .37003 m .46504 .36976 L .47669 .37057 L F
.46504 .36976 m .47673 .37163 L .47669 .37057 L 0 .25 0 r
F
.47687 .37164 m .47784 .37162 L .47669 .37057 L F
.47687 .37165 m .47733 .37164 L .47687 .37164 L F
.47733 .37164 m .47784 .37162 L .47687 .37164 L F
.46504 .36976 m .46687 .36961 L .47407 .37104 L F
.47733 .37164 m .47756 .3718 L .47719 .37172 L 1 .827 0 r
F
.48245 .37236 m .48377 .37539 L .48059 .37405 L 1 .727 0 r
F
.48252 .37237 m .48377 .37539 L .48245 .37236 L F
.48466 .37206 m .48377 .37539 L .48249 .37232 L F
.48233 .37234 m .48059 .37405 L .48113 .37255 L F
.48249 .37232 m .48245 .37236 L .48233 .37234 L F
.48245 .37236 m .48059 .37405 L .48233 .37234 L F
.48232 .37234 m .4822 .37232 L .48233 .37234 L .342 0 0 r
F
.47669 .37057 m .4778 .37158 L .47908 .3718 L F
.48185 .37219 m .47908 .3718 L .48232 .37234 L F
.47669 .37057 m .47908 .3718 L .48185 .37219 L F
.47669 .37057 m .48232 .37234 L .48488 .37118 L F
.47828 .36816 m .48488 .36896 L .48592 .36671 L .18 0 0 r
F
.47828 .36816 m .47676 .3694 L .48488 .36896 L F
.47676 .3694 m .48488 .37118 L .48488 .36896 L .286 0 0 r
F
.47676 .3694 m .47669 .37057 L .48488 .37118 L F
.48268 .36822 m .47744 .37156 L .47942 .366 L 1 .827 0 r
F
.47744 .37156 m .47733 .37164 L .47736 .37155 L F
.47744 .37156 m .47736 .37155 L .47942 .366 L F
.48232 .37234 m .48233 .37234 L .48236 .37233 L .342 0 0 r
F
.48232 .37234 m .48236 .37233 L .48488 .37118 L F
.48233 .37234 m .48271 .37228 L .48488 .37118 L F
.48249 .37232 m .48233 .37234 L .48268 .36822 L 1 .727 0 r
F
.48233 .37234 m .48113 .37255 L .48125 .37219 L F
.4778 .37158 m .47786 .37163 L .48232 .37234 L .342 0 0 r
F
.48125 .37219 m .48113 .37255 L .47786 .37163 L 1 .827 0 r
F
.47786 .37163 m .47795 .37171 L .48115 .37217 L .342 0 0 r
F
.47786 .37163 m .48115 .37217 L .48232 .37234 L F
.47786 .37163 m .48113 .37255 L .47733 .37164 L 1 .827 0 r
F
.48147 .37158 m .48125 .37219 L .47786 .37163 L F
.48233 .37234 m .48125 .37219 L .48268 .36822 L 1 .727 0 r
F
.47795 .37171 m .4781 .37185 L .4822 .37232 L .342 0 0 r
F
.47795 .37171 m .4822 .37232 L .48232 .37234 L F
.48488 .36896 m .48488 .37118 L .48858 .37147 L .51 0 0 r
F
.48488 .36896 m .48858 .37147 L .48862 .37147 L F
.48488 .36896 m .48859 .37144 L .48977 .37126 L F
.48859 .37144 m .48864 .37148 L .48927 .37136 L F
.48859 .37144 m .48927 .37136 L .48977 .37126 L F
.48927 .37136 m .4906 .37227 L .48911 .37171 L 1 .54 0 r
F
.48592 .36671 m .49052 .36866 L .49124 .36567 L .397 0 0 r
F
.48592 .36671 m .48488 .36896 L .49052 .36866 L F
.49124 .36567 m .49052 .36866 L .49439 .36846 L .526 .04 0 r
F
.48488 .36896 m .48983 .37129 L .49052 .36866 L .51 0 0 r
F
.49056 .37086 m .49073 .37117 L .48983 .37129 L 1 .54 0 r
F
.49052 .36866 m .49056 .37078 L .49216 .37042 L .665 .084 0 r
F
.49052 .36866 m .49216 .37042 L .49249 .37033 L F
.49052 .36866 m .49246 .3703 L .49439 .36846 L F
.49822 .36929 m .49767 .37322 L .49766 .36892 L .89 .232 0 r
F
.49703 .36854 m .49688 .37323 L .4969 .3686 L .959 .25 0 r
F
.49766 .36831 m .49757 .36886 L .49703 .36854 L F
.49757 .36886 m .49688 .37323 L .49703 .36854 L F
.49766 .36831 m .49767 .37322 L .49688 .37323 L F
.49835 .3683 m .49839 .37319 L .49767 .37322 L .89 .232 0 r
F
.49897 .36828 m .49839 .37319 L .49835 .3683 L .818 .215 0 r
F
.49897 .36828 m .49902 .37313 L .49839 .37319 L F
.49703 .36854 m .49864 .37247 L .49766 .3683 L 1 .193 0 r
F
.49766 .36831 m .49766 .3683 L .49766 .3683 L F
.49703 .36854 m .49766 .3683 L .49766 .36831 L F
.49703 .36854 m .49702 .37225 L .49864 .37247 L F
.497 .36847 m .497 .36853 L .49703 .36854 L F
.497 .36853 m .49702 .37225 L .49703 .36854 L F
.49695 .36834 m .49695 .36844 L .497 .36847 L F
.49695 .36844 m .49702 .37225 L .497 .36847 L F
.49835 .3683 m .49822 .36929 L .49766 .36831 L .89 .232 0 r
F
.49822 .36929 m .49766 .36892 L .49766 .36831 L F
.49766 .3683 m .49766 .3683 L .49767 .3683 L 1 .193 0 r
F
.49695 .36834 m .49703 .36854 L .49766 .3683 L F
.49767 .3683 m .49766 .36831 L .49766 .3683 L .89 .232 0 r
F
.49835 .3683 m .49766 .36831 L .49767 .3683 L F
.49767 .3683 m .49864 .37247 L .49857 .36826 L 1 .193 0 r
F
.49766 .3683 m .49864 .37247 L .49767 .3683 L F
.49766 .3683 m .49766 .36831 L .4969 .36851 L .959 .25 0 r
F
.49766 .36831 m .4969 .3686 L .4969 .36851 L F
.49762 .3683 m .4969 .36851 L .4969 .36829 L F
.49766 .3683 m .4969 .36851 L .49762 .3683 L F
.4965 .36836 m .49654 .36862 L .49695 .36834 L .852 .148 0 r
F
.49654 .36862 m .49695 .3685 L .49695 .36834 L F
.4969 .36829 m .49686 .36852 L .49609 .36826 L 1 .269 0 r
F
.49686 .36852 m .49603 .37322 L .49608 .36883 L F
.49654 .36862 m .49654 .36865 L .49687 .36852 L .852 .148 0 r
F
.49686 .36852 m .49688 .37323 L .49603 .37322 L 1 .269 0 r
F
.4969 .36851 m .49688 .37323 L .49686 .36852 L F
.49439 .36846 m .49498 .36932 L .4965 .36836 L .852 .148 0 r
F
.49498 .36932 m .49503 .36939 L .49537 .36915 L F
.49498 .36932 m .49537 .36915 L .4965 .36836 L F
.49597 .36888 m .49603 .37322 L .49512 .37316 L 1 .293 0 r
F
.49609 .36826 m .49608 .36883 L .49597 .36888 L F
.49608 .36883 m .49603 .37322 L .49597 .36888 L F
.49609 .36826 m .49597 .36888 L .49523 .36819 L F
.49597 .36888 m .49512 .37316 L .49521 .36929 L F
.49503 .36939 m .49511 .36935 L .4958 .36885 L .852 .148 0 r
F
.49511 .36935 m .49654 .36862 L .49608 .36876 L F
.49511 .36935 m .49608 .36876 L .4958 .36885 L F
.49495 .36944 m .49512 .37316 L .49414 .37307 L 1 .323 0 r
F
.49487 .36494 m .49439 .36846 L .49695 .36834 L .627 .103 0 r
F
.49523 .36819 m .49521 .36929 L .49495 .36944 L 1 .323 0 r
F
.49503 .36939 m .49512 .37316 L .49495 .36944 L F
.4952 .36941 m .49512 .37316 L .49503 .36939 L F
.49503 .36939 m .49445 .37198 L .49702 .37225 L .852 .148 0 r
F
.49503 .36939 m .49503 .36939 L .49503 .36939 L F
.49503 .36939 m .49445 .37198 L .49503 .36939 L F
.49521 .36929 m .4952 .36941 L .49503 .36939 L 1 .323 0 r
F
.49597 .36888 m .49521 .36929 L .49523 .36819 L 1 .293 0 r
F
.4958 .36885 m .49635 .36868 L .4965 .36836 L .852 .148 0 r
F
.49635 .36868 m .49654 .36862 L .49653 .36858 L F
.49635 .36868 m .49653 .36858 L .4965 .36836 L F
.49503 .36939 m .49702 .37225 L .49654 .36862 L F
.4969 .36829 m .4969 .36851 L .49686 .36852 L 1 .269 0 r
F
.49686 .36852 m .49608 .36883 L .49609 .36826 L F
.49687 .36852 m .49702 .37225 L .49695 .3685 L .852 .148 0 r
F
.49654 .36865 m .49702 .37225 L .49687 .36852 L F
.49439 .36846 m .4944 .36936 L .49503 .36939 L F
.4944 .36936 m .49495 .36944 L .49427 .36942 L 1 .323 0 r
F
.49496 .36938 m .49495 .36944 L .4944 .36936 L F
.49495 .36944 m .49414 .37307 L .49425 .36993 L F
.49495 .36944 m .49425 .36993 L .49427 .36942 L F
.4944 .36936 m .49445 .37198 L .49503 .36939 L .852 .148 0 r
F
.49504 .36905 m .49496 .36938 L .4944 .36936 L 1 .323 0 r
F
.49257 .37048 m .49308 .3729 L .49191 .37265 L 1 .412 0 r
F
.49246 .3703 m .49385 .36963 L .49439 .36846 L .665 .084 0 r
F
.49246 .3703 m .49261 .37042 L .49406 .36953 L F
.49324 .37003 m .49308 .3729 L .49257 .37048 L 1 .412 0 r
F
.49392 .36961 m .49414 .37307 L .49308 .3729 L 1 .362 0 r
F
.49427 .36942 m .49414 .37307 L .49392 .36961 L F
.49392 .36961 m .49308 .3729 L .49324 .37003 L F
.49118 .37069 m .4906 .37227 L .49077 .3708 L 1 .471 0 r
F
.49258 .37044 m .49191 .37265 L .49208 .37052 L 1 .412 0 r
F
.49118 .37069 m .49191 .37265 L .4906 .37227 L 1 .471 0 r
F
.49056 .37078 m .49136 .37064 L .49251 .37034 L .665 .084 0 r
F
.49232 .36758 m .49208 .37052 L .49118 .37069 L 1 .471 0 r
F
.49208 .37052 m .49191 .37265 L .49118 .37069 L F
.49258 .37044 m .49262 .37044 L .49257 .37048 L 1 .412 0 r
F
.4925 .37045 m .49057 .37163 L .49262 .37044 L .665 .084 0 r
F
.49232 .37047 m .49229 .37049 L .4925 .37045 L F
.49229 .37049 m .49057 .37163 L .4925 .37045 L F
.49262 .37044 m .49057 .37163 L .49445 .37198 L F
.49251 .37034 m .49232 .37047 L .49262 .37044 L F
.49335 .36787 m .49324 .37003 L .49262 .37044 L 1 .412 0 r
F
.49335 .36787 m .49262 .37044 L .49258 .37044 L F
.49385 .36963 m .49427 .36942 L .49428 .36934 L .665 .084 0 r
F
.49385 .36963 m .49428 .36934 L .49439 .36846 L F
.49427 .36942 m .4944 .36936 L .4944 .36935 L F
.49427 .36942 m .4944 .36935 L .49439 .36846 L F
.49124 .36567 m .49439 .36846 L .49487 .36494 L .526 .04 0 r
F
.49432 .36807 m .49427 .36942 L .49392 .36961 L 1 .362 0 r
F
.49432 .36807 m .49392 .36961 L .49335 .36787 L F
.49392 .36961 m .49324 .37003 L .49335 .36787 L F
.49406 .36953 m .49445 .37198 L .4944 .36936 L .665 .084 0 r
F
.49261 .37042 m .49445 .37198 L .49406 .36953 L F
.49523 .36819 m .49504 .36905 L .49432 .36807 L 1 .323 0 r
F
.49504 .36905 m .49427 .36942 L .49432 .36807 L F
.49232 .36758 m .49118 .37069 L .4912 .36715 L 1 .471 0 r
F
.49056 .37078 m .49056 .37086 L .49136 .37064 L .665 .084 0 r
F
.49118 .37069 m .49077 .3708 L .4912 .36715 L 1 .471 0 r
F
.49249 .37033 m .49216 .37042 L .49251 .37034 L .665 .084 0 r
F
.49335 .36787 m .49258 .37044 L .49232 .36758 L 1 .412 0 r
F
.49258 .37044 m .49208 .37052 L .49232 .36758 L F
.49078 .37072 m .49077 .3708 L .49056 .37086 L 1 .54 0 r
F
.49077 .3708 m .49073 .37117 L .49056 .37086 L F
.49056 .37086 m .49057 .37163 L .49251 .37034 L .665 .084 0 r
F
.49073 .37117 m .4906 .37227 L .48927 .37136 L 1 .54 0 r
F
.48983 .37129 m .49057 .37163 L .49056 .37086 L .51 0 0 r
F
.48983 .37129 m .49056 .37086 L .49052 .36866 L F
.4912 .36715 m .49078 .37072 L .48927 .37136 L 1 .54 0 r
F
.49078 .37072 m .48983 .37129 L .48927 .37136 L F
.48996 .36654 m .48917 .37138 L .48736 .37092 L 1 .617 0 r
F
.48917 .37138 m .48911 .37171 L .48858 .37147 L F
.48917 .37138 m .48858 .37147 L .48736 .37092 L F
.48862 .37147 m .48858 .37147 L .48864 .37148 L .51 0 0 r
F
.48927 .37136 m .48911 .37171 L .48917 .37138 L 1 .54 0 r
F
.48977 .37126 m .48864 .37148 L .49057 .37163 L .51 0 0 r
F
.4912 .36715 m .48927 .37136 L .48996 .36654 L 1 .54 0 r
F
.48927 .37136 m .48917 .37138 L .48996 .36654 L F
.49191 .37265 m .49008 .37746 L .4906 .37227 L 1 .428 0 r
F
.49191 .37265 m .49156 .37778 L .49008 .37746 L F
.4906 .37227 m .49048 .37253 L .48911 .37171 L 1 .486 0 r
F
.49048 .37253 m .48836 .377 L .48902 .37233 L F
.49048 .37253 m .48902 .37233 L .48911 .37171 L F
.4906 .37227 m .49008 .37746 L .48836 .377 L F
.48911 .37171 m .48836 .377 L .4863 .37634 L 1 .555 0 r
F
.48858 .37147 m .49138 .37468 L .49057 .37163 L .58 .009 0 r
F
.48836 .37146 m .48843 .37152 L .48858 .37147 L F
.48911 .37171 m .48876 .37229 L .48808 .37162 L 1 .555 0 r
F
.48911 .37171 m .48808 .37162 L .48858 .37147 L F
.48843 .37152 m .49138 .37468 L .48858 .37147 L .58 .009 0 r
F
.48858 .37147 m .48808 .37162 L .48736 .37092 L 1 .555 0 r
F
.48876 .37229 m .4863 .37634 L .48713 .37213 L F
.48488 .37118 m .4865 .37205 L .48836 .37146 L .58 .009 0 r
F
.48645 .37206 m .4863 .37634 L .48377 .37539 L 1 .635 0 r
F
.4865 .37205 m .4865 .37205 L .48836 .37146 L .58 .009 0 r
F
.48736 .37092 m .48717 .3719 L .48645 .37206 L 1 .635 0 r
F
.48717 .3719 m .4863 .37634 L .48645 .37206 L F
.4865 .37205 m .48656 .37208 L .48692 .37195 L .58 .009 0 r
F
.4865 .37205 m .48692 .37195 L .48836 .37146 L F
.48876 .37229 m .48713 .37213 L .48717 .3719 L 1 .555 0 r
F
.48876 .37229 m .48717 .3719 L .48808 .37162 L F
.48656 .37208 m .49138 .37468 L .48843 .37152 L .58 .009 0 r
F
.48656 .37208 m .48843 .37152 L .48836 .37146 L F
.48808 .37162 m .48717 .3719 L .48736 .37092 L 1 .555 0 r
F
.48656 .37208 m .48595 .37348 L .49138 .37468 L .58 .009 0 r
F
.48524 .37196 m .48645 .37206 L .48466 .37206 L 1 .635 0 r
F
.48637 .37198 m .48636 .37204 L .4865 .37205 L .58 .009 0 r
F
.48488 .37118 m .48518 .37182 L .48637 .37198 L F
.48674 .3717 m .48646 .37204 L .48524 .37196 L 1 .635 0 r
F
.48646 .37204 m .48645 .37206 L .48524 .37196 L F
.4865 .37205 m .48635 .37206 L .48656 .37208 L .58 .009 0 r
F
.48636 .37204 m .48635 .37206 L .4865 .37205 L F
.48635 .37206 m .48595 .37348 L .48656 .37208 L F
.48645 .37206 m .48377 .37539 L .4845 .37268 L 1 .635 0 r
F
.48645 .37206 m .4845 .37268 L .48466 .37206 L F
.48674 .3717 m .48524 .37196 L .48527 .3698 L F
.48249 .37239 m .48529 .37207 L .48488 .37118 L .342 0 0 r
F
.48524 .37196 m .48466 .37206 L .4847 .37192 L 1 .635 0 r
F
.48524 .37196 m .4847 .37192 L .48527 .3698 L F
.48518 .37182 m .48524 .37196 L .48637 .37198 L .58 .009 0 r
F
.48524 .37196 m .48595 .37348 L .48636 .37204 L F
.48524 .37196 m .48636 .37204 L .48637 .37198 L F
.48736 .37092 m .48674 .3717 L .48527 .3698 L 1 .635 0 r
F
.48314 .37232 m .48595 .37348 L .48529 .37207 L .342 0 0 r
F
.48249 .37239 m .48256 .37242 L .48314 .37232 L F
.48256 .37242 m .48595 .37348 L .48314 .37232 L F
.48233 .37234 m .4781 .37185 L .48595 .37348 L F
.4822 .37232 m .4781 .37185 L .48233 .37234 L F
.48249 .37232 m .48252 .37237 L .48245 .37236 L 1 .727 0 r
F
.48527 .3698 m .48466 .37206 L .48249 .37232 L F
.48233 .37234 m .48249 .37239 L .48271 .37228 L .342 0 0 r
F
.48527 .3698 m .48249 .37232 L .48268 .36822 L 1 .727 0 r
F
.48113 .37255 m .48059 .37405 L .47891 .37281 L 1 .827 0 r
F
.48113 .37255 m .47891 .37281 L .47733 .37164 L F
.47733 .37164 m .47687 .37165 L .47942 .366 L F
.47687 .37165 m .47674 .37166 L .47675 .37163 L F
.47687 .37165 m .47675 .37163 L .47942 .366 L F
.47673 .37163 m .47687 .37165 L .47669 .37057 L 0 .25 0 r
F
.47665 .36949 m .47669 .37057 L .47676 .3694 L 0 .273 0 r
F
.47826 .36816 m .47676 .3694 L .47828 .36816 L .08 .308 0 r
F
.47681 .37164 m .47407 .37104 L .47434 .3711 L 0 .25 0 r
F
.47681 .37164 m .47434 .3711 L .47645 .37156 L F
.46504 .36976 m .47407 .37104 L .47681 .37164 L F
.47675 .37163 m .4765 .37216 L .47434 .3711 L 1 .926 0 r
F
.47675 .37163 m .47434 .3711 L .47115 .36952 L F
.47645 .37156 m .47434 .3711 L .47516 .37126 L 0 .25 0 r
F
.47682 .37149 m .47675 .37163 L .47607 .37137 L 1 .926 0 r
F
.47687 .37165 m .47516 .37126 L .4781 .37185 L 0 .25 0 r
F
.47681 .37164 m .47516 .37126 L .47687 .37165 L F
.47719 .37172 m .48059 .37405 L .4765 .37216 L 1 .827 0 r
F
.47756 .3718 m .48059 .37405 L .47719 .37172 L F
.47733 .37164 m .4765 .37216 L .47674 .37166 L F
.47434 .3711 m .48095 .3734 L .4781 .37185 L 0 .239 0 r
F
.4765 .37216 m .46783 .37658 L .47068 .37051 L 1 .811 0 r
F
.46687 .36961 m .46923 .37024 L .47408 .37105 L 0 .239 0 r
F
.47408 .37105 m .46924 .37025 L .47434 .3711 L F
.46923 .37024 m .46924 .37025 L .47408 .37105 L F
.46924 .37025 m .46783 .37658 L .46915 .37023 L 1 .891 0 r
F
.47068 .37051 m .47058 .37072 L .46924 .37025 L F
.47058 .37072 m .46783 .37658 L .46924 .37025 L F
.46924 .37025 m .46947 .37031 L .47068 .37051 L 0 .239 0 r
F
.46924 .37025 m .47068 .37051 L .47434 .3711 L F
.46923 .37024 m .46923 .37024 L .46924 .37025 L F
.46961 .37007 m .47068 .37051 L .46915 .37023 L 1 .891 0 r
F
.47115 .36952 m .47078 .37031 L .46961 .37007 L F
.47078 .37031 m .47068 .37051 L .46961 .37007 L F
.45092 .36652 m .45764 .36764 L .46687 .36961 L .17 .311 0 r
F
.47115 .36952 m .46961 .37007 L .46402 .36581 L 1 .891 0 r
F
.46961 .37007 m .46917 .37022 L .46879 .3699 L F
.46961 .37007 m .46879 .3699 L .46402 .36581 L F
.42652 .37217 m .44859 .36866 L .44909 .37092 L .356 .385 0 r
F
.44909 .37092 m .46504 .36976 L .46526 .37003 L .217 .344 0 r
F
.44909 .37092 m .44859 .36866 L .46504 .36976 L F
.44859 .36866 m .46687 .36961 L .46504 .36976 L .18 .325 0 r
F
.44859 .36866 m .45092 .36652 L .46687 .36961 L F
.46402 .36581 m .46242 .36856 L .45892 .36785 L 1 .944 0 r
F
.46402 .36581 m .45892 .36785 L .45752 .36737 L F
.46917 .37022 m .46912 .3702 L .46402 .36581 L 1 .891 0 r
F
.45764 .36764 m .45892 .36785 L .46751 .36964 L .17 .311 0 r
F
.45892 .36785 m .46185 .36844 L .46751 .36964 L F
.45951 .36795 m .4676 .36965 L .46751 .36964 L F
.45764 .36764 m .46751 .36964 L .46687 .36961 L F
.46687 .36961 m .4676 .36965 L .46923 .37024 L 0 .239 0 r
F
.46915 .37023 m .46212 .36907 L .46402 .36581 L 1 .891 0 r
F
.46402 .36581 m .45752 .36737 L .4544 .3606 L 1 .944 0 r
F
.45092 .36652 m .45304 .36582 L .45752 .36737 L .17 .311 0 r
F
.45092 .36652 m .45752 .36737 L .45868 .36781 L F
.45723 .36674 m .45131 .36499 L .4544 .3606 L 1 .944 0 r
F
.45752 .36737 m .45328 .36575 L .45723 .36674 L F
.45328 .36575 m .45131 .36499 L .45723 .36674 L F
.42836 .36224 m .44412 .36371 L .45092 .36652 L .315 .359 0 r
F
.44412 .36371 m .44471 .36377 L .44515 .36396 L F
.44412 .36371 m .44515 .36396 L .45092 .36652 L F
.4544 .3606 m .4413 .36259 L .44123 .35326 L 1 .962 0 r
F
.4413 .36259 m .44026 .36218 L .44123 .35326 L F
.42836 .36224 m .43254 .35957 L .44412 .36371 L .315 .359 0 r
F
.42548 .36717 m .42836 .36224 L .45092 .36652 L .327 .369 0 r
F
.3931 .36512 m .42836 .36224 L .42548 .36717 L .416 .43 0 r
F
.3931 .36512 m .39645 .35628 L .42836 .36224 L F
.39645 .35628 m .42493 .35745 L .42836 .36224 L .404 .421 0 r
F
.44123 .35326 m .43547 .36027 L .42043 .35506 L 1 .947 0 r
F
.42493 .35745 m .43286 .35937 L .42836 .36224 L .404 .421 0 r
F
.43254 .35957 m .43286 .35937 L .4413 .36259 L .315 .359 0 r
F
.43286 .35937 m .43547 .36027 L .4413 .36259 L F
.43254 .35957 m .4413 .36259 L .44412 .36371 L F
.43547 .36027 m .43493 .36093 L .42043 .35506 L 1 .947 0 r
F
.39645 .35628 m .40336 .34993 L .41855 .35522 L .404 .421 0 r
F
.42384 .3574 m .41855 .35522 L .42493 .35745 L F
.39645 .35628 m .41855 .35522 L .42384 .3574 L F
.44123 .35326 m .41855 .35522 L .42295 .34286 L 1 .947 0 r
F
.41855 .35522 m .41343 .35312 L .42295 .34286 L F
.43493 .36093 m .42253 .35661 L .42043 .35506 L F
.42043 .35506 m .42305 .35699 L .41648 .3554 L F
.40336 .34993 m .40361 .3497 L .42493 .35745 L .404 .421 0 r
F
.42295 .34286 m .41411 .35239 L .38778 .34419 L .887 .911 0 r
F
.41411 .35239 m .41343 .35312 L .40361 .3497 L F
.41411 .35239 m .40361 .3497 L .38778 .34419 L F
.35121 .34792 m .39715 .34804 L .39645 .35628 L .459 .482 0 r
F
.39715 .34804 m .40361 .3497 L .39645 .35628 L F
.40361 .3497 m .42247 .35627 L .42493 .35745 L .404 .421 0 r
F
.41343 .35312 m .41298 .35361 L .38778 .34419 L .887 .911 0 r
F
.35121 .34792 m .36147 .33549 L .38634 .34424 L .459 .482 0 r
F
.39535 .34804 m .38634 .34424 L .39715 .34804 L F
.35121 .34792 m .38634 .34424 L .39535 .34804 L F
.42295 .34286 m .38634 .34424 L .3972 .32797 L .887 .911 0 r
F
.38634 .34424 m .38248 .34261 L .3972 .32797 L F
.41298 .35361 m .39137 .34601 L .38778 .34419 L F
.38778 .34419 m .41087 .35589 L .38062 .34446 L F
.36147 .33549 m .36162 .33531 L .39715 .34804 L .459 .482 0 r
F
.3972 .32797 m .38383 .34127 L .34091 .32805 L .797 .867 0 r
F
.38383 .34127 m .38248 .34261 L .36162 .33531 L F
.38383 .34127 m .36162 .33531 L .34091 .32805 L F
.28672 .3361 m .3577 .33425 L .35121 .34792 L .495 .532 0 r
F
.3577 .33425 m .36162 .33531 L .35121 .34792 L F
.36162 .33531 m .3916 .34581 L .39715 .34804 L .459 .482 0 r
F
.38248 .34261 m .38216 .34293 L .34091 .32805 L .797 .867 0 r
F
.28672 .3361 m .3035 .31503 L .34023 .32806 L .495 .532 0 r
F
.35487 .33433 m .34023 .32806 L .3577 .33425 L F
.28672 .3361 m .34023 .32806 L .35487 .33433 L F
.3972 .32797 m .34083 .32806 L .3603 .30641 L .797 .867 0 r
F
.34083 .32806 m .34039 .32788 L .3603 .30641 L F
.34023 .32806 m .33845 .3273 L .3603 .30641 L F
.3603 .30641 m .3386 .32715 L .29114 .30987 L .733 .824 0 r
F
.3603 .30641 m .29114 .30987 L .27815 .30425 L F
.3386 .32715 m .305 .31551 L .27551 .30418 L F
.29766 .31269 m .25656 .33596 L .27551 .30418 L .721 .801 0 r
F
.30047 .31405 m .30082 .31408 L .305 .31551 L .491 .527 0 r
F
.305 .31551 m .30082 .31408 L .29766 .31269 L .721 .801 0 r
F
.30082 .31408 m .30089 .31409 L .305 .31551 L .491 .527 0 r
F
.28672 .3361 m .30047 .31405 L .3035 .31503 L .495 .532 0 r
F
.33765 .32806 m .33354 .32846 L .30082 .31408 L .721 .801 0 r
F
.34083 .32806 m .34023 .32806 L .34039 .32788 L .797 .867 0 r
F
.38216 .34293 m .34512 .32979 L .34091 .32805 L F
.34091 .32805 m .38062 .34446 L .33765 .32806 L F
.3577 .33425 m .3035 .31503 L .305 .31551 L .495 .532 0 r
F
.3386 .32715 m .33845 .3273 L .305 .31551 L .733 .824 0 r
F
.35817 .33424 m .305 .31551 L .36259 .33413 L .495 .532 0 r
F
.3577 .33425 m .305 .31551 L .35817 .33424 L F
.33845 .3273 m .33765 .32806 L .305 .31551 L .733 .824 0 r
F
.33765 .32806 m .30082 .31408 L .305 .31551 L .721 .801 0 r
F
.30047 .31405 m .30057 .31397 L .30082 .31408 L .491 .527 0 r
F
.33354 .32846 m .25656 .33596 L .29766 .31269 L .721 .801 0 r
F
.30082 .31408 m .30058 .31396 L .30089 .31409 L .491 .527 0 r
F
.30057 .31397 m .30058 .31396 L .30082 .31408 L F
.3603 .30641 m .27551 .30418 L .30619 .27454 L .733 .824 0 r
F
.30089 .31409 m .32609 .29381 L .38198 .32195 L .491 .527 0 r
F
.30058 .31396 m .32609 .29381 L .30089 .31409 L F
.27815 .30425 m .29114 .30987 L .27551 .30418 L .733 .824 0 r
F
.305 .31551 m .30814 .31479 L .32919 .32333 L .491 .527 0 r
F
.30089 .31409 m .30814 .31479 L .305 .31551 L F
.32919 .32333 m .38198 .32195 L .36259 .33413 L F
.30814 .31479 m .38198 .32195 L .32919 .32333 L F
.34023 .32806 m .33765 .32806 L .33845 .3273 L .797 .867 0 r
F
.38216 .34293 m .38062 .34446 L .34512 .32979 L F
.3577 .33425 m .36259 .33413 L .36162 .33531 L .495 .532 0 r
F
.36162 .33531 m .36259 .33413 L .3916 .34581 L .459 .482 0 r
F
.38634 .34424 m .38062 .34446 L .38248 .34261 L .887 .911 0 r
F
.41298 .35361 m .41087 .35589 L .39137 .34601 L F
.39715 .34804 m .36259 .33413 L .4054 .34806 L .459 .482 0 r
F
.39715 .34804 m .4054 .34806 L .40361 .3497 L F
.40361 .3497 m .4054 .34806 L .42247 .35627 L .404 .421 0 r
F
.41855 .35522 m .41087 .35589 L .41343 .35312 L 1 .947 0 r
F
.43493 .36093 m .43245 .36394 L .42253 .35661 L F
.42493 .35745 m .4054 .34806 L .4352 .35787 L .404 .421 0 r
F
.42493 .35745 m .4352 .35787 L .43286 .35937 L F
.41648 .3554 m .43245 .36394 L .41087 .35589 L 1 .947 0 r
F
.42305 .35699 m .43245 .36394 L .41648 .3554 L F
.43286 .35937 m .43299 .35928 L .43547 .36027 L .315 .359 0 r
F
.4544 .3606 m .45116 .36521 L .44471 .36377 L 1 .962 0 r
F
.4544 .3606 m .44471 .36377 L .4413 .36259 L F
.4402 .36276 m .43455 .36138 L .43547 .36027 L F
.44026 .36218 m .43547 .36027 L .44123 .35326 L F
.4402 .36276 m .43547 .36027 L .44026 .36218 L F
.43299 .35928 m .4352 .35787 L .44412 .36371 L .315 .359 0 r
F
.42652 .37217 m .42548 .36717 L .44859 .36866 L .356 .385 0 r
F
.42548 .36717 m .45092 .36652 L .44859 .36866 L .327 .369 0 r
F
.44471 .36377 m .44804 .36964 L .4402 .36276 L 1 .962 0 r
F
.44471 .36377 m .44632 .36413 L .45092 .36652 L .315 .359 0 r
F
.44582 .36387 m .45328 .36575 L .45092 .36652 L F
.45116 .36521 m .45071 .36584 L .44471 .36377 L 1 .962 0 r
F
.45071 .36584 m .44804 .36964 L .44471 .36377 L F
.44471 .36377 m .4352 .35787 L .45607 .36483 L .315 .359 0 r
F
.44412 .36371 m .44364 .3634 L .44471 .36377 L F
.44364 .3634 m .4352 .35787 L .44471 .36377 L F
.4413 .36259 m .44471 .36377 L .4402 .36276 L 1 .962 0 r
F
.4413 .36259 m .4402 .36276 L .44026 .36218 L F
.4402 .36276 m .43245 .36394 L .43455 .36138 L F
.4402 .36276 m .44804 .36964 L .43245 .36394 L F
.44471 .36377 m .44582 .36387 L .44632 .36413 L .315 .359 0 r
F
.45752 .36737 m .45607 .36483 L .45892 .36785 L .17 .311 0 r
F
.45304 .36582 m .45328 .36575 L .45752 .36737 L F
.45328 .36575 m .45607 .36483 L .45752 .36737 L F
.45752 .36737 m .44804 .36964 L .45131 .36499 L 1 .944 0 r
F
.44582 .36387 m .45607 .36483 L .45328 .36575 L .315 .359 0 r
F
.45868 .36781 m .45752 .36737 L .45892 .36785 L .17 .311 0 r
F
.45892 .36785 m .45607 .36483 L .47071 .36981 L F
.45752 .36737 m .45892 .36785 L .45707 .36748 L 1 .944 0 r
F
.45707 .36748 m .45942 .37369 L .44804 .36964 L F
.46242 .36856 m .45942 .37369 L .45707 .36748 L F
.45892 .36785 m .45951 .36795 L .46185 .36844 L .17 .311 0 r
F
.45951 .36795 m .47071 .36981 L .4676 .36965 L F
.47434 .3711 m .47068 .37051 L .47115 .36952 L 1 .811 0 r
F
.4765 .37216 m .47068 .37051 L .47434 .3711 L F
.46947 .37031 m .46973 .37038 L .47434 .3711 L 0 .239 0 r
F
.48059 .37405 m .47411 .37865 L .4765 .37216 L 1 .721 0 r
F
.4765 .37216 m .47411 .37865 L .46783 .37658 L 1 .811 0 r
F
.46973 .37038 m .48095 .3734 L .47434 .3711 L 0 .239 0 r
F
.46924 .37025 m .47071 .36981 L .48095 .3734 L F
.46923 .37024 m .47071 .36981 L .46924 .37025 L F
.4676 .36965 m .47071 .36981 L .46923 .37024 L F
.46917 .37022 m .46915 .37023 L .46912 .3702 L 1 .891 0 r
F
.46915 .37023 m .45942 .37369 L .46212 .36907 L F
.46915 .37023 m .46783 .37658 L .45942 .37369 L F
.47942 .366 m .47682 .37149 L .47115 .36952 L 1 .926 0 r
F
.47682 .37149 m .47607 .37137 L .47115 .36952 L F
.48268 .36822 m .48147 .37158 L .47733 .37164 L 1 .827 0 r
F
.47687 .37165 m .4781 .37185 L .47784 .37162 L 0 .25 0 r
F
.42261 .53928 m .43582 .52945 L .44639 .53081 L .416 .414 0 r
F
.42261 .53928 m .40777 .53558 L .43582 .52945 L F
.49528 .3338 m .4955 .33764 L .49609 .33348 L .101 0 0 r
F
.49528 .3338 m .49487 .33815 L .4955 .33764 L F
.50194 .34584 m .50107 .34991 L .50162 .34524 L .907 .379 0 r
F
.50194 .34584 m .50116 .35043 L .50107 .34991 L F
.50089 .33974 m .49997 .34433 L .50017 .33952 L 1 .437 0 r
F
.50089 .33974 m .5006 .34452 L .49997 .34433 L F
.5335 .25295 m .53092 .26703 L .52558 .25956 L .598 .461 0 r
F
.5335 .25295 m .54085 .26155 L .53092 .26703 L F
.49609 .33348 m .49669 .33692 L .49752 .33302 L .199 0 0 r
F
.49609 .33348 m .4955 .33764 L .49669 .33692 L F
.50017 .33952 m .4993 .34419 L .49944 .33938 L 1 .37 0 r
F
.50017 .33952 m .49997 .34433 L .4993 .34419 L F
.49737 .35762 m .49798 .36046 L .49903 .35641 L .232 0 0 r
F
.49737 .35762 m .49589 .36134 L .49798 .36046 L F
.49944 .33938 m .49861 .3441 L .4987 .33928 L 1 .329 0 r
F
.49944 .33938 m .4993 .34419 L .49861 .3441 L F
.66962 .2552 m .62809 .28496 L .62398 .26514 L .71 .735 0 r
F
.66962 .2552 m .67413 .2811 L .62809 .28496 L F
.52258 .50859 m .5098 .50653 L .51929 .50113 L .746 .799 0 r
F
.52258 .50859 m .50961 .514 L .5098 .50653 L F
.53516 .50197 m .52258 .50859 L .51929 .50113 L .837 .938 0 r
F
.4987 .33928 m .4979 .34403 L .49797 .33922 L 1 .306 0 r
F
.4987 .33928 m .49861 .3441 L .4979 .34403 L F
.51775 .32717 m .52678 .32557 L .52911 .32601 L 0 0 0 r
F
.51775 .32717 m .51603 .3282 L .52678 .32557 L F
.49797 .33922 m .4972 .34398 L .49726 .33917 L 1 .297 0 r
F
.49797 .33922 m .4979 .34403 L .4972 .34398 L F
.50162 .34524 m .50078 .34954 L .50116 .34482 L 1 .487 0 r
F
.50162 .34524 m .50107 .34991 L .50078 .34954 L F
.49726 .33917 m .49653 .34392 L .49659 .33913 L 1 .299 0 r
F
.49726 .33917 m .4972 .34398 L .49653 .34392 L F
.49156 .45618 m .49837 .46051 L .5016 .46614 L 0 .175 0 r
F
.49659 .33913 m .49588 .34385 L .49597 .33908 L 1 .312 0 r
F
.49659 .33913 m .49653 .34392 L .49588 .34385 L F
.50096 .35118 m .50049 .35495 L .50116 .35043 L 0 0 0 r
F
.50096 .35118 m .50001 .35555 L .50049 .35495 L F
.49597 .33908 m .4953 .34375 L .49543 .33901 L 1 .345 0 r
F
.49597 .33908 m .49588 .34385 L .4953 .34375 L F
.49752 .33302 m .49866 .33589 L .49983 .33236 L .217 0 0 r
F
.49752 .33302 m .49669 .33692 L .49866 .33589 L F
.49543 .33901 m .49481 .3436 L .495 .3389 L 1 .41 0 r
F
.49543 .33901 m .4953 .34375 L .49481 .3436 L F
.495 .3389 m .49444 .34338 L .49472 .33874 L 1 .496 0 r
F
.495 .3389 m .49481 .3436 L .49444 .34338 L F
.50116 .34482 m .50034 .34929 L .5006 .34452 L 1 .522 0 r
F
.50116 .34482 m .50078 .34954 L .50034 .34929 L F
.49472 .33874 m .49424 .34305 L .49465 .3385 L 1 .393 0 r
F
.49472 .33874 m .49444 .34338 L .49424 .34305 L F
.39716 .39943 m .36829 .41737 L .36324 .39945 L .71 .7 0 r
F
.39716 .39943 m .40039 .41386 L .36829 .41737 L F
.53516 .50197 m .51929 .50113 L .52847 .49485 L .837 .938 0 r
F
.54685 .49418 m .53516 .50197 L .52847 .49485 L .917 1 0 r
F
.41991 .59731 m .41468 .61692 L .39531 .6053 L .469 .472 0 r
F
.41991 .59731 m .434 .60744 L .41468 .61692 L F
.49465 .3385 m .49429 .34258 L .49487 .33815 L 0 0 0 r
F
.49465 .3385 m .49424 .34305 L .49429 .34258 L F
.50961 .514 m .50039 .51104 L .5098 .50653 L .667 .631 0 r
F
.50961 .514 m .49675 .51823 L .50039 .51104 L F
.5006 .34452 m .4998 .34911 L .49997 .34433 L 1 .428 0 r
F
.5006 .34452 m .50034 .34929 L .4998 .34911 L F
.49983 .33236 m .50171 .33445 L .50334 .33141 L .183 0 0 r
F
.49983 .33236 m .49866 .33589 L .50171 .33445 L F
.49268 .36258 m .49487 .36494 L .49589 .36134 L .372 0 0 r
F
.49268 .36258 m .49124 .36567 L .49487 .36494 L F
.50116 .35043 m .50049 .35495 L .5006 .35452 L 0 0 0 r
F
.50116 .35043 m .5006 .35452 L .50107 .34991 L F
.49997 .34433 m .49918 .349 L .4993 .34419 L 1 .359 0 r
F
.49997 .34433 m .4998 .34911 L .49918 .349 L F
.49903 .35641 m .49927 .35984 L .50001 .35555 L .242 0 0 r
F
.49903 .35641 m .49798 .36046 L .49927 .35984 L F
.49487 .33815 m .49468 .34192 L .4955 .33764 L 0 0 0 r
F
.49487 .33815 m .49429 .34258 L .49468 .34192 L F
.4993 .34419 m .49852 .34892 L .49861 .3441 L 1 .321 0 r
F
.4993 .34419 m .49918 .349 L .49852 .34892 L F
.52911 .32601 m .54207 .32189 L .54517 .32438 L .285 .377 0 r
F
.52911 .32601 m .52678 .32557 L .54207 .32189 L F
.49861 .3441 m .49783 .34885 L .4979 .34403 L 1 .303 0 r
F
.49861 .3441 m .49852 .34892 L .49783 .34885 L F
.4979 .34403 m .49714 .3488 L .4972 .34398 L 1 .298 0 r
F
.4979 .34403 m .49783 .34885 L .49714 .3488 L F
.4972 .34398 m .49644 .34873 L .49653 .34392 L 1 .304 0 r
F
.4972 .34398 m .49714 .3488 L .49644 .34873 L F
.36971 .54383 m .39709 .53072 L .40777 .53558 L .418 .421 0 r
F
.36971 .54383 m .35412 .53539 L .39709 .53072 L F
.58411 .25716 m .56782 .27729 L .56239 .26521 L .72 .666 0 r
F
.58411 .25716 m .59135 .27222 L .56782 .27729 L F
.49653 .34392 m .49577 .34865 L .49588 .34385 L 1 .323 0 r
F
.49653 .34392 m .49644 .34873 L .49577 .34865 L F
.44162 .40937 m .42886 .42265 L .4241 .41127 L .693 .554 0 r
F
.44162 .40937 m .44499 .41904 L .42886 .42265 L F
.50107 .34991 m .50046 .35423 L .50078 .34954 L 1 .392 0 r
F
.50107 .34991 m .5006 .35452 L .50046 .35423 L F
.49588 .34385 m .49514 .34852 L .4953 .34375 L 1 .361 0 r
F
.49588 .34385 m .49577 .34865 L .49514 .34852 L F
.4953 .34375 m .49456 .34834 L .49481 .3436 L 1 .425 0 r
F
.4953 .34375 m .49514 .34852 L .49456 .34834 L F
.4955 .33764 m .49553 .34097 L .49669 .33692 L 0 0 0 r
F
.4955 .33764 m .49468 .34192 L .49553 .34097 L F
.55444 .25389 m .54667 .27096 L .54085 .26155 L .674 .574 0 r
F
.55444 .25389 m .56239 .26521 L .54667 .27096 L F
.39518 .37392 m .42548 .36717 L .42652 .37217 L .437 .448 0 r
F
.39518 .37392 m .3931 .36512 L .42548 .36717 L F
.49481 .3436 m .49408 .34807 L .49444 .34338 L 1 .504 0 r
F
.49481 .3436 m .49456 .34834 L .49408 .34807 L F
.50334 .33141 m .50627 .33241 L .50852 .33008 L .091 0 0 r
F
.50334 .33141 m .50171 .33445 L .50627 .33241 L F
.50078 .34954 m .50012 .35403 L .50034 .34929 L 1 .506 0 r
F
.50078 .34954 m .50046 .35423 L .50012 .35403 L F
.50001 .35555 m .49997 .3594 L .50049 .35495 L .178 0 0 r
F
.50001 .35555 m .49927 .35984 L .49997 .3594 L F
.49444 .34338 m .49373 .34768 L .49424 .34305 L 1 .477 0 r
F
.49444 .34338 m .49408 .34807 L .49373 .34768 L F
.45702 .41639 m .45012 .42821 L .44499 .41904 L .599 .418 0 r
F
.45702 .41639 m .46072 .42446 L .45012 .42821 L F
.50034 .34929 m .49965 .3539 L .4998 .34911 L 1 .403 0 r
F
.50034 .34929 m .50012 .35403 L .49965 .3539 L F
.4596 .53114 m .46383 .52453 L .47338 .52338 L .434 .418 0 r
F
.4596 .53114 m .44639 .53081 L .46383 .52453 L F
.49589 .36134 m .49728 .36442 L .49798 .36046 L .44 .041 0 r
F
.49589 .36134 m .49487 .36494 L .49728 .36442 L F
.49424 .34305 m .49357 .34712 L .49429 .34258 L .939 .371 0 r
F
.49424 .34305 m .49373 .34768 L .49357 .34712 L F
.4998 .34911 m .49908 .35381 L .49918 .349 L 1 .337 0 r
F
.4998 .34911 m .49965 .3539 L .49908 .35381 L F
.49669 .33692 m .49703 .33963 L .49866 .33589 L 0 0 0 r
F
.49669 .33692 m .49553 .34097 L .49703 .33963 L F
.49918 .349 m .49845 .35374 L .49852 .34892 L 1 .306 0 r
F
.49918 .349 m .49908 .35381 L .49845 .35374 L F
.49852 .34892 m .49777 .35369 L .49783 .34885 L 1 .294 0 r
F
.49852 .34892 m .49845 .35374 L .49777 .35369 L F
.50049 .35495 m .50025 .3591 L .5006 .35452 L 0 0 0 r
F
.50049 .35495 m .49997 .3594 L .50025 .3591 L F
.49783 .34885 m .49706 .35364 L .49714 .3488 L 1 .294 0 r
F
.49783 .34885 m .49777 .35369 L .49706 .35364 L F
.49714 .3488 m .49635 .35357 L .49644 .34873 L 1 .305 0 r
F
.49714 .3488 m .49706 .35364 L .49635 .35357 L F
.49644 .34873 m .49564 .35348 L .49577 .34865 L 1 .327 0 r
F
.49644 .34873 m .49635 .35357 L .49564 .35348 L F
.49429 .34258 m .49373 .34607 L .49365 .34633 L .74 .33 0 r
F
.49373 .34607 m .49357 .34712 L .49365 .34633 L F
.49365 .34633 m .49247 .3509 L .49243 .34965 L .875 .391 0 r
F
.49365 .34633 m .49243 .34965 L .49353 .3467 L F
.49365 .34633 m .49353 .3467 L .49409 .3452 L F
.49429 .34258 m .49365 .34633 L .49468 .34192 L .74 .33 0 r
F
.54517 .32438 m .56374 .31671 L .56777 .32208 L .421 .414 0 r
F
.54517 .32438 m .54207 .32189 L .56374 .31671 L F
.49577 .34865 m .49494 .35334 L .49514 .34852 L 1 .366 0 r
F
.49577 .34865 m .49564 .35348 L .49494 .35334 L F
.49514 .34852 m .49428 .35314 L .49456 .34834 L 1 .427 0 r
F
.49514 .34852 m .49494 .35334 L .49428 .35314 L F
.54685 .49418 m .52847 .49485 L .53699 .4877 L .917 1 0 r
F
.55717 .48526 m .54685 .49418 L .53699 .4877 L .967 1 0 r
F
.5006 .35452 m .50022 .3589 L .50046 .35423 L .864 .343 0 r
F
.5006 .35452 m .50025 .3591 L .50022 .3589 L F
.49456 .34834 m .49367 .35284 L .49408 .34807 L 1 .503 0 r
F
.49456 .34834 m .49428 .35314 L .49367 .35284 L F
.48114 .44118 m .48459 .45116 L .47775 .44546 L .162 .177 0 r
F
.47643 .43513 m .47775 .44546 L .47132 .43907 L .296 .208 0 r
F
.47643 .43513 m .48114 .44118 L .47775 .44546 L F
.49798 .36046 m .49878 .36406 L .49927 .35984 L .468 .078 0 r
F
.49798 .36046 m .49728 .36442 L .49878 .36406 L F
.50852 .33008 m .51292 .32957 L .51603 .3282 L 0 0 0 r
F
.50852 .33008 m .50627 .33241 L .51292 .32957 L F
.49675 .51823 m .49146 .51472 L .50039 .51104 L .59 .498 0 r
F
.49675 .51823 m .48451 .52132 L .49146 .51472 L F
.59415 .48784 m .60325 .48188 L .64666 .48569 L .349 .382 0 r
F
.56544 .48206 m .60325 .48188 L .59415 .48784 L .244 .35 0 r
F
.50046 .35423 m .49996 .35877 L .50012 .35403 L 1 .477 0 r
F
.50046 .35423 m .50022 .3589 L .49996 .35877 L F
.49408 .34807 m .49314 .3524 L .49373 .34768 L 1 .537 0 r
F
.49408 .34807 m .49367 .35284 L .49314 .3524 L F
.49866 .33589 m .49944 .33775 L .50171 .33445 L 0 0 0 r
F
.49866 .33589 m .49703 .33963 L .49944 .33775 L F
.49468 .34192 m .49409 .3452 L .49553 .34097 L F
.49382 .34562 m .49365 .34633 L .49409 .3452 L F
.49409 .3452 m .49243 .34965 L .49269 .3479 L .813 .4 0 r
F
.49409 .3452 m .49269 .3479 L .49448 .34461 L F
.49409 .3452 m .49448 .34461 L .49501 .34362 L F
.49468 .34192 m .49382 .34562 L .49409 .3452 L 0 0 0 r
F
.47223 .42862 m .47132 .43907 L .46556 .43205 L .399 .246 0 r
F
.47223 .42862 m .47643 .43513 L .47132 .43907 L F
.50012 .35403 m .49954 .35868 L .49965 .3539 L 1 .356 0 r
F
.50012 .35403 m .49996 .35877 L .49954 .35868 L F
.73408 .24111 m .67413 .2811 L .66962 .2552 L .689 .735 0 r
F
.73408 .24111 m .73806 .27576 L .67413 .2811 L F
.48614 .44674 m .49156 .45618 L .48459 .45116 L 0 .139 0 r
F
.48114 .44118 m .48614 .44674 L .48459 .45116 L .162 .177 0 r
F
.49965 .3539 m .49901 .35862 L .49908 .35381 L 1 .304 0 r
F
.49965 .3539 m .49954 .35868 L .49901 .35862 L F
.49908 .35381 m .49839 .35858 L .49845 .35374 L 1 .286 0 r
F
.49908 .35381 m .49901 .35862 L .49839 .35858 L F
.49927 .35984 m .49964 .36382 L .49997 .3594 L .458 .093 0 r
F
.49927 .35984 m .49878 .36406 L .49964 .36382 L F
.49373 .34768 m .49273 .35178 L .49357 .34712 L 1 .461 0 r
F
.49373 .34768 m .49314 .3524 L .49273 .35178 L F
.49845 .35374 m .49771 .35854 L .49777 .35369 L 1 .282 0 r
F
.49845 .35374 m .49839 .35858 L .49771 .35854 L F
.49777 .35369 m .497 .3585 L .49706 .35364 L 1 .287 0 r
F
.49777 .35369 m .49771 .35854 L .497 .3585 L F
.49706 .35364 m .49625 .35844 L .49635 .35357 L 1 .3 0 r
F
.49706 .35364 m .497 .3585 L .49625 .35844 L F
.59487 .46848 m .5859 .48122 L .5657 .47535 L .838 .897 0 r
F
.6256 .47379 m .5859 .48122 L .59487 .46848 L .749 .844 0 r
F
.52752 .68784 m .50589 .68312 L .5244 .67768 L .542 .503 0 r
F
.52752 .68784 m .50256 .69313 L .50589 .68312 L F
.55212 .68094 m .52752 .68784 L .5244 .67768 L .582 .578 0 r
F
.49635 .35357 m .4955 .35834 L .49564 .35348 L 1 .325 0 r
F
.49635 .35357 m .49625 .35844 L .4955 .35834 L F
.49564 .35348 m .49473 .3582 L .49494 .35334 L 1 .363 0 r
F
.49564 .35348 m .4955 .35834 L .49473 .3582 L F
.49494 .35334 m .49397 .35799 L .49428 .35314 L 1 .42 0 r
F
.49494 .35334 m .49473 .3582 L .49397 .35799 L F
.49997 .3594 m .50003 .36366 L .50025 .3591 L .371 .073 0 r
F
.49997 .3594 m .49964 .36382 L .50003 .36366 L F
.49357 .34712 m .49247 .3509 L .49365 .34633 L .96 .395 0 r
F
.49357 .34712 m .49273 .35178 L .49247 .3509 L F
.49428 .35314 m .49323 .35768 L .49367 .35284 L 1 .491 0 r
F
.49428 .35314 m .49397 .35799 L .49323 .35768 L F
.49553 .34097 m .49501 .34362 L .49703 .33963 L 0 0 0 r
F
.49553 .34097 m .49425 .34472 L .49501 .34362 L F
.49703 .33963 m .49518 .3433 L .49662 .3414 L F
.49518 .3433 m .49501 .34362 L .49662 .3414 L F
.49703 .33963 m .49662 .3414 L .49944 .33775 L F
.49662 .3414 m .49467 .34199 L .49867 .3387 L .789 .453 0 r
F
.49944 .33775 m .49679 .34119 L .49918 .33828 L 0 0 0 r
F
.49679 .34119 m .49662 .3414 L .49918 .33828 L F
.50171 .33445 m .50311 .33512 L .50627 .33241 L F
.50171 .33445 m .49944 .33775 L .50311 .33512 L F
.49944 .33775 m .49918 .33828 L .50311 .33512 L F
.49918 .33828 m .4968 .33716 L .50258 .33418 L .786 .496 0 r
F
.49918 .33828 m .50258 .33418 L .50308 .33392 L F
.49662 .3414 m .49867 .3387 L .49918 .33828 L .789 .453 0 r
F
.49501 .34362 m .49338 .34544 L .4961 .34205 L .789 .423 0 r
F
.49501 .34362 m .4961 .34205 L .49662 .3414 L F
.49425 .34472 m .49409 .3452 L .49501 .34362 L 0 0 0 r
F
.42197 .3994 m .40039 .41386 L .39716 .39943 L .75 .673 0 r
F
.42197 .3994 m .4241 .41127 L .40039 .41386 L F
.50025 .3591 m .50007 .36356 L .50022 .3589 L 0 0 0 r
F
.50025 .3591 m .50003 .36366 L .50007 .36356 L F
.46871 .42169 m .46556 .43205 L .46072 .42446 L .488 .293 0 r
F
.46871 .42169 m .47223 .42862 L .46556 .43205 L F
.49367 .35284 m .4925 .35722 L .49314 .3524 L 1 .555 0 r
F
.49367 .35284 m .49323 .35768 L .4925 .35722 L F
.50022 .3589 m .49987 .3635 L .49996 .35877 L 1 .386 0 r
F
.50022 .3589 m .50007 .36356 L .49987 .3635 L F
.5443 .2437 m .54085 .26155 L .5335 .25295 L .612 .526 0 r
F
.5443 .2437 m .55444 .25389 L .54085 .26155 L F
.49487 .36494 m .49695 .36834 L .49728 .36442 L .627 .103 0 r
F
.49125 .45179 m .49837 .46051 L .49156 .45618 L 0 .09 0 r
F
.48614 .44674 m .49125 .45179 L .49156 .45618 L 0 .139 0 r
F
.49996 .35877 m .49948 .36346 L .49954 .35868 L 1 .285 0 r
F
.49996 .35877 m .49987 .3635 L .49948 .36346 L F
.49954 .35868 m .49897 .36344 L .49901 .35862 L 1 .265 0 r
F
.49954 .35868 m .49948 .36346 L .49897 .36344 L F
.51603 .3282 m .5225 .32557 L .52678 .32557 L 0 0 0 r
F
.51603 .3282 m .51292 .32957 L .5225 .32557 L F
.49901 .35862 m .49836 .36343 L .49839 .35858 L 1 .261 0 r
F
.49901 .35862 m .49897 .36344 L .49836 .36343 L F
.56777 .32208 m .59446 .30943 L .59952 .31887 L .493 .484 0 r
F
.56777 .32208 m .56374 .31671 L .59446 .30943 L F
.49839 .35858 m .49767 .36341 L .49771 .35854 L 1 .266 0 r
F
.49839 .35858 m .49836 .36343 L .49767 .36341 L F
.33265 .71767 m .35975 .70391 L .38006 .70751 L .324 .379 0 r
F
.33265 .71767 m .30354 .71099 L .35975 .70391 L F
.49771 .35854 m .49694 .36338 L .497 .3585 L 1 .276 0 r
F
.49771 .35854 m .49767 .36341 L .49694 .36338 L F
.497 .3585 m .49616 .36333 L .49625 .35844 L 1 .292 0 r
F
.497 .3585 m .49694 .36338 L .49616 .36333 L F
.49314 .3524 m .49182 .35657 L .49273 .35178 L 1 .568 0 r
F
.49314 .3524 m .4925 .35722 L .49182 .35657 L F
.49625 .35844 m .49536 .36325 L .4955 .35834 L 1 .317 0 r
F
.49625 .35844 m .49616 .36333 L .49536 .36325 L F
.4955 .35834 m .49452 .36311 L .49473 .3582 L 1 .354 0 r
F
.4955 .35834 m .49536 .36325 L .49452 .36311 L F
.49728 .36442 m .49853 .36815 L .49878 .36406 L .716 .143 0 r
F
.49853 .36815 m .49858 .36807 L .49878 .36406 L F
.49728 .36442 m .49695 .36834 L .49698 .36833 L F
.49837 .36817 m .49846 .36815 L .49835 .3683 L .924 .237 0 r
F
.49728 .36442 m .49698 .36833 L .4984 .36816 L .716 .143 0 r
F
.49853 .36814 m .4984 .36816 L .49853 .36815 L F
.49728 .36442 m .4984 .36816 L .49853 .36814 L F
.49837 .36817 m .49698 .36833 L .49799 .36829 L F
.49836 .36343 m .49835 .36817 L .49766 .3683 L .967 .249 0 r
F
.49835 .36817 m .49835 .3683 L .49767 .3683 L F
.49835 .36817 m .49767 .3683 L .49766 .3683 L F
.49878 .36406 m .49947 .368 L .49964 .36382 L .788 .169 0 r
F
.49948 .36797 m .49948 .36826 L .49937 .36826 L .887 .225 0 r
F
.49948 .36797 m .49937 .36826 L .49897 .36828 L F
.49947 .368 m .49857 .36826 L .49951 .36822 L .788 .169 0 r
F
.49878 .36406 m .49858 .36801 L .49941 .36766 L F
.49897 .36344 m .49838 .3681 L .49836 .36343 L .924 .237 0 r
F
.49838 .3681 m .49837 .36817 L .49837 .3681 L F
.49838 .3681 m .49837 .3681 L .49836 .36343 L F
.49948 .36346 m .499 .36801 L .49897 .36344 L .887 .225 0 r
F
.499 .36801 m .49897 .36828 L .49897 .36803 L F
.49941 .36766 m .49858 .36802 L .499 .36801 L .788 .169 0 r
F
.499 .36801 m .49897 .36803 L .49897 .36344 L .887 .225 0 r
F
.49943 .36778 m .499 .36801 L .49947 .368 L .788 .169 0 r
F
.49941 .36766 m .499 .36801 L .49943 .36778 L F
.49858 .36801 m .49858 .36802 L .49941 .36766 L F
.499 .36801 m .49942 .36801 L .49897 .36828 L .887 .225 0 r
F
.49858 .36807 m .49897 .36828 L .49843 .36829 L .924 .237 0 r
F
.49858 .36802 m .49858 .36807 L .49912 .36801 L .788 .169 0 r
F
.49897 .36749 m .49897 .36803 L .49858 .36807 L .924 .237 0 r
F
.49897 .36803 m .49897 .36828 L .49858 .36807 L F
.49912 .36801 m .49857 .36826 L .49947 .368 L .788 .169 0 r
F
.49858 .36807 m .49857 .36826 L .49912 .36801 L F
.49948 .36346 m .49948 .36797 L .49942 .36801 L .887 .225 0 r
F
.49948 .36346 m .49942 .36801 L .499 .36801 L F
.49947 .368 m .49947 .36802 L .49947 .368 L .788 .169 0 r
F
.49947 .368 m .49947 .368 L .49964 .36382 L F
.49952 .36783 m .49948 .36826 L .49948 .36797 L .846 .213 0 r
F
.49947 .36802 m .49951 .36822 L .49952 .36782 L .788 .169 0 r
F
.49947 .36802 m .49952 .36782 L .49964 .36382 L F
.49964 .36382 m .49995 .36821 L .50003 .36366 L .856 .192 0 r
F
.49952 .36782 m .49985 .36824 L .49948 .36826 L .846 .213 0 r
F
.49989 .36732 m .49965 .36787 L .49993 .36799 L .856 .192 0 r
F
.49964 .36382 m .49952 .36782 L .49989 .36732 L F
.49952 .36782 m .49951 .36822 L .49989 .36732 L F
.49987 .3635 m .49985 .36795 L .49952 .36782 L .846 .213 0 r
F
.49985 .36795 m .49985 .36824 L .49952 .36782 L F
.49993 .36799 m .49951 .36822 L .49995 .36821 L .856 .192 0 r
F
.49965 .36787 m .49951 .36822 L .49993 .36799 L F
.49987 .3635 m .49952 .36782 L .49948 .36346 L .846 .213 0 r
F
.49952 .36782 m .49952 .36783 L .49952 .36782 L F
.49952 .36782 m .49952 .36782 L .49948 .36346 L F
.49952 .36783 m .49948 .36797 L .49948 .36346 L F
.49837 .36817 m .49835 .3683 L .49835 .36817 L .924 .237 0 r
F
.49837 .36817 m .49835 .36817 L .49836 .36343 L F
.49897 .36749 m .49843 .36829 L .49835 .3683 L F
.49853 .36815 m .49837 .36817 L .49857 .36826 L .716 .143 0 r
F
.49837 .36817 m .49799 .36829 L .49857 .36826 L F
.49897 .36344 m .49897 .36749 L .49846 .36815 L .924 .237 0 r
F
.49897 .36344 m .49846 .36815 L .49837 .36817 L F
.49853 .36815 m .49857 .36826 L .49858 .36807 L .716 .143 0 r
F
.49473 .3582 m .49366 .3629 L .49397 .35799 L 1 .405 0 r
F
.49473 .3582 m .49452 .36311 L .49366 .3629 L F
.50256 .69313 m .48777 .68739 L .50589 .68312 L .49 .448 0 r
F
.50256 .69313 m .47807 .69685 L .48777 .68739 L F
.55212 .68094 m .5244 .67768 L .54261 .67102 L .582 .578 0 r
F
.57554 .6724 m .55212 .68094 L .54261 .67102 L .612 .656 0 r
F
.45461 .40796 m .44499 .41904 L .44162 .40937 L .706 .486 0 r
F
.45461 .40796 m .45702 .41639 L .44499 .41904 L F
.6339 .45705 m .6256 .47379 L .59487 .46848 L .735 .813 0 r
F
.67935 .46014 m .6256 .47379 L .6339 .45705 L .679 .774 0 r
F
.49397 .35799 m .49277 .36259 L .49323 .35768 L 1 .47 0 r
F
.49397 .35799 m .49366 .3629 L .49277 .36259 L F
.49273 .35178 m .49118 .35564 L .49247 .3509 L 1 .528 0 r
F
.49273 .35178 m .49182 .35657 L .49118 .35564 L F
.49323 .35768 m .49184 .36214 L .4925 .35722 L 1 .542 0 r
F
.49323 .35768 m .49277 .36259 L .49184 .36214 L F
.50003 .36366 m .50003 .36822 L .50007 .36356 L 1 .248 0 r
F
.4999 .36721 m .50003 .36822 L .49985 .36824 L .77 .193 0 r
F
.50003 .36366 m .49996 .36766 L .50003 .36822 L 1 .248 0 r
F
.50007 .36356 m .50003 .36822 L .4999 .36721 L .77 .193 0 r
F
.49996 .36766 m .49995 .36821 L .50003 .36822 L 1 .248 0 r
F
.61445 .24583 m .59135 .27222 L .58411 .25716 L .701 .691 0 r
F
.61445 .24583 m .62398 .26514 L .59135 .27222 L F
.50007 .36356 m .49985 .36824 L .49987 .3635 L .77 .193 0 r
F
.46602 .41443 m .46072 .42446 L .45702 .41639 L .59 .35 0 r
F
.46602 .41443 m .46871 .42169 L .46072 .42446 L F
.49836 .36343 m .49766 .3683 L .49767 .36341 L .967 .249 0 r
F
.49767 .36341 m .4969 .36829 L .49694 .36338 L 1 .263 0 r
F
.49767 .36341 m .49766 .3683 L .4969 .36829 L F
.49694 .36338 m .49609 .36826 L .49616 .36333 L 1 .281 0 r
F
.49694 .36338 m .4969 .36829 L .49609 .36826 L F
.49616 .36333 m .49523 .36819 L .49536 .36325 L 1 .306 0 r
F
.49616 .36333 m .49609 .36826 L .49523 .36819 L F
.4925 .35722 m .49088 .36149 L .49182 .35657 L 1 .603 0 r
F
.4925 .35722 m .49184 .36214 L .49088 .36149 L F
.55717 .48526 m .53699 .4877 L .54446 .47973 L .967 1 0 r
F
.49536 .36325 m .49432 .36807 L .49452 .36311 L 1 .34 0 r
F
.49536 .36325 m .49523 .36819 L .49432 .36807 L F
.49452 .36311 m .49335 .36787 L .49366 .3629 L 1 .385 0 r
F
.49452 .36311 m .49432 .36807 L .49335 .36787 L F
.49247 .3509 m .49063 .35433 L .49243 .34965 L 1 .49 0 r
F
.49247 .3509 m .49118 .35564 L .49063 .35433 L F
.50627 .33241 m .50854 .33142 L .51292 .32957 L 0 0 0 r
F
.50627 .33241 m .50311 .33512 L .50854 .33142 L F
.49366 .3629 m .49232 .36758 L .49277 .36259 L 1 .443 0 r
F
.49366 .3629 m .49335 .36787 L .49232 .36758 L F
.49624 .45635 m .50474 .46422 L .49837 .46051 L 0 .035 0 r
F
.49125 .45179 m .49624 .45635 L .49837 .46051 L 0 .09 0 r
F
.57327 .24312 m .56239 .26521 L .55444 .25389 L .67 .621 0 r
F
.57327 .24312 m .58411 .25716 L .56239 .26521 L F
.64666 .48569 m .71768 .47365 L .70603 .49086 L .427 .434 0 r
F
.49182 .35657 m .48987 .36056 L .49118 .35564 L 1 .643 0 r
F
.49182 .35657 m .49088 .36149 L .48987 .36056 L F
.48451 .52132 m .48337 .51764 L .49146 .51472 L .489 .435 0 r
F
.48451 .52132 m .47338 .52338 L .48337 .51764 L F
.49277 .36259 m .4912 .36715 L .49184 .36214 L 1 .511 0 r
F
.49277 .36259 m .49232 .36758 L .4912 .36715 L F
.44019 .39936 m .4241 .41127 L .42197 .3994 L .791 .626 0 r
F
.44019 .39936 m .44162 .40937 L .4241 .41127 L F
.52678 .32557 m .53623 .31996 L .54207 .32189 L .417 .415 0 r
F
.52678 .32557 m .5225 .32557 L .53623 .31996 L F
.49948 .36826 m .49902 .37313 L .49897 .36828 L .729 .194 0 r
F
.49948 .36826 m .49954 .37307 L .49902 .37313 L F
.49985 .36824 m .49954 .37307 L .49948 .36826 L .593 .162 0 r
F
.49857 .36826 m .49958 .37264 L .49951 .36822 L 1 .243 0 r
F
.49857 .36826 m .49864 .37247 L .49958 .37264 L F
.49184 .36214 m .48996 .36654 L .49088 .36149 L 1 .584 0 r
F
.49184 .36214 m .4912 .36715 L .48996 .36654 L F
.49985 .36824 m .49992 .37299 L .49954 .37307 L .593 .162 0 r
F
.50003 .36822 m .49992 .37299 L .49985 .36824 L .325 .076 0 r
F
.50003 .36822 m .5001 .37289 L .49992 .37299 L F
.49951 .36822 m .50002 .37278 L .49995 .36821 L 1 .326 0 r
F
.49951 .36822 m .49958 .37264 L .50002 .37278 L F
.49995 .36821 m .5001 .37289 L .50003 .36822 L 1 .348 0 r
F
.49995 .36821 m .50002 .37278 L .5001 .37289 L F
.36736 .57751 m .3405 .60022 L .32328 .58252 L .552 .601 0 r
F
.36736 .57751 m .37928 .5921 L .3405 .60022 L F
.49501 .34362 m .49269 .3479 L .49338 .34544 L .789 .423 0 r
F
.49243 .34965 m .49018 .35249 L .49269 .3479 L 1 .489 0 r
F
.49243 .34965 m .49063 .35433 L .49018 .35249 L F
.48041 .43222 m .48114 .44118 L .47643 .43513 L .257 .169 0 r
F
.47734 .42609 m .47643 .43513 L .47223 .42862 L .375 .203 0 r
F
.47734 .42609 m .48041 .43222 L .47643 .43513 L F
.49118 .35564 m .48878 .35925 L .49063 .35433 L 1 .673 0 r
F
.49118 .35564 m .48987 .36056 L .48878 .35925 L F
.48385 .43803 m .48614 .44674 L .48114 .44118 L .096 .129 0 r
F
.48041 .43222 m .48385 .43803 L .48114 .44118 L .257 .169 0 r
F
.59952 .31887 m .63816 .29912 L .6441 .31435 L .531 .56 0 r
F
.59952 .31887 m .59446 .30943 L .63816 .29912 L F
.49088 .36149 m .48857 .36566 L .48987 .36056 L 1 .659 0 r
F
.49088 .36149 m .48996 .36654 L .48857 .36566 L F
.47478 .41966 m .47223 .42862 L .46871 .42169 L .472 .244 0 r
F
.47478 .41966 m .47734 .42609 L .47223 .42862 L F
.46429 .40692 m .45702 .41639 L .45461 .40796 L .71 .417 0 r
F
.46429 .40692 m .46602 .41443 L .45702 .41639 L F
.40512 .70974 m .41579 .69982 L .43385 .70005 L .33 .385 0 r
F
.40512 .70974 m .38006 .70751 L .41579 .69982 L F
.48752 .44348 m .49125 .45179 L .48614 .44674 L 0 .074 0 r
F
.48385 .43803 m .48752 .44348 L .48614 .44674 L .096 .129 0 r
F
.49688 .37323 m .49601 .3782 L .49603 .37322 L .975 .256 0 r
F
.49688 .37323 m .49689 .37819 L .49601 .3782 L F
.49767 .37322 m .49689 .37819 L .49688 .37323 L .897 .237 0 r
F
.49767 .37322 m .49771 .37816 L .49689 .37819 L F
.49839 .37319 m .49771 .37816 L .49767 .37322 L .819 .218 0 r
F
.49603 .37322 m .49504 .37818 L .49512 .37316 L 1 .279 0 r
F
.49603 .37322 m .49601 .3782 L .49504 .37818 L F
.49839 .37319 m .49845 .3781 L .49771 .37816 L .819 .218 0 r
F
.49902 .37313 m .49845 .3781 L .49839 .37319 L .73 .197 0 r
F
.49512 .37316 m .494 .37811 L .49414 .37307 L 1 .305 0 r
F
.49512 .37316 m .49504 .37818 L .494 .37811 L F
.49902 .37313 m .49911 .37801 L .49845 .3781 L .73 .197 0 r
F
.49954 .37307 m .49911 .37801 L .49902 .37313 L .617 .171 0 r
F
.49954 .37307 m .49966 .37791 L .49911 .37801 L F
.49992 .37299 m .49966 .37791 L .49954 .37307 L .464 .131 0 r
F
.49414 .37307 m .49285 .37798 L .49308 .3729 L 1 .338 0 r
F
.49414 .37307 m .494 .37811 L .49285 .37798 L F
.47341 .61544 m .48582 .63002 L .46759 .62384 L .24 .289 0 r
F
.47341 .61544 m .48687 .62151 L .48582 .63002 L F
.49992 .37299 m .50007 .37777 L .49966 .37791 L .464 .131 0 r
F
.5001 .37289 m .50007 .37777 L .49992 .37299 L .162 .021 0 r
F
.46053 .60837 m .46759 .62384 L .45011 .6163 L .323 .323 0 r
F
.46053 .60837 m .47341 .61544 L .46759 .62384 L F
.49308 .3729 m .49156 .37778 L .49191 .37265 L 1 .379 0 r
F
.49308 .3729 m .49285 .37798 L .49156 .37778 L F
.5001 .37289 m .50029 .37759 L .50007 .37777 L .162 .021 0 r
F
.50002 .37278 m .50029 .37759 L .5001 .37289 L .773 .283 0 r
F
.48987 .36056 m .48696 .36441 L .48878 .35925 L 1 .738 0 r
F
.48987 .36056 m .48857 .36566 L .48696 .36441 L F
.50002 .37278 m .50025 .37737 L .50029 .37759 L .773 .283 0 r
F
.49958 .37264 m .50025 .37737 L .50002 .37278 L 1 .358 0 r
F
.47282 .41299 m .46871 .42169 L .46602 .41443 L .579 .294 0 r
F
.47282 .41299 m .47478 .41966 L .46871 .42169 L F
.49063 .35433 m .48759 .35742 L .49018 .35249 L 1 .718 0 r
F
.49063 .35433 m .48878 .35925 L .48759 .35742 L F
.40842 .58603 m .39531 .6053 L .37928 .5921 L .518 .533 0 r
F
.40842 .58603 m .41991 .59731 L .39531 .6053 L F
.48996 .36654 m .48736 .37092 L .48857 .36566 L 1 .617 0 r
F
.49958 .37264 m .49987 .37708 L .50025 .37737 L 1 .358 0 r
F
.49864 .37247 m .49987 .37708 L .49958 .37264 L 1 .303 0 r
F
.45362 .39932 m .44162 .40937 L .44019 .39936 L .826 .562 0 r
F
.45362 .39932 m .45461 .40796 L .44162 .40937 L F
.51929 .50113 m .5097 .501 L .51661 .49562 L .817 .813 0 r
F
.51929 .50113 m .5098 .50653 L .5097 .501 L F
.52847 .49485 m .51929 .50113 L .51661 .49562 L .961 1 0 r
F
.75133 .4355 m .74103 .46438 L .67935 .46014 L .632 .722 0 r
F
.49864 .37247 m .49902 .37671 L .49987 .37708 L 1 .303 0 r
F
.49702 .37225 m .49902 .37671 L .49864 .37247 L 1 .235 0 r
F
.51292 .32957 m .51645 .32624 L .5225 .32557 L .468 .421 0 r
F
.51292 .32957 m .50854 .33142 L .51645 .32624 L F
.49269 .3479 m .48988 .34992 L .49338 .34544 L .983 .527 0 r
F
.49269 .3479 m .49018 .35249 L .48988 .34992 L F
.52847 .49485 m .51661 .49562 L .52329 .48959 L .961 1 0 r
F
.53699 .4877 m .52847 .49485 L .52329 .48959 L 1 1 0 r
F
.49624 .45635 m .50089 .46046 L .50474 .46422 L 0 .035 0 r
F
.57554 .6724 m .54261 .67102 L .55986 .66312 L .612 .656 0 r
F
.59694 .66223 m .57554 .6724 L .55986 .66312 L .636 .72 0 r
F
.49702 .37225 m .4975 .37622 L .49902 .37671 L 1 .235 0 r
F
.49445 .37198 m .4975 .37622 L .49702 .37225 L 1 .179 0 r
F
.47807 .69685 m .4707 .69055 L .48777 .68739 L .427 .416 0 r
F
.47807 .69685 m .45489 .69912 L .4707 .69055 L F
.49126 .44856 m .49624 .45635 L .49125 .45179 L 0 .004 0 r
F
.48752 .44348 m .49126 .44856 L .49125 .45179 L 0 .074 0 r
F
.49601 .3782 m .495 .38323 L .49504 .37818 L .992 .264 0 r
F
.49601 .3782 m .49601 .38322 L .495 .38323 L F
.49689 .37819 m .49601 .38322 L .49601 .3782 L .916 .244 0 r
F
.49689 .37819 m .49693 .38319 L .49601 .38322 L F
.49771 .37816 m .49693 .38319 L .49689 .37819 L .84 .225 0 r
F
.49504 .37818 m .4939 .38319 L .494 .37811 L 1 .287 0 r
F
.49504 .37818 m .495 .38323 L .4939 .38319 L F
.49662 .3414 m .49338 .34544 L .49467 .34199 L .789 .453 0 r
F
.49771 .37816 m .49778 .38313 L .49693 .38319 L .84 .225 0 r
F
.49845 .3781 m .49778 .38313 L .49771 .37816 L .759 .206 0 r
F
.49445 .37198 m .49507 .37556 L .4975 .37622 L 1 .179 0 r
F
.49057 .37163 m .49507 .37556 L .49445 .37198 L .764 .112 0 r
F
.494 .37811 m .49267 .38311 L .49285 .37798 L 1 .314 0 r
F
.494 .37811 m .4939 .38319 L .49267 .38311 L F
.49845 .3781 m .49856 .38304 L .49778 .38313 L .759 .206 0 r
F
.49911 .37801 m .49856 .38304 L .49845 .3781 L .665 .185 0 r
F
.50311 .33512 m .50308 .33392 L .50854 .33142 L .6 .434 0 r
F
.50311 .33512 m .49918 .33828 L .50308 .33392 L F
.49911 .37801 m .49925 .38292 L .49856 .38304 L .665 .185 0 r
F
.49966 .37791 m .49925 .38292 L .49911 .37801 L .549 .157 0 r
F
.49285 .37798 m .49128 .38297 L .49156 .37778 L 1 .346 0 r
F
.49285 .37798 m .49267 .38311 L .49128 .38297 L F
.48857 .36566 m .48527 .3698 L .48696 .36441 L 1 .706 0 r
F
.48857 .36566 m .48736 .37092 L .48527 .3698 L F
.49966 .37791 m .49984 .38277 L .49925 .38292 L .549 .157 0 r
F
.50007 .37777 m .49984 .38277 L .49966 .37791 L .405 .113 0 r
F
.56544 .48206 m .5717 .47907 L .60325 .48188 L .244 .35 0 r
F
.54453 .47778 m .5717 .47907 L .56544 .48206 L .078 .302 0 r
F
.5098 .50653 m .50285 .50573 L .5097 .501 L .706 .588 0 r
F
.5098 .50653 m .50039 .51104 L .50285 .50573 L F
.49156 .37778 m .48967 .38274 L .49008 .37746 L 1 .386 0 r
F
.49156 .37778 m .49128 .38297 L .48967 .38274 L F
.50007 .37777 m .50029 .38258 L .49984 .38277 L .405 .113 0 r
F
.50029 .37759 m .50029 .38258 L .50007 .37777 L .129 .015 0 r
F
.49057 .37163 m .49138 .37468 L .49507 .37556 L .764 .112 0 r
F
.48878 .35925 m .48505 .36267 L .48759 .35742 L 1 .828 0 r
F
.48878 .35925 m .48696 .36441 L .48505 .36267 L F
.47156 .40615 m .46602 .41443 L .46429 .40692 L .708 .355 0 r
F
.47156 .40615 m .47282 .41299 L .46602 .41443 L F
.50029 .37759 m .50058 .38233 L .50029 .38258 L .129 .015 0 r
F
.50025 .37737 m .50058 .38233 L .50029 .37759 L 0 0 0 r
F
.44639 .53081 m .4563 .52495 L .46383 .52453 L .354 .393 0 r
F
.44639 .53081 m .43582 .52945 L .4563 .52495 L F
.49008 .37746 m .48776 .38239 L .48836 .377 L 1 .432 0 r
F
.49008 .37746 m .48967 .38274 L .48776 .38239 L F
.50025 .37737 m .50063 .38201 L .50058 .38233 L 0 0 0 r
F
.49987 .37708 m .50063 .38201 L .50025 .37737 L .935 .306 0 r
F
.46359 .39926 m .45461 .40796 L .45362 .39932 L .849 .492 0 r
F
.46359 .39926 m .46429 .40692 L .45461 .40796 L F
.53699 .4877 m .52329 .48959 L .52947 .48293 L 1 1 0 r
F
.54446 .47973 m .53699 .4877 L .52947 .48293 L F
.57202 .4646 m .5657 .47535 L .55058 .47105 L .96 .939 0 r
F
.59487 .46848 m .5657 .47535 L .57202 .4646 L .838 .897 0 r
F
.54207 .32189 m .55585 .31205 L .56374 .31671 L .502 .456 0 r
F
.54207 .32189 m .53623 .31996 L .55585 .31205 L F
.495 .38323 m .49385 .38831 L .4939 .38319 L .993 .269 0 r
F
.495 .38323 m .495 .38831 L .49385 .38831 L F
.49601 .38322 m .495 .38831 L .495 .38323 L .926 .25 0 r
F
.49601 .38322 m .49605 .38827 L .495 .38831 L F
.49693 .38319 m .49605 .38827 L .49601 .38322 L .86 .233 0 r
F
.49987 .37708 m .50037 .38159 L .50063 .38201 L .935 .306 0 r
F
.49902 .37671 m .50037 .38159 L .49987 .37708 L 1 .298 0 r
F
.4939 .38319 m .49256 .38828 L .49267 .38311 L 1 .29 0 r
F
.4939 .38319 m .49385 .38831 L .49256 .38828 L F
.49693 .38319 m .49701 .38821 L .49605 .38827 L .86 .233 0 r
F
.49778 .38313 m .49701 .38821 L .49693 .38319 L .79 .216 0 r
F
.49018 .35249 m .48627 .35484 L .48988 .34992 L 1 .798 0 r
F
.49018 .35249 m .48759 .35742 L .48627 .35484 L F
.48836 .377 m .48544 .38188 L .4863 .37634 L 1 .488 0 r
F
.48836 .377 m .48776 .38239 L .48544 .38188 L F
.48131 .42423 m .48041 .43222 L .47734 .42609 L .36 .174 0 r
F
.47943 .41816 m .47734 .42609 L .47478 .41966 L .461 .21 0 r
F
.47943 .41816 m .48131 .42423 L .47734 .42609 L F
.48356 .43009 m .48385 .43803 L .48041 .43222 L .232 .137 0 r
F
.48131 .42423 m .48356 .43009 L .48041 .43222 L .36 .174 0 r
F
.49778 .38313 m .49789 .38812 L .49701 .38821 L .79 .216 0 r
F
.49856 .38304 m .49789 .38812 L .49778 .38313 L .712 .197 0 r
F
.49267 .38311 m .49109 .38821 L .49128 .38297 L 1 .315 0 r
F
.49267 .38311 m .49256 .38828 L .49109 .38821 L F
.44873 .60031 m .45011 .6163 L .434 .60744 L .397 .372 0 r
F
.44873 .60031 m .46053 .60837 L .45011 .6163 L F
.49856 .38304 m .4987 .38801 L .49789 .38812 L .712 .197 0 r
F
.49925 .38292 m .4987 .38801 L .49856 .38304 L .62 .176 0 r
F
.49128 .38297 m .48938 .38808 L .48967 .38274 L 1 .345 0 r
F
.49128 .38297 m .49109 .38821 L .48938 .38808 L F
.49925 .38292 m .49943 .38786 L .4987 .38801 L .62 .176 0 r
F
.49984 .38277 m .49943 .38786 L .49925 .38292 L .511 .149 0 r
F
.49902 .37671 m .49967 .38103 L .50037 .38159 L 1 .298 0 r
F
.4975 .37622 m .49967 .38103 L .49902 .37671 L 1 .252 0 r
F
.48696 .36441 m .48268 .36822 L .48505 .36267 L 1 .806 0 r
F
.48696 .36441 m .48527 .3698 L .48268 .36822 L F
.55928 .23062 m .55444 .25389 L .5443 .2437 L .622 .581 0 r
F
.55928 .23062 m .57327 .24312 L .55444 .25389 L F
.478 .41192 m .47478 .41966 L .47282 .41299 L .569 .253 0 r
F
.478 .41192 m .47943 .41816 L .47478 .41966 L F
.49984 .38277 m .50007 .38767 L .49943 .38786 L .511 .149 0 r
F
.50029 .38258 m .50007 .38767 L .49984 .38277 L .382 .107 0 r
F
.48608 .43571 m .48752 .44348 L .48385 .43803 L .056 .088 0 r
F
.48356 .43009 m .48608 .43571 L .48385 .43803 L .232 .137 0 r
F
.48967 .38274 m .48733 .38786 L .48776 .38239 L 1 .381 0 r
F
.48967 .38274 m .48938 .38808 L .48733 .38786 L F
.49491 .45329 m .50089 .46046 L .49624 .45635 L .618 .067 0 r
F
.49126 .44856 m .49491 .45329 L .49624 .45635 L 0 .004 0 r
F
.50029 .38258 m .5006 .38743 L .50007 .38767 L .382 .107 0 r
F
.50058 .38233 m .5006 .38743 L .50029 .38258 L .157 .029 0 r
F
.60045 .45481 m .59487 .46848 L .57202 .4646 L .813 .849 0 r
F
.6339 .45705 m .59487 .46848 L .60045 .45481 L .735 .813 0 r
F
.4863 .37634 m .48255 .38115 L .48377 .37539 L 1 .555 0 r
F
.4863 .37634 m .48544 .38188 L .48255 .38115 L F
.48776 .38239 m .48481 .38753 L .48544 .38188 L 1 .425 0 r
F
.48776 .38239 m .48733 .38786 L .48481 .38753 L F
.4975 .37622 m .49837 .38028 L .49967 .38103 L 1 .252 0 r
F
.49507 .37556 m .49837 .38028 L .4975 .37622 L .992 .196 0 r
F
.74978 .63133 m .72658 .65268 L .67177 .64391 L .561 .629 0 r
F
.47105 .39921 m .46429 .40692 L .46359 .39926 L .86 .425 0 r
F
.47105 .39921 m .47156 .40615 L .46429 .40692 L F
.50058 .38233 m .50097 .38712 L .5006 .38743 L .157 .029 0 r
F
.50063 .38201 m .50115 .38671 L .50097 .38712 L 0 0 0 r
F
.50037 .38159 m .50105 .38617 L .50109 .3864 L .72 .239 0 r
F
.50096 .38546 m .50109 .3864 L .50115 .38671 L F
.50037 .38159 m .50109 .3864 L .50096 .38546 L F
.50063 .38201 m .50078 .38421 L .50058 .38233 L 0 0 0 r
F
.50078 .38421 m .50097 .38712 L .50067 .38347 L F
.50078 .38421 m .50067 .38347 L .50058 .38233 L F
.49338 .34544 m .48979 .3463 L .49467 .34199 L .972 .612 0 r
F
.49338 .34544 m .48988 .34992 L .48979 .3463 L F
.47707 .40557 m .47282 .41299 L .47156 .40615 L .702 .306 0 r
F
.47707 .40557 m .478 .41192 L .47282 .41299 L F
.49385 .38831 m .49254 .39349 L .49256 .38828 L .966 .268 0 r
F
.49385 .38831 m .49386 .39346 L .49254 .39349 L F
.495 .38831 m .49386 .39346 L .49385 .38831 L .916 .251 0 r
F
.495 .38831 m .49505 .39341 L .49386 .39346 L F
.49605 .38827 m .49505 .39341 L .495 .38831 L .864 .237 0 r
F
.49256 .38828 m .49101 .39349 L .49109 .38821 L 1 .286 0 r
F
.49256 .38828 m .49254 .39349 L .49101 .39349 L F
.49605 .38827 m .49612 .39334 L .49505 .39341 L .864 .237 0 r
F
.49701 .38821 m .49612 .39334 L .49605 .38827 L .809 .222 0 r
F
.49109 .38821 m .48923 .39346 L .48938 .38808 L 1 .308 0 r
F
.49109 .38821 m .49101 .39349 L .48923 .39346 L F
.49701 .38821 m .49711 .39325 L .49612 .39334 L .809 .222 0 r
F
.49789 .38812 m .49711 .39325 L .49701 .38821 L .748 .207 0 r
F
.50037 .38159 m .50115 .38671 L .50063 .38201 L .72 .239 0 r
F
.48876 .44108 m .49126 .44856 L .48752 .44348 L 0 .019 0 r
F
.48608 .43571 m .48876 .44108 L .48752 .44348 L .056 .088 0 r
F
.48759 .35742 m .48273 .36021 L .48627 .35484 L 1 .935 0 r
F
.48759 .35742 m .48505 .36267 L .48273 .36021 L F
.47338 .52338 m .47648 .51991 L .48337 .51764 L .372 .403 0 r
F
.47338 .52338 m .46383 .52453 L .47648 .51991 L F
.49789 .38812 m .49803 .39314 L .49711 .39325 L .748 .207 0 r
F
.4987 .38801 m .49803 .39314 L .49789 .38812 L .677 .191 0 r
F
.6441 .31435 m .70075 .2844 L .70682 .30801 L .554 .613 0 r
F
.6441 .31435 m .63816 .29912 L .70075 .2844 L F
.50039 .51104 m .49636 .50986 L .50285 .50573 L .597 .463 0 r
F
.50039 .51104 m .49146 .51472 L .49636 .50986 L F
.65737 .22971 m .62398 .26514 L .61445 .24583 L .685 .706 0 r
F
.65737 .22971 m .66962 .2552 L .62398 .26514 L F
.48938 .38808 m .48709 .39338 L .48733 .38786 L 1 .334 0 r
F
.48938 .38808 m .48923 .39346 L .48709 .39338 L F
.39919 .77512 m .39685 .7938 L .36776 .78292 L .362 .383 0 r
F
.39919 .77512 m .42051 .78492 L .39685 .7938 L F
.29564 .54173 m .3449 .5257 L .35412 .53539 L .43 .436 0 r
F
.29564 .54173 m .28071 .52654 L .3449 .5257 L F
.48544 .38188 m .48166 .38705 L .48255 .38115 L 1 .478 0 r
F
.48544 .38188 m .48481 .38753 L .48166 .38705 L F
.40777 .53558 m .42844 .52731 L .43582 .52945 L .366 .392 0 r
F
.40777 .53558 m .39709 .53072 L .42844 .52731 L F
.4987 .38801 m .49888 .393 L .49803 .39314 L .677 .191 0 r
F
.49943 .38786 m .49888 .393 L .4987 .38801 L .592 .171 0 r
F
.49507 .37556 m .49623 .37926 L .49837 .38028 L .992 .196 0 r
F
.49138 .37468 m .49623 .37926 L .49507 .37556 L .776 .122 0 r
F
.48733 .38786 m .48445 .39325 L .48481 .38753 L 1 .367 0 r
F
.48733 .38786 m .48709 .39338 L .48445 .39325 L F
.49943 .38786 m .49966 .39283 L .49888 .393 L .592 .171 0 r
F
.50007 .38767 m .49966 .39283 L .49943 .38786 L .495 .147 0 r
F
.49967 .38103 m .50105 .38617 L .50037 .38159 L .891 .269 0 r
F
.47669 .39914 m .47156 .40615 L .47105 .39921 L .859 .368 0 r
F
.47669 .39914 m .47707 .40557 L .47156 .40615 L F
.48377 .37539 m .47887 .38011 L .48059 .37405 L 1 .633 0 r
F
.48377 .37539 m .48255 .38115 L .47887 .38011 L F
.50007 .38767 m .50036 .39261 L .49966 .39283 L .495 .147 0 r
F
.5006 .38743 m .50036 .39261 L .50007 .38767 L .382 .11 0 r
F
.48481 .38753 m .48114 .39304 L .48166 .38705 L 1 .409 0 r
F
.48481 .38753 m .48445 .39325 L .48114 .39304 L F
.49918 .33828 m .49467 .34199 L .4968 .33716 L .786 .496 0 r
F
.5006 .38743 m .50097 .39233 L .50036 .39261 L .382 .11 0 r
F
.50097 .38712 m .50097 .39233 L .5006 .38743 L .208 .051 0 r
F
.48305 .41705 m .48131 .42423 L .47943 .41816 L .457 .188 0 r
F
.482 .41113 m .47943 .41816 L .478 .41192 L .565 .226 0 r
F
.482 .41113 m .48305 .41705 L .47943 .41816 L F
.49101 .39349 m .48924 .39887 L .48923 .39346 L .934 .274 0 r
F
.49101 .39349 m .49105 .3988 L .48924 .39887 L F
.49254 .39349 m .49105 .3988 L .49101 .39349 L .906 .259 0 r
F
.49254 .39349 m .49259 .39872 L .49105 .3988 L F
.49386 .39346 m .49259 .39872 L .49254 .39349 L .876 .247 0 r
F
.49386 .39346 m .49394 .39863 L .49259 .39872 L F
.49505 .39341 m .49394 .39863 L .49386 .39346 L .844 .236 0 r
F
.48255 .38115 m .47762 .38636 L .47887 .38011 L 1 .542 0 r
F
.48255 .38115 m .48166 .38705 L .47762 .38636 L F
.48131 .40512 m .478 .41192 L .47707 .40557 L .696 .271 0 r
F
.48131 .40512 m .482 .41113 L .478 .41192 L F
.48923 .39346 m .48706 .39894 L .48709 .39338 L .962 .292 0 r
F
.48923 .39346 m .48924 .39887 L .48706 .39894 L F
.48444 .42285 m .48356 .43009 L .48131 .42423 L .357 .155 0 r
F
.48305 .41705 m .48444 .42285 L .48131 .42423 L .457 .188 0 r
F
.48505 .36267 m .47942 .366 L .48273 .36021 L 1 .916 0 r
F
.48505 .36267 m .48268 .36822 L .47942 .366 L F
.49505 .39341 m .49514 .39854 L .49394 .39863 L .844 .236 0 r
F
.49612 .39334 m .49514 .39854 L .49505 .39341 L .807 .225 0 r
F
.48709 .39338 m .48439 .39901 L .48445 .39325 L .988 .316 0 r
F
.48709 .39338 m .48706 .39894 L .48439 .39901 L F
.64666 .48569 m .6535 .47457 L .71768 .47365 L .427 .434 0 r
F
.60325 .48188 m .6535 .47457 L .64666 .48569 L .37 .393 0 r
F
.49612 .39334 m .49624 .39844 L .49514 .39854 L .807 .225 0 r
F
.49711 .39325 m .49624 .39844 L .49612 .39334 L .765 .214 0 r
F
.49967 .38103 m .50058 .38545 L .50105 .38617 L .891 .269 0 r
F
.49837 .38028 m .50058 .38545 L .49967 .38103 L .909 .242 0 r
F
.36348 .3809 m .36324 .39945 L .31675 .39944 L .716 .753 0 r
F
.39778 .38466 m .36324 .39945 L .36348 .3809 L .766 .755 0 r
F
.39778 .38466 m .39716 .39943 L .36324 .39945 L F
.31585 .37562 m .31675 .39944 L .2529 .39941 L .677 .742 0 r
F
.36348 .3809 m .31675 .39944 L .31585 .37562 L .716 .753 0 r
F
.5225 .32557 m .52788 .31893 L .53623 .31996 L .547 .453 0 r
F
.5225 .32557 m .51645 .32624 L .52788 .31893 L F
.42265 .38734 m .39716 .39943 L .39778 .38466 L .826 .741 0 r
F
.42265 .38734 m .42197 .3994 L .39716 .39943 L F
.50097 .38712 m .50146 .39197 L .50097 .39233 L .208 .051 0 r
F
.50115 .38671 m .50146 .39197 L .50097 .38712 L 0 0 0 r
F
.49711 .39325 m .49725 .39833 L .49624 .39844 L .765 .214 0 r
F
.49803 .39314 m .49725 .39833 L .49711 .39325 L .714 .201 0 r
F
.48102 .39908 m .47707 .40557 L .47669 .39914 L .851 .325 0 r
F
.48102 .39908 m .48131 .40512 L .47707 .40557 L F
.48445 .39325 m .48102 .39908 L .48114 .39304 L 1 .347 0 r
F
.48445 .39325 m .48439 .39901 L .48102 .39908 L F
.31585 .37562 m .2529 .39941 L .24928 .36817 L .677 .742 0 r
F
.44079 .38925 m .42197 .3994 L .42265 .38734 L .893 .704 0 r
F
.44079 .38925 m .44019 .39936 L .42197 .3994 L F
.45411 .39061 m .44019 .39936 L .44079 .38925 L .955 .647 0 r
F
.45411 .39061 m .45362 .39932 L .44019 .39936 L F
.48166 .38705 m .47688 .39272 L .47762 .38636 L 1 .46 0 r
F
.48166 .38705 m .48114 .39304 L .47688 .39272 L F
.46396 .39157 m .45362 .39932 L .45411 .39061 L 1 .577 0 r
F
.46396 .39157 m .46359 .39926 L .45362 .39932 L F
.49138 .37468 m .49295 .37788 L .49623 .37926 L .776 .122 0 r
F
.48595 .37348 m .49295 .37788 L .49138 .37468 L .599 .013 0 r
F
.4915 .44618 m .49491 .45329 L .49126 .44856 L 0 0 0 r
F
.48876 .44108 m .4915 .44618 L .49126 .44856 L 0 .019 0 r
F
.48609 .42851 m .48608 .43571 L .48356 .43009 L .229 .116 0 r
F
.48444 .42285 m .48609 .42851 L .48356 .43009 L .357 .155 0 r
F
.49803 .39314 m .4982 .39819 L .49725 .39833 L .714 .201 0 r
F
.49888 .393 m .4982 .39819 L .49803 .39314 L .652 .187 0 r
F
.47132 .39225 m .46359 .39926 L .46396 .39157 L 1 .505 0 r
F
.47132 .39225 m .47105 .39921 L .46359 .39926 L F
.47688 .39272 m .47105 .39921 L .47132 .39225 L 1 .44 0 r
F
.47688 .39272 m .47669 .39914 L .47105 .39921 L F
.48114 .39304 m .47669 .39914 L .47688 .39272 L 1 .388 0 r
F
.48114 .39304 m .48102 .39908 L .47669 .39914 L F
.48988 .34992 m .48475 .35123 L .48979 .3463 L 1 .908 0 r
F
.48988 .34992 m .48627 .35484 L .48475 .35123 L F
.50854 .33142 m .50887 .32778 L .51645 .32624 L .645 .466 0 r
F
.50854 .33142 m .50308 .33392 L .50887 .32778 L F
.49888 .393 m .49908 .39803 L .4982 .39819 L .652 .187 0 r
F
.49966 .39283 m .49908 .39803 L .49888 .393 L .578 .169 0 r
F
.48439 .39901 m .48131 .40512 L .48102 .39908 L .841 .293 0 r
F
.50115 .38671 m .50179 .39149 L .50146 .39197 L 0 0 0 r
F
.50105 .38617 m .50146 .38916 L .50115 .38671 L F
.50146 .38916 m .50179 .39149 L .5015 .38933 L F
.50146 .38916 m .5015 .38933 L .50115 .38671 L F
.50105 .38617 m .5019 .39085 L .50179 .39149 L F
.50058 .38545 m .5019 .39085 L .50105 .38617 L F
.50137 .38868 m .50172 .39 L .5019 .39085 L F
.50058 .38545 m .5013 .3883 L .50137 .38868 L F
.5013 .3883 m .50172 .39 L .50137 .38868 L F
.48439 .39901 m .48462 .40478 L .48131 .40512 L .841 .293 0 r
F
.48706 .39894 m .48462 .40478 L .48439 .39901 L .831 .271 0 r
F
.49966 .39283 m .49991 .39784 L .49908 .39803 L .578 .169 0 r
F
.50036 .39261 m .49991 .39784 L .49966 .39283 L .492 .148 0 r
F
.48462 .40478 m .482 .41113 L .48131 .40512 L .693 .247 0 r
F
.48706 .39894 m .48725 .40452 L .48462 .40478 L .831 .271 0 r
F
.48924 .39887 m .48725 .40452 L .48706 .39894 L .822 .255 0 r
F
.47762 .38636 m .47688 .39272 L .47132 .39225 L 1 .523 0 r
F
.48924 .39887 m .4894 .4043 L .48725 .40452 L .822 .255 0 r
F
.49105 .3988 m .4894 .4043 L .48924 .39887 L .813 .243 0 r
F
.59973 .22783 m .58411 .25716 L .57327 .24312 L .664 .656 0 r
F
.59973 .22783 m .61445 .24583 L .58411 .25716 L F
.49521 .45365 m .49832 .45769 L .50089 .46046 L .618 .067 0 r
F
.49491 .45329 m .49832 .45769 L .49521 .45365 L F
.49832 .45769 m .50134 .46179 L .50161 .46196 L .75 .115 0 r
F
.49832 .45769 m .50503 .46415 L .50089 .46046 L F
.49832 .45769 m .50161 .46196 L .50503 .46415 L F
.48514 .41053 m .48305 .41705 L .482 .41113 L .567 .209 0 r
F
.48462 .40478 m .48514 .41053 L .482 .41113 L .693 .247 0 r
F
.49105 .3988 m .49119 .40412 L .4894 .4043 L .813 .243 0 r
F
.49259 .39872 m .49119 .40412 L .49105 .3988 L .804 .235 0 r
F
.50036 .39261 m .50069 .3976 L .49991 .39784 L .492 .148 0 r
F
.50097 .39233 m .50069 .3976 L .50036 .39261 L .397 .118 0 r
F
.49837 .38028 m .4996 .38447 L .50058 .38545 L .909 .242 0 r
F
.49623 .37926 m .4996 .38447 L .49837 .38028 L .851 .19 0 r
F
.48794 .434 m .48876 .44108 L .48608 .43571 L .051 .062 0 r
F
.48609 .42851 m .48794 .434 L .48608 .43571 L .229 .116 0 r
F
.49259 .39872 m .49273 .40396 L .49119 .40412 L .804 .235 0 r
F
.49394 .39863 m .49273 .40396 L .49259 .39872 L .793 .228 0 r
F
.48059 .37405 m .47887 .38011 L .47411 .37865 L 1 .721 0 r
F
.47762 .38636 m .47132 .39225 L .47236 .38537 L 1 .523 0 r
F
.47887 .38011 m .47762 .38636 L .47236 .38537 L 1 .617 0 r
F
.49394 .39863 m .49407 .40382 L .49273 .40396 L .793 .228 0 r
F
.49514 .39854 m .49407 .40382 L .49394 .39863 L .777 .221 0 r
F
.48725 .40452 m .48514 .41053 L .48462 .40478 L .693 .232 0 r
F
.47887 .38011 m .47236 .38537 L .47411 .37865 L 1 .617 0 r
F
.48592 .41622 m .48444 .42285 L .48305 .41705 L .463 .176 0 r
F
.48514 .41053 m .48592 .41622 L .48305 .41705 L .567 .209 0 r
F
.49514 .39854 m .49528 .40369 L .49407 .40382 L .777 .221 0 r
F
.49624 .39844 m .49528 .40369 L .49514 .39854 L .757 .214 0 r
F
.6851 .43773 m .67935 .46014 L .6339 .45705 L .665 .749 0 r
F
.75133 .4355 m .67935 .46014 L .6851 .43773 L .632 .722 0 r
F
.50097 .39233 m .50139 .39729 L .50069 .3976 L .397 .118 0 r
F
.50146 .39197 m .50139 .39729 L .50097 .39233 L .267 .074 0 r
F
.49624 .39844 m .49639 .40356 L .49528 .40369 L .757 .214 0 r
F
.49725 .39833 m .49639 .40356 L .49624 .39844 L .728 .206 0 r
F
.47236 .38537 m .47132 .39225 L .46396 .39157 L 1 .596 0 r
F
.48725 .40452 m .48765 .41007 L .48514 .41053 L .693 .232 0 r
F
.4894 .4043 m .48765 .41007 L .48725 .40452 L .698 .222 0 r
F
.49725 .39833 m .49742 .40342 L .49639 .40356 L .728 .206 0 r
F
.4982 .39819 m .49742 .40342 L .49725 .39833 L .688 .196 0 r
F
.48765 .41007 m .48592 .41622 L .48514 .41053 L .575 .199 0 r
F
.4982 .39819 m .49839 .40327 L .49742 .40342 L .688 .196 0 r
F
.49908 .39803 m .49839 .40327 L .4982 .39819 L .637 .185 0 r
F
.48695 .42183 m .48609 .42851 L .48444 .42285 L .367 .145 0 r
F
.48592 .41622 m .48695 .42183 L .48444 .42285 L .463 .176 0 r
F
.48595 .37348 m .48806 .37599 L .49295 .37788 L .599 .013 0 r
F
.4781 .37185 m .48806 .37599 L .48595 .37348 L .341 0 0 r
F
.50146 .39197 m .50201 .39688 L .50139 .39729 L .267 .074 0 r
F
.50179 .39149 m .50201 .39688 L .50146 .39197 L .081 .017 0 r
F
.4894 .4043 m .48971 .40972 L .48765 .41007 L .698 .222 0 r
F
.49119 .40412 m .48971 .40972 L .4894 .4043 L .705 .217 0 r
F
.31232 .56314 m .26413 .58927 L .24689 .56496 L .565 .634 0 r
F
.31232 .56314 m .32328 .58252 L .26413 .58927 L F
.49908 .39803 m .49931 .40309 L .49839 .40327 L .637 .185 0 r
F
.49991 .39784 m .49931 .40309 L .49908 .39803 L .574 .17 0 r
F
.48627 .35484 m .47982 .35677 L .48475 .35123 L 1 1 0 r
F
.48627 .35484 m .48273 .36021 L .47982 .35677 L F
.49119 .40412 m .49145 .40944 L .48971 .40972 L .705 .217 0 r
F
.49273 .40396 m .49145 .40944 L .49119 .40412 L .712 .213 0 r
F
.48991 .43931 m .4915 .44618 L .48876 .44108 L 0 0 0 r
F
.48794 .434 m .48991 .43931 L .48876 .44108 L .051 .062 0 r
F
.49991 .39784 m .5002 .40288 L .49931 .40309 L .574 .17 0 r
F
.50069 .3976 m .5002 .40288 L .49991 .39784 L .501 .152 0 r
F
.49273 .40396 m .49294 .40922 L .49145 .40944 L .712 .213 0 r
F
.49407 .40382 m .49294 .40922 L .49273 .40396 L .717 .21 0 r
F
.4996 .38447 m .50172 .39 L .50058 .38545 L .747 .191 0 r
F
.49623 .37926 m .4979 .38314 L .4996 .38447 L .851 .19 0 r
F
.49295 .37788 m .4979 .38314 L .49623 .37926 L .738 .108 0 r
F
.49418 .45103 m .49832 .45769 L .49491 .45329 L .735 .147 0 r
F
.4915 .44618 m .49418 .45103 L .49491 .45329 L 0 0 0 r
F
.46539 .38397 m .46396 .39157 L .45411 .39061 L 1 .672 0 r
F
.47236 .38537 m .46396 .39157 L .46539 .38397 L 1 .596 0 r
F
.48765 .41007 m .48825 .4156 L .48592 .41622 L .575 .199 0 r
F
.48971 .40972 m .48825 .4156 L .48765 .41007 L .59 .194 0 r
F
.47411 .37865 m .47236 .38537 L .46539 .38397 L 1 .699 0 r
F
.48825 .4156 m .48695 .42183 L .48592 .41622 L .477 .17 0 r
F
.50179 .39149 m .50252 .39635 L .50201 .39688 L .081 .017 0 r
F
.5019 .39085 m .50252 .39635 L .50179 .39149 L 0 0 0 r
F
.49407 .40382 m .49427 .40903 L .49294 .40922 L .717 .21 0 r
F
.49528 .40369 m .49427 .40903 L .49407 .40382 L .718 .208 0 r
F
.48817 .42734 m .48794 .434 L .48609 .42851 L .248 .106 0 r
F
.48695 .42183 m .48817 .42734 L .48609 .42851 L .367 .145 0 r
F
.50069 .3976 m .50104 .40262 L .5002 .40288 L .501 .152 0 r
F
.50139 .39729 m .50104 .40262 L .50069 .3976 L .421 .128 0 r
F
.43848 .59133 m .434 .60744 L .41991 .59731 L .461 .432 0 r
F
.43848 .59133 m .44873 .60031 L .434 .60744 L F
.49467 .34199 m .48999 .34123 L .4968 .33716 L .964 .74 0 r
F
.49467 .34199 m .48979 .3463 L .48999 .34123 L F
.54453 .47778 m .5489 .477 L .5717 .47907 L .078 .302 0 r
F
.49528 .40369 m .49546 .40886 L .49427 .40903 L .718 .208 0 r
F
.49639 .40356 m .49546 .40886 L .49528 .40369 L .712 .205 0 r
F
.49146 .51472 m .4905 .51343 L .49636 .50986 L .446 .42 0 r
F
.49146 .51472 m .48337 .51764 L .4905 .51343 L F
.49639 .40356 m .49657 .4087 L .49546 .40886 L .712 .205 0 r
F
.49742 .40342 m .49657 .4087 L .49639 .40356 L .696 .2 0 r
F
.48971 .40972 m .49017 .41513 L .48825 .4156 L .59 .194 0 r
F
.49145 .40944 m .49017 .41513 L .48971 .40972 L .609 .193 0 r
F
.50139 .39729 m .50185 .4023 L .50104 .40262 L .421 .128 0 r
F
.50201 .39688 m .50185 .4023 L .50139 .39729 L .325 .097 0 r
F
.48273 .36021 m .47521 .36289 L .47982 .35677 L 1 1 0 r
F
.48273 .36021 m .47942 .366 L .47521 .36289 L F
.49742 .40342 m .49761 .40854 L .49657 .4087 L .696 .2 0 r
F
.49839 .40327 m .49761 .40854 L .49742 .40342 L .669 .193 0 r
F
.47411 .37865 m .46539 .38397 L .46783 .37658 L 1 .699 0 r
F
.48901 .42107 m .48817 .42734 L .48695 .42183 L .389 .141 0 r
F
.48825 .4156 m .48901 .42107 L .48695 .42183 L .477 .17 0 r
F
.49839 .40327 m .4986 .40837 L .49761 .40854 L .669 .193 0 r
F
.49931 .40309 m .4986 .40837 L .49839 .40327 L .63 .184 0 r
F
.49145 .40944 m .49181 .41476 L .49017 .41513 L .609 .193 0 r
F
.49294 .40922 m .49181 .41476 L .49145 .40944 L .631 .193 0 r
F
.49017 .41513 m .48901 .42107 L .48825 .4156 L .499 .169 0 r
F
.5019 .39085 m .50288 .39565 L .50252 .39635 L 0 0 0 r
F
.50172 .39 m .50288 .39565 L .5019 .39085 L F
.56374 .31671 m .58393 .30084 L .59446 .30943 L .543 .539 0 r
F
.56374 .31671 m .55585 .31205 L .58393 .30084 L F
.48954 .43273 m .48991 .43931 L .48794 .434 L .084 .053 0 r
F
.48817 .42734 m .48954 .43273 L .48794 .434 L .248 .106 0 r
F
.52329 .48959 m .5144 .49158 L .51925 .48575 L 1 1 0 r
F
.52329 .48959 m .51661 .49562 L .5144 .49158 L F
.52947 .48293 m .52329 .48959 L .51925 .48575 L F
.49931 .40309 m .49956 .40818 L .4986 .40837 L .63 .184 0 r
F
.5002 .40288 m .49956 .40818 L .49931 .40309 L .579 .172 0 r
F
.55506 .46177 m .55058 .47105 L .53926 .46791 L 1 .954 0 r
F
.57202 .4646 m .55058 .47105 L .55506 .46177 L .96 .939 0 r
F
.47942 .366 m .47115 .36952 L .47521 .36289 L 1 .926 0 r
F
.50201 .39688 m .50261 .40187 L .50185 .4023 L .325 .097 0 r
F
.50252 .39635 m .50261 .40187 L .50201 .39688 L .2 .06 0 r
F
.49294 .40922 m .49324 .41447 L .49181 .41476 L .631 .193 0 r
F
.49427 .40903 m .49324 .41447 L .49294 .40922 L .651 .195 0 r
F
.4996 .38447 m .50113 .38883 L .50172 .39 L .747 .191 0 r
F
.4979 .38314 m .50113 .38883 L .4996 .38447 L .72 .145 0 r
F
.45607 .38201 m .45411 .39061 L .44079 .38925 L 1 .739 0 r
F
.46539 .38397 m .45411 .39061 L .45607 .38201 L 1 .672 0 r
F
.51661 .49562 m .50939 .49695 L .5144 .49158 L .892 .789 0 r
F
.51661 .49562 m .5097 .501 L .50939 .49695 L F
.49192 .44443 m .49418 .45103 L .4915 .44618 L 0 0 0 r
F
.48991 .43931 m .49192 .44443 L .4915 .44618 L F
.5002 .40288 m .5005 .40797 L .49956 .40818 L .579 .172 0 r
F
.50104 .40262 m .5005 .40797 L .5002 .40288 L .517 .158 0 r
F
.49427 .40903 m .49451 .41423 L .49324 .41447 L .651 .195 0 r
F
.49546 .40886 m .49451 .41423 L .49427 .40903 L .666 .196 0 r
F
.57583 .4532 m .57202 .4646 L .55506 .46177 L .915 .869 0 r
F
.60045 .45481 m .57202 .4646 L .57583 .4532 L .813 .849 0 r
F
.49017 .41513 m .49075 .4205 L .48901 .42107 L .499 .169 0 r
F
.49181 .41476 m .49075 .4205 L .49017 .41513 L .528 .171 0 r
F
.4781 .37185 m .48095 .3734 L .48806 .37599 L .341 0 0 r
F
.49546 .40886 m .49568 .41403 L .49451 .41423 L .666 .196 0 r
F
.49657 .4087 m .49568 .41403 L .49546 .40886 L .674 .196 0 r
F
.50104 .40262 m .50142 .4077 L .5005 .40797 L .517 .158 0 r
F
.50185 .4023 m .50142 .4077 L .50104 .40262 L .451 .14 0 r
F
.48992 .42647 m .48954 .43273 L .48817 .42734 L .286 .106 0 r
F
.48901 .42107 m .48992 .42647 L .48817 .42734 L .389 .141 0 r
F
.49295 .37788 m .49521 .38133 L .4979 .38314 L .738 .108 0 r
F
.48806 .37599 m .49521 .38133 L .49295 .37788 L .546 0 0 r
F
.52947 .48293 m .51925 .48575 L .52371 .47945 L 1 1 0 r
F
.59694 .66223 m .55986 .66312 L .57551 .65401 L .636 .72 0 r
F
.50252 .39635 m .50331 .40131 L .50261 .40187 L .2 .06 0 r
F
.50288 .39565 m .50331 .40131 L .50252 .39635 L .058 .022 0 r
F
.46783 .37658 m .46539 .38397 L .45607 .38201 L 1 .777 0 r
F
.49075 .4205 m .48992 .42647 L .48901 .42107 L .42 .144 0 r
F
.49657 .4087 m .49678 .41385 L .49568 .41403 L .674 .196 0 r
F
.49761 .40854 m .49678 .41385 L .49657 .4087 L .671 .195 0 r
F
.49181 .41476 m .49226 .42006 L .49075 .4205 L .528 .171 0 r
F
.49324 .41447 m .49226 .42006 L .49181 .41476 L .56 .176 0 r
F
.50172 .39 m .50303 .39469 L .50288 .39565 L 0 0 0 r
F
.50113 .38883 m .50303 .39469 L .50172 .39 L F
.49761 .40854 m .49782 .41367 L .49678 .41385 L .671 .195 0 r
F
.4986 .40837 m .49782 .41367 L .49761 .40854 L .657 .191 0 r
F
.50185 .4023 m .50233 .40736 L .50142 .4077 L .451 .14 0 r
F
.50261 .40187 m .50233 .40736 L .50185 .4023 L .379 .119 0 r
F
.50134 .46179 m .50846 .4675 L .50503 .46415 L .797 .132 0 r
F
.34778 .3623 m .39645 .35628 L .3931 .36512 L .469 .493 0 r
F
.49099 .438 m .49192 .44443 L .48991 .43931 L 0 0 0 r
F
.48954 .43273 m .49099 .438 L .48991 .43931 L .084 .053 0 r
F
.4986 .40837 m .49883 .4135 L .49782 .41367 L .657 .191 0 r
F
.49956 .40818 m .49883 .4135 L .4986 .40837 L .63 .185 0 r
F
.45489 .69912 m .45534 .69273 L .4707 .69055 L .357 .396 0 r
F
.45489 .69912 m .43385 .70005 L .45534 .69273 L F
.49324 .41447 m .49359 .41972 L .49226 .42006 L .56 .176 0 r
F
.49451 .41423 m .49359 .41972 L .49324 .41447 L .592 .181 0 r
F
.49956 .40818 m .49982 .41331 L .49883 .4135 L .63 .185 0 r
F
.5005 .40797 m .49982 .41331 L .49956 .40818 L .591 .176 0 r
F
.49668 .45565 m .50134 .46179 L .49832 .45769 L .857 .19 0 r
F
.49418 .45103 m .49668 .45565 L .49832 .45769 L .735 .147 0 r
F
.5097 .501 m .50442 .50184 L .50939 .49695 L .746 .529 0 r
F
.5097 .501 m .50285 .50573 L .50442 .50184 L F
.48979 .3463 m .48297 .34615 L .48999 .34123 L 1 1 0 r
F
.48979 .3463 m .48475 .35123 L .48297 .34615 L F
.50308 .33392 m .50012 .33035 L .50887 .32778 L .771 .602 0 r
F
.50308 .33392 m .4968 .33716 L .50012 .33035 L F
.49075 .4205 m .49144 .42582 L .48992 .42647 L .42 .144 0 r
F
.49226 .42006 m .49144 .42582 L .49075 .4205 L .457 .15 0 r
F
.50261 .40187 m .50324 .40693 L .50233 .40736 L .379 .119 0 r
F
.50331 .40131 m .50324 .40693 L .50261 .40187 L .295 .095 0 r
F
.49451 .41423 m .49481 .41944 L .49359 .41972 L .592 .181 0 r
F
.49568 .41403 m .49481 .41944 L .49451 .41423 L .621 .185 0 r
F
.50288 .39565 m .50394 .40056 L .50331 .40131 L .058 .022 0 r
F
.50303 .39469 m .50394 .40056 L .50288 .39565 L 0 0 0 r
F
.49094 .4318 m .49099 .438 L .48954 .43273 L .148 .06 0 r
F
.48992 .42647 m .49094 .4318 L .48954 .43273 L .286 .106 0 r
F
.5005 .40797 m .50081 .41309 L .49982 .41331 L .591 .176 0 r
F
.50142 .4077 m .50081 .41309 L .5005 .40797 L .541 .165 0 r
F
.4979 .38314 m .49999 .38725 L .50113 .38883 L .72 .145 0 r
F
.49521 .38133 m .49999 .38725 L .4979 .38314 L .605 .063 0 r
F
.49144 .42582 m .49094 .4318 L .48992 .42647 L .336 .114 0 r
F
.49568 .41403 m .49594 .41921 L .49481 .41944 L .621 .185 0 r
F
.49678 .41385 m .49594 .41921 L .49568 .41403 L .642 .189 0 r
F
.44344 .37927 m .44079 .38925 L .42265 .38734 L .993 .788 0 r
F
.45607 .38201 m .44079 .38925 L .44344 .37927 L 1 .739 0 r
F
.50142 .4077 m .5018 .41282 L .50081 .41309 L .541 .165 0 r
F
.50233 .40736 m .5018 .41282 L .50142 .4077 L .486 .153 0 r
F
.49389 .44937 m .49668 .45565 L .49418 .45103 L .782 .197 0 r
F
.49192 .44443 m .49389 .44937 L .49418 .45103 L 0 0 0 r
F
.49226 .42006 m .49278 .42533 L .49144 .42582 L .457 .15 0 r
F
.49359 .41972 m .49278 .42533 L .49226 .42006 L .498 .159 0 r
F
.49678 .41385 m .49701 .41901 L .49594 .41921 L .642 .189 0 r
F
.49782 .41367 m .49701 .41901 L .49678 .41385 L .652 .191 0 r
F
.60325 .48188 m .60737 .47521 L .6535 .47457 L .37 .393 0 r
F
.5717 .47907 m .60737 .47521 L .60325 .48188 L .275 .364 0 r
F
.46783 .37658 m .45607 .38201 L .45942 .37369 L 1 .777 0 r
F
.50331 .40131 m .50414 .40636 L .50324 .40693 L .295 .095 0 r
F
.50394 .40056 m .50414 .40636 L .50331 .40131 L .205 .074 0 r
F
.63714 .43935 m .6339 .45705 L .60045 .45481 L .712 .775 0 r
F
.6851 .43773 m .6339 .45705 L .63714 .43935 L .665 .749 0 r
F
.49782 .41367 m .49805 .41883 L .49701 .41901 L .652 .191 0 r
F
.49883 .4135 m .49805 .41883 L .49782 .41367 L .651 .19 0 r
F
.50113 .38883 m .50292 .3934 L .50303 .39469 L 0 0 0 r
F
.49999 .38725 m .50292 .3934 L .50113 .38883 L F
.50233 .40736 m .50282 .41249 L .5018 .41282 L .486 .153 0 r
F
.50324 .40693 m .50282 .41249 L .50233 .40736 L .43 .138 0 r
F
.49359 .41972 m .49401 .42495 L .49278 .42533 L .498 .159 0 r
F
.49481 .41944 m .49401 .42495 L .49359 .41972 L .541 .168 0 r
F
.49883 .4135 m .49907 .41865 L .49805 .41883 L .651 .19 0 r
F
.49982 .41331 m .49907 .41865 L .49883 .4135 L .636 .187 0 r
F
.49247 .44314 m .49389 .44937 L .49192 .44443 L 0 0 0 r
F
.49099 .438 m .49247 .44314 L .49192 .44443 L F
.49144 .42582 m .4922 .4311 L .49094 .4318 L .336 .114 0 r
F
.49278 .42533 m .4922 .4311 L .49144 .42582 L .39 .127 0 r
F
.49982 .41331 m .50009 .41845 L .49907 .41865 L .636 .187 0 r
F
.50081 .41309 m .50009 .41845 L .49982 .41331 L .609 .181 0 r
F
.50303 .39469 m .50447 .39955 L .50394 .40056 L 0 0 0 r
F
.50292 .3934 m .50447 .39955 L .50303 .39469 L F
.49481 .41944 m .49514 .42465 L .49401 .42495 L .541 .168 0 r
F
.49594 .41921 m .49514 .42465 L .49481 .41944 L .582 .176 0 r
F
.48475 .35123 m .47608 .35194 L .48297 .34615 L 1 1 0 r
F
.48475 .35123 m .47982 .35677 L .47608 .35194 L F
.49202 .43703 m .49247 .44314 L .49099 .438 L 0 0 0 r
F
.49094 .4318 m .49202 .43703 L .49099 .438 L .148 .06 0 r
F
.4922 .4311 m .49202 .43703 L .49094 .4318 L .231 .077 0 r
F
.48806 .37599 m .49114 .37883 L .49521 .38133 L .546 0 0 r
F
.48095 .3734 m .49114 .37883 L .48775 .37588 L 0 .134 0 r
F
.49492 .38115 m .49806 .38508 L .49521 .38133 L 0 .045 0 r
F
.49114 .37883 m .49806 .38508 L .49492 .38115 L F
.49999 .38725 m .50242 .39163 L .50292 .3934 L 0 0 0 r
F
.49806 .38508 m .50242 .39163 L .49999 .38725 L 0 .005 0 r
F
.49806 .38508 m .50139 .3892 L .50242 .39163 L F
.49114 .37883 m .49505 .38209 L .49806 .38508 L 0 .045 0 r
F
.49505 .38209 m .50106 .38883 L .49806 .38508 L 0 .093 0 r
F
.50106 .38883 m .50139 .3892 L .49806 .38508 L F
.48095 .3734 m .48514 .37538 L .49114 .37883 L 0 .134 0 r
F
.48514 .37538 m .4943 .38158 L .49114 .37883 L 0 .156 0 r
F
.4943 .38158 m .49505 .38209 L .49114 .37883 L F
.48775 .37588 m .49114 .37883 L .48806 .37599 L 0 .134 0 r
F
.50324 .40693 m .50387 .41207 L .50282 .41249 L .43 .138 0 r
F
.50414 .40636 m .50387 .41207 L .50324 .40693 L .373 .124 0 r
F
.50081 .41309 m .50112 .41824 L .50009 .41845 L .609 .181 0 r
F
.5018 .41282 m .50112 .41824 L .50081 .41309 L .572 .174 0 r
F
.51645 .32624 m .51735 .31911 L .52788 .31893 L .656 .544 0 r
F
.51645 .32624 m .50887 .32778 L .51735 .31911 L F
.45942 .37369 m .45607 .38201 L .44344 .37927 L 1 .84 0 r
F
.49594 .41921 m .49622 .4244 L .49514 .42465 L .582 .176 0 r
F
.49701 .41901 m .49622 .4244 L .49594 .41921 L .616 .183 0 r
F
.53623 .31996 m .54435 .3086 L .55585 .31205 L .581 .529 0 r
F
.53623 .31996 m .52788 .31893 L .54435 .3086 L F
.50394 .40056 m .50505 .40561 L .50414 .40636 L .205 .074 0 r
F
.50447 .39955 m .50505 .40561 L .50394 .40056 L .124 .061 0 r
F
.47521 .36289 m .47115 .36952 L .46402 .36581 L 1 1 0 r
F
.49278 .42533 m .49336 .43057 L .4922 .4311 L .39 .127 0 r
F
.49401 .42495 m .49336 .43057 L .49278 .42533 L .444 .142 0 r
F
.46383 .52453 m .47109 .52165 L .47648 .51991 L .252 .367 0 r
F
.46383 .52453 m .4563 .52495 L .47109 .52165 L F
.5018 .41282 m .50218 .41798 L .50112 .41824 L .572 .174 0 r
F
.50282 .41249 m .50218 .41798 L .5018 .41282 L .528 .165 0 r
F
.49701 .41901 m .49726 .42419 L .49622 .4244 L .616 .183 0 r
F
.49805 .41883 m .49726 .42419 L .49701 .41901 L .639 .188 0 r
F
.3224 .75633 m .29209 .77868 L .26304 .76208 L .442 .461 0 r
F
.3224 .75633 m .34256 .77041 L .29209 .77868 L F
.50285 .50573 m .49972 .5063 L .50442 .50184 L .593 .448 0 r
F
.50285 .50573 m .49691 .50951 L .49972 .5063 L F
.50442 .50184 m .50028 .50577 L .50193 .50371 L .577 .421 0 r
F
.50028 .50577 m .49972 .5063 L .50193 .50371 L F
.50442 .50184 m .50193 .50371 L .50533 .49901 L F
.50193 .50371 m .50112 .5065 L .50313 .50222 L 0 0 0 r
F
.50193 .50371 m .50313 .50222 L .50331 .50183 L F
.49972 .5063 m .49888 .50812 L .50175 .50397 L F
.49972 .5063 m .50175 .50397 L .50193 .50371 L F
.49691 .50951 m .49636 .50986 L .49972 .5063 L .593 .448 0 r
F
.49805 .41883 m .49829 .424 L .49726 .42419 L .639 .188 0 r
F
.49907 .41865 m .49829 .424 L .49805 .41883 L .65 .19 0 r
F
.47982 .35677 m .46967 .35852 L .47608 .35194 L 1 1 0 r
F
.47982 .35677 m .47521 .36289 L .46967 .35852 L F
.50414 .40636 m .50498 .41151 L .50387 .41207 L .373 .124 0 r
F
.50505 .40561 m .50498 .41151 L .50414 .40636 L .316 .113 0 r
F
.49401 .42495 m .49446 .43016 L .49336 .43057 L .444 .142 0 r
F
.49514 .42465 m .49446 .43016 L .49401 .42495 L .498 .156 0 r
F
.47521 .36289 m .46402 .36581 L .46967 .35852 L 1 1 0 r
F
.50282 .41249 m .50329 .41767 L .50218 .41798 L .528 .165 0 r
F
.50387 .41207 m .50329 .41767 L .50282 .41249 L .483 .156 0 r
F
.4922 .4311 m .49301 .43631 L .49202 .43703 L .231 .077 0 r
F
.49336 .43057 m .49301 .43631 L .4922 .4311 L .316 .1 0 r
F
.49907 .41865 m .49931 .42382 L .49829 .424 L .65 .19 0 r
F
.50009 .41845 m .49931 .42382 L .49907 .41865 L .648 .19 0 r
F
.49521 .38133 m .49806 .38508 L .49999 .38725 L .605 .063 0 r
F
.50009 .41845 m .50034 .42363 L .49931 .42382 L .648 .19 0 r
F
.50112 .41824 m .50034 .42363 L .50009 .41845 L .634 .188 0 r
F
.49514 .42465 m .4955 .42984 L .49446 .43016 L .498 .156 0 r
F
.49622 .4244 m .4955 .42984 L .49514 .42465 L .55 .168 0 r
F
.49202 .43703 m .49311 .44218 L .49247 .44314 L 0 0 0 r
F
.49301 .43631 m .49311 .44218 L .49202 .43703 L .091 .029 0 r
F
.49668 .45565 m .49889 .46005 L .50134 .46179 L .857 .19 0 r
F
.49572 .45415 m .49889 .46005 L .49668 .45565 L .931 .24 0 r
F
.49389 .44937 m .49572 .45415 L .49668 .45565 L .782 .197 0 r
F
.42618 .37541 m .42265 .38734 L .39778 .38466 L .899 .811 0 r
F
.44344 .37927 m .42265 .38734 L .42618 .37541 L .993 .788 0 r
F
.50134 .46179 m .50384 .46565 L .50846 .4675 L .797 .132 0 r
F
.49889 .46005 m .50384 .46565 L .50134 .46179 L 1 .198 0 r
F
.49392 .44815 m .49572 .45415 L .49389 .44937 L .756 .216 0 r
F
.49247 .44314 m .49392 .44815 L .49389 .44937 L 0 0 0 r
F
.48337 .51764 m .48553 .51653 L .4905 .51343 L .272 .367 0 r
F
.48337 .51764 m .47648 .51991 L .48553 .51653 L F
.55506 .46177 m .53926 .46791 L .54243 .45972 L 1 .954 0 r
F
.55767 .45204 m .55506 .46177 L .54243 .45972 L 1 .861 0 r
F
.57583 .4532 m .55506 .46177 L .55767 .45204 L .915 .869 0 r
F
.49311 .44218 m .49392 .44815 L .49247 .44314 L 0 0 0 r
F
.50387 .41207 m .50448 .41727 L .50329 .41767 L .483 .156 0 r
F
.50498 .41151 m .50448 .41727 L .50387 .41207 L .44 .148 0 r
F
.40009 .57379 m .37928 .5921 L .36736 .57751 L .57 .597 0 r
F
.40009 .57379 m .40842 .58603 L .37928 .5921 L F
.50112 .41824 m .50141 .42342 L .50034 .42363 L .634 .188 0 r
F
.50218 .41798 m .50141 .42342 L .50112 .41824 L .609 .184 0 r
F
.53926 .46791 m .5276 .47273 L .53074 .46563 L 1 1 0 r
F
.54243 .45972 m .53926 .46791 L .53074 .46563 L 1 .93 0 r
F
.50292 .3934 m .50487 .39818 L .50447 .39955 L 0 0 0 r
F
.50242 .39163 m .50487 .39818 L .50292 .3934 L 0 .019 0 r
F
.34778 .3623 m .35121 .34792 L .39645 .35628 L .469 .493 0 r
F
.28434 .35841 m .35121 .34792 L .34778 .3623 L .503 .543 0 r
F
.49622 .4244 m .49652 .42958 L .4955 .42984 L .55 .168 0 r
F
.49726 .42419 m .49652 .42958 L .49622 .4244 L .596 .178 0 r
F
.50447 .39955 m .50597 .40458 L .50505 .40561 L .124 .061 0 r
F
.50487 .39818 m .50597 .40458 L .50447 .39955 L .071 .063 0 r
F
.49336 .43057 m .49397 .43576 L .49301 .43631 L .316 .1 0 r
F
.49446 .43016 m .49397 .43576 L .49336 .43057 L .394 .124 0 r
F
.50505 .40561 m .50617 .41078 L .50498 .41151 L .316 .113 0 r
F
.50597 .40458 m .50617 .41078 L .50505 .40561 L .267 .108 0 r
F
.50218 .41798 m .50253 .42319 L .50141 .42342 L .609 .184 0 r
F
.50329 .41767 m .50253 .42319 L .50218 .41798 L .577 .179 0 r
F
.49726 .42419 m .49752 .42937 L .49652 .42958 L .596 .178 0 r
F
.49829 .424 m .49752 .42937 L .49726 .42419 L .632 .186 0 r
F
.4968 .33716 m .4906 .33408 L .50012 .33035 L .934 .86 0 r
F
.4968 .33716 m .48999 .34123 L .4906 .33408 L F
.50384 .46565 m .51102 .47059 L .50846 .4675 L .809 .127 0 r
F
.49829 .424 m .49853 .42918 L .49752 .42937 L .632 .186 0 r
F
.49931 .42382 m .49853 .42918 L .49829 .424 L .655 .191 0 r
F
.49446 .43016 m .49493 .43535 L .49397 .43576 L .394 .124 0 r
F
.4955 .42984 m .49493 .43535 L .49446 .43016 L .461 .144 0 r
F
.50498 .41151 m .50578 .41676 L .50448 .41727 L .44 .148 0 r
F
.50617 .41078 m .50578 .41676 L .50498 .41151 L .403 .143 0 r
F
.50329 .41767 m .50373 .4229 L .50253 .42319 L .577 .179 0 r
F
.50448 .41727 m .50373 .4229 L .50329 .41767 L .542 .174 0 r
F
.49301 .43631 m .49383 .44146 L .49311 .44218 L .091 .029 0 r
F
.49397 .43576 m .49383 .44146 L .49301 .43631 L .226 .068 0 r
F
.49931 .42382 m .49954 .429 L .49853 .42918 L .655 .191 0 r
F
.50034 .42363 m .49954 .429 L .49931 .42382 L .666 .194 0 r
F
.43582 .52945 m .45115 .52482 L .4563 .52495 L .28 .371 0 r
F
.43582 .52945 m .42844 .52731 L .45115 .52482 L F
.60229 .44054 m .60045 .45481 L .57583 .4532 L .774 .794 0 r
F
.63714 .43935 m .60045 .45481 L .60229 .44054 L .712 .775 0 r
F
.50034 .42363 m .50059 .42883 L .49954 .429 L .666 .194 0 r
F
.50141 .42342 m .50059 .42883 L .50034 .42363 L .664 .195 0 r
F
.4955 .42984 m .49587 .43503 L .49493 .43535 L .461 .144 0 r
F
.49652 .42958 m .49587 .43503 L .4955 .42984 L .525 .161 0 r
F
.51925 .48575 m .51254 .48864 L .51604 .48294 L 1 1 0 r
F
.51925 .48575 m .5144 .49158 L .51254 .48864 L F
.52371 .47945 m .51925 .48575 L .51604 .48294 L F
.49311 .44218 m .49419 .44724 L .49392 .44815 L 0 0 0 r
F
.49383 .44146 m .49419 .44724 L .49311 .44218 L F
.50448 .41727 m .50504 .42255 L .50373 .4229 L .542 .174 0 r
F
.50578 .41676 m .50504 .42255 L .50448 .41727 L .509 .17 0 r
F
.52371 .47945 m .51604 .48294 L .51926 .47692 L 1 1 0 r
F
.35412 .53539 m .39128 .5251 L .39709 .53072 L .388 .403 0 r
F
.35412 .53539 m .3449 .5257 L .39128 .5251 L F
.58037 .21192 m .57327 .24312 L .55928 .23062 L .629 .623 0 r
F
.58037 .21192 m .59973 .22783 L .57327 .24312 L F
.45942 .37369 m .44344 .37927 L .44804 .36964 L 1 .84 0 r
F
.50141 .42342 m .50169 .42864 L .50059 .42883 L .664 .195 0 r
F
.50253 .42319 m .50169 .42864 L .50141 .42342 L .653 .195 0 r
F
.49652 .42958 m .49682 .43477 L .49587 .43503 L .525 .161 0 r
F
.49752 .42937 m .49682 .43477 L .49652 .42958 L .583 .174 0 r
F
.49397 .43576 m .49459 .44093 L .49383 .44146 L .226 .068 0 r
F
.49493 .43535 m .49459 .44093 L .49397 .43576 L .341 .104 0 r
F
.49392 .44815 m .49527 .45304 L .49572 .45415 L .756 .216 0 r
F
.49419 .44724 m .49527 .45304 L .49392 .44815 L 0 0 0 r
F
.50597 .40458 m .50747 .40979 L .50617 .41078 L .267 .108 0 r
F
.50691 .4032 m .50747 .40979 L .50597 .40458 L .235 .114 0 r
F
.50487 .39818 m .50691 .4032 L .50597 .40458 L .071 .063 0 r
F
.50617 .41078 m .50723 .41607 L .50578 .41676 L .403 .143 0 r
F
.50747 .40979 m .50723 .41607 L .50617 .41078 L .373 .144 0 r
F
.50253 .42319 m .50285 .42843 L .50169 .42864 L .653 .195 0 r
F
.50373 .4229 m .50285 .42843 L .50253 .42319 L .634 .193 0 r
F
.47071 .36981 m .48514 .37538 L .48095 .3734 L 0 .238 0 r
F
.71899 .20647 m .66962 .2552 L .65737 .22971 L .671 .714 0 r
F
.71899 .20647 m .73408 .24111 L .66962 .2552 L F
.5144 .49158 m .50892 .49399 L .51254 .48864 L .964 .73 0 r
F
.5144 .49158 m .50939 .49695 L .50892 .49399 L F
.49752 .42937 m .49778 .43455 L .49682 .43477 L .583 .174 0 r
F
.49853 .42918 m .49778 .43455 L .49752 .42937 L .631 .185 0 r
F
.43022 .58153 m .41991 .59731 L .40842 .58603 L .523 .5 0 r
F
.43022 .58153 m .43848 .59133 L .41991 .59731 L F
.5717 .47907 m .57425 .47566 L .60737 .47521 L .275 .364 0 r
F
.5489 .477 m .57425 .47566 L .5717 .47907 L .122 .321 0 r
F
.50508 .39631 m .50691 .4032 L .50487 .39818 L .059 .085 0 r
F
.50242 .39163 m .50508 .39631 L .50487 .39818 L 0 .019 0 r
F
.49572 .45415 m .49735 .45877 L .49889 .46005 L .931 .24 0 r
F
.49527 .45304 m .49735 .45877 L .49572 .45415 L .933 .271 0 r
F
.50578 .41676 m .50651 .42209 L .50504 .42255 L .509 .17 0 r
F
.50723 .41607 m .50651 .42209 L .50578 .41676 L .481 .169 0 r
F
.49853 .42918 m .49876 .43437 L .49778 .43455 L .631 .185 0 r
F
.49954 .429 m .49876 .43437 L .49853 .42918 L .666 .194 0 r
F
.53074 .46563 m .5276 .47273 L .52205 .47059 L 1 .987 0 r
F
.50373 .4229 m .50412 .42818 L .50285 .42843 L .634 .193 0 r
F
.50504 .42255 m .50412 .42818 L .50373 .4229 L .611 .192 0 r
F
.49493 .43535 m .4954 .44052 L .49459 .44093 L .341 .104 0 r
F
.49587 .43503 m .4954 .44052 L .49493 .43535 L .43 .133 0 r
F
.44804 .36964 m .44344 .37927 L .42618 .37541 L 1 .875 0 r
F
.49383 .44146 m .49463 .44656 L .49419 .44724 L 0 0 0 r
F
.49459 .44093 m .49463 .44656 L .49383 .44146 L .115 .028 0 r
F
.49954 .429 m .49977 .4342 L .49876 .43437 L .666 .194 0 r
F
.50059 .42883 m .49977 .4342 L .49954 .429 L .689 .2 0 r
F
.50139 .3892 m .50508 .39631 L .50242 .39163 L 0 .071 0 r
F
.49636 .50986 m .49548 .51035 L .49972 .5063 L .374 .383 0 r
F
.49636 .50986 m .49092 .51317 L .49548 .51035 L F
.49548 .51035 m .49632 .51229 L .49875 .50833 L 0 0 0 r
F
.49548 .51035 m .49875 .50833 L .49888 .50812 L F
.49092 .51317 m .4905 .51343 L .49548 .51035 L .374 .383 0 r
F
.49889 .46005 m .50072 .46429 L .50384 .46565 L 1 .198 0 r
F
.49735 .45877 m .50072 .46429 L .49889 .46005 L 1 .249 0 r
F
.50059 .42883 m .50082 .43404 L .49977 .4342 L .689 .2 0 r
F
.50169 .42864 m .50082 .43404 L .50059 .42883 L .701 .204 0 r
F
.49587 .43503 m .49625 .4402 L .4954 .44052 L .43 .133 0 r
F
.49682 .43477 m .49625 .4402 L .49587 .43503 L .507 .155 0 r
F
.50504 .42255 m .50554 .42788 L .50412 .42818 L .611 .192 0 r
F
.50651 .42209 m .50554 .42788 L .50504 .42255 L .588 .192 0 r
F
.50169 .42864 m .50193 .43388 L .50082 .43404 L .701 .204 0 r
F
.50285 .42843 m .50193 .43388 L .50169 .42864 L .703 .207 0 r
F
.478 .60916 m .48687 .62151 L .47341 .61544 L .164 .243 0 r
F
.46854 .60244 m .47341 .61544 L .46053 .60837 L .276 .272 0 r
F
.46854 .60244 m .478 .60916 L .47341 .61544 L F
.54243 .45972 m .53074 .46563 L .53298 .45824 L 1 .93 0 r
F
.54423 .45122 m .54243 .45972 L .53298 .45824 L 1 .82 0 r
F
.55767 .45204 m .54243 .45972 L .54423 .45122 L 1 .861 0 r
F
.49419 .44724 m .49519 .45221 L .49527 .45304 L 0 0 0 r
F
.49463 .44656 m .49519 .45221 L .49419 .44724 L F
.49682 .43477 m .49713 .43995 L .49625 .4402 L .507 .155 0 r
F
.49778 .43455 m .49713 .43995 L .49682 .43477 L .576 .172 0 r
F
.50723 .41607 m .50821 .42148 L .50651 .42209 L .481 .169 0 r
F
.50891 .41515 m .50821 .42148 L .50723 .41607 L .46 .173 0 r
F
.50747 .40979 m .50891 .41515 L .50723 .41607 L .373 .144 0 r
F
.5244 .67768 m .50817 .67557 L .52179 .67001 L .58 .515 0 r
F
.5244 .67768 m .50589 .68312 L .50817 .67557 L F
.54261 .67102 m .5244 .67768 L .52179 .67001 L .631 .623 0 r
F
.50895 .40844 m .50891 .41515 L .50747 .40979 L .354 .152 0 r
F
.50691 .4032 m .50895 .40844 L .50747 .40979 L .235 .114 0 r
F
.49459 .44093 m .4952 .44605 L .49463 .44656 L .115 .028 0 r
F
.4954 .44052 m .4952 .44605 L .49459 .44093 L .285 .082 0 r
F
.48999 .34123 m .4808 .33901 L .4906 .33408 L 1 1 0 r
F
.48999 .34123 m .48297 .34615 L .4808 .33901 L F
.50285 .42843 m .50313 .4337 L .50193 .43388 L .703 .207 0 r
F
.50412 .42818 m .50313 .4337 L .50285 .42843 L .699 .209 0 r
F
.50939 .49695 m .50533 .49901 L .50892 .49399 L .784 .483 0 r
F
.50939 .49695 m .50442 .50184 L .50533 .49901 L F
.48789 .61513 m .50038 .62657 L .48687 .62151 L .034 .219 0 r
F
.478 .60916 m .48789 .61513 L .48687 .62151 L .164 .243 0 r
F
.49778 .43455 m .49803 .43974 L .49713 .43995 L .576 .172 0 r
F
.49876 .43437 m .49803 .43974 L .49778 .43455 L .636 .186 0 r
F
.50651 .42209 m .50716 .42749 L .50554 .42788 L .588 .192 0 r
F
.50821 .42148 m .50716 .42749 L .50651 .42209 L .567 .195 0 r
F
.40238 .36999 m .39778 .38466 L .36348 .3809 L .816 .811 0 r
F
.42618 .37541 m .39778 .38466 L .40238 .36999 L .899 .811 0 r
F
.57688 .44141 m .57583 .4532 L .55767 .45204 L .854 .795 0 r
F
.60229 .44054 m .57583 .4532 L .57688 .44141 L .774 .794 0 r
F
.50384 .46565 m .50571 .46933 L .51102 .47059 L .809 .127 0 r
F
.50072 .46429 m .50571 .46933 L .50384 .46565 L 1 .186 0 r
F
.53074 .46563 m .52205 .47059 L .52429 .46399 L 1 .987 0 r
F
.53298 .45824 m .53074 .46563 L .52429 .46399 L 1 .867 0 r
F
.50412 .42818 m .50446 .4335 L .50313 .4337 L .699 .209 0 r
F
.50554 .42788 m .50446 .4335 L .50412 .42818 L .689 .212 0 r
F
.46967 .35852 m .46402 .36581 L .4544 .3606 L 1 1 0 r
F
.49876 .43437 m .49898 .43957 L .49803 .43974 L .636 .186 0 r
F
.49977 .4342 m .49898 .43957 L .49876 .43437 L .684 .197 0 r
F
.50787 .4013 m .50895 .40844 L .50691 .4032 L .227 .133 0 r
F
.50508 .39631 m .50787 .4013 L .50691 .4032 L .059 .085 0 r
F
.49527 .45304 m .49647 .45783 L .49735 .45877 L .933 .271 0 r
F
.49519 .45221 m .49571 .45447 L .49527 .45304 L .877 .278 0 r
F
.49571 .45447 m .49647 .45783 L .49572 .45483 L F
.49571 .45447 m .49572 .45483 L .49527 .45304 L F
.49519 .45221 m .49608 .45712 L .49647 .45783 L F
.49569 .45401 m .49605 .45659 L .49608 .45712 L 0 0 0 r
F
.49538 .4516 m .49568 .45384 L .49569 .45401 L F
.49568 .45384 m .49605 .45659 L .49569 .45401 L F
.4954 .44052 m .49587 .44566 L .4952 .44605 L .285 .082 0 r
F
.49625 .4402 m .49587 .44566 L .4954 .44052 L .405 .123 0 r
F
.49977 .4342 m .49997 .43942 L .49898 .43957 L .684 .197 0 r
F
.50082 .43404 m .49997 .43942 L .49977 .4342 L .719 .206 0 r
F
.59446 .30943 m .62439 .2848 L .63816 .29912 L .564 .607 0 r
F
.59446 .30943 m .58393 .30084 L .62439 .2848 L F
.50554 .42788 m .50595 .43326 L .50446 .4335 L .689 .212 0 r
F
.50716 .42749 m .50595 .43326 L .50554 .42788 L .679 .217 0 r
F
.49463 .44656 m .49538 .4516 L .49519 .45221 L 0 0 0 r
F
.4952 .44605 m .49538 .4516 L .49463 .44656 L F
.54261 .67102 m .52179 .67001 L .53518 .66354 L .631 .623 0 r
F
.55986 .66312 m .54261 .67102 L .53518 .66354 L .675 .738 0 r
F
.50082 .43404 m .50102 .43928 L .49997 .43942 L .719 .206 0 r
F
.50193 .43388 m .50102 .43928 L .50082 .43404 L .744 .214 0 r
F
.49625 .4402 m .49661 .44536 L .49587 .44566 L .405 .123 0 r
F
.49713 .43995 m .49661 .44536 L .49625 .4402 L .496 .151 0 r
F
.50821 .42148 m .50906 .42698 L .50716 .42749 L .567 .195 0 r
F
.51022 .42067 m .50906 .42698 L .50821 .42148 L .553 .203 0 r
F
.50891 .41515 m .51022 .42067 L .50821 .42148 L .46 .173 0 r
F
.50193 .43388 m .50214 .43914 L .50102 .43928 L .744 .214 0 r
F
.50313 .4337 m .50214 .43914 L .50193 .43388 L .761 .22 0 r
F
.5109 .41391 m .51022 .42067 L .50891 .41515 L .448 .183 0 r
F
.50895 .40844 m .5109 .41391 L .50891 .41515 L .354 .152 0 r
F
.49735 .45877 m .4987 .46328 L .50072 .46429 L 1 .249 0 r
F
.49647 .45783 m .4987 .46328 L .49735 .45877 L 1 .294 0 r
F
.50887 .32778 m .50513 .32073 L .51735 .31911 L .752 .721 0 r
F
.50887 .32778 m .50012 .33035 L .50513 .32073 L F
.50505 .39373 m .50787 .4013 L .50508 .39631 L .09 .124 0 r
F
.50139 .3892 m .50505 .39373 L .50508 .39631 L 0 .071 0 r
F
.50716 .42749 m .50768 .43296 L .50595 .43326 L .679 .217 0 r
F
.50906 .42698 m .50768 .43296 L .50716 .42749 L .67 .224 0 r
F
.49713 .43995 m .49741 .44513 L .49661 .44536 L .496 .151 0 r
F
.49803 .43974 m .49741 .44513 L .49713 .43995 L .578 .171 0 r
F
.50313 .4337 m .50336 .439 L .50214 .43914 L .761 .22 0 r
F
.50446 .4335 m .50336 .439 L .50313 .4337 L .772 .227 0 r
F
.45991 .59501 m .46053 .60837 L .44873 .60031 L .371 .317 0 r
F
.45991 .59501 m .46854 .60244 L .46053 .60837 L F
.4952 .44605 m .49576 .45114 L .49538 .4516 L 0 0 0 r
F
.49587 .44566 m .49576 .45114 L .4952 .44605 L .228 .06 0 r
F
.48297 .34615 m .47118 .34513 L .4808 .33901 L 1 1 0 r
F
.48297 .34615 m .47608 .35194 L .47118 .34513 L F
.49803 .43974 m .49827 .44494 L .49741 .44513 L .578 .171 0 r
F
.49898 .43957 m .49827 .44494 L .49803 .43974 L .649 .188 0 r
F
.50446 .4335 m .50472 .43885 L .50336 .439 L .772 .227 0 r
F
.50595 .43326 m .50472 .43885 L .50446 .4335 L .779 .235 0 r
F
.49538 .4516 m .49608 .45712 L .49519 .45221 L 0 0 0 r
F
.50589 .68312 m .49485 .68025 L .50817 .67557 L .509 .446 0 r
F
.50589 .68312 m .48777 .68739 L .49485 .68025 L F
.46967 .35852 m .4544 .3606 L .46224 .35238 L 1 1 0 r
F
.47608 .35194 m .46967 .35852 L .46224 .35238 L F
.51065 .4066 m .5109 .41391 L .50895 .40844 L .35 .169 0 r
F
.50787 .4013 m .51065 .4066 L .50895 .40844 L .227 .133 0 r
F
.38106 .76413 m .36776 .78292 L .34256 .77041 L .415 .43 0 r
F
.38106 .76413 m .39919 .77512 L .36776 .78292 L F
.49898 .43957 m .49918 .44478 L .49827 .44494 L .649 .188 0 r
F
.49997 .43942 m .49918 .44478 L .49898 .43957 L .708 .202 0 r
F
.28434 .35841 m .28672 .3361 L .35121 .34792 L .503 .543 0 r
F
.55826 .44207 m .55767 .45204 L .54423 .45122 L .944 .769 0 r
F
.57688 .44141 m .55767 .45204 L .55826 .44207 L .854 .795 0 r
F
.5489 .477 m .55053 .47597 L .57425 .47566 L .122 .321 0 r
F
.53298 .45824 m .52429 .46399 L .52587 .45719 L 1 .867 0 r
F
.53423 .45064 m .53298 .45824 L .52587 .45719 L 1 .75 0 r
F
.54423 .45122 m .53298 .45824 L .53423 .45064 L 1 .82 0 r
F
.50595 .43326 m .50627 .43868 L .50472 .43885 L .779 .235 0 r
F
.50768 .43296 m .50627 .43868 L .50595 .43326 L .784 .244 0 r
F
.50906 .42698 m .50974 .43257 L .50768 .43296 L .67 .224 0 r
F
.51135 .42631 m .50974 .43257 L .50906 .42698 L .664 .237 0 r
F
.51022 .42067 m .51135 .42631 L .50906 .42698 L .553 .203 0 r
F
.51926 .47692 m .51346 .48091 L .51577 .47509 L 1 1 0 r
F
.51926 .47692 m .51604 .48294 L .51346 .48091 L F
.49997 .43942 m .50015 .44465 L .49918 .44478 L .708 .202 0 r
F
.50102 .43928 m .50015 .44465 L .49997 .43942 L .755 .214 0 r
F
.49587 .44566 m .4963 .45078 L .49576 .45114 L .228 .06 0 r
F
.49661 .44536 m .4963 .45078 L .49587 .44566 L .388 .115 0 r
F
.6375 .20583 m .61445 .24583 L .59973 .22783 L .658 .678 0 r
F
.6375 .20583 m .65737 .22971 L .61445 .24583 L F
.51267 .41957 m .51135 .42631 L .51022 .42067 L .545 .217 0 r
F
.5109 .41391 m .51267 .41957 L .51022 .42067 L .448 .183 0 r
F
.52429 .46399 m .52205 .47059 L .51776 .46904 L 1 .896 0 r
F
.47608 .35194 m .46224 .35238 L .47118 .34513 L 1 1 0 r
F
.50072 .46429 m .50209 .4684 L .50571 .46933 L 1 .186 0 r
F
.4987 .46328 m .50209 .4684 L .50072 .46429 L 1 .236 0 r
F
.50102 .43928 m .50119 .44453 L .50015 .44465 L .755 .214 0 r
F
.50214 .43914 m .50119 .44453 L .50102 .43928 L .794 .225 0 r
F
.51604 .48294 m .51094 .4865 L .51346 .48091 L 1 .959 0 r
F
.51604 .48294 m .51254 .48864 L .51094 .4865 L F
.64779 .65106 m .72422 .64721 L .70537 .65782 L .265 .359 0 r
F
.50768 .43296 m .50807 .43847 L .50627 .43868 L .784 .244 0 r
F
.50974 .43257 m .50807 .43847 L .50768 .43296 L .788 .258 0 r
F
.49784 .62036 m .51345 .63068 L .50038 .62657 L 0 .19 0 r
F
.48789 .61513 m .49784 .62036 L .50038 .62657 L .034 .219 0 r
F
.49962 .38585 m .50505 .39373 L .50139 .3892 L 0 .138 0 r
F
.49505 .38209 m .49962 .38585 L .50139 .3892 L 0 .093 0 r
F
.50214 .43914 m .50231 .44442 L .50119 .44453 L .794 .225 0 r
F
.50336 .439 m .50231 .44442 L .50214 .43914 L .825 .235 0 r
F
.49661 .44536 m .49695 .45051 L .4963 .45078 L .388 .115 0 r
F
.49741 .44513 m .49695 .45051 L .49661 .44536 L .495 .149 0 r
F
.49576 .45114 m .49605 .45659 L .49538 .4516 L 0 0 0 r
F
.49647 .45783 m .49747 .46253 L .4987 .46328 L 1 .294 0 r
F
.49608 .45712 m .49747 .46253 L .49647 .45783 L 1 .316 0 r
F
.50336 .439 m .50353 .44432 L .50231 .44442 L .825 .235 0 r
F
.50472 .43885 m .50353 .44432 L .50336 .439 L .853 .247 0 r
F
.52429 .46399 m .51776 .46904 L .51935 .46281 L 1 .896 0 r
F
.52587 .45719 m .52429 .46399 L .51935 .46281 L 1 .777 0 r
F
.51331 .41221 m .51267 .41957 L .5109 .41391 L .446 .202 0 r
F
.51065 .4066 m .51331 .41221 L .5109 .41391 L .35 .169 0 r
F
.49741 .44513 m .49768 .4503 L .49695 .45051 L .495 .149 0 r
F
.49827 .44494 m .49768 .4503 L .49741 .44513 L .589 .173 0 r
F
.50472 .43885 m .5049 .44422 L .50353 .44432 L .853 .247 0 r
F
.50627 .43868 m .5049 .44422 L .50472 .43885 L .878 .26 0 r
F
.50974 .43257 m .51024 .43822 L .50807 .43847 L .788 .258 0 r
F
.51225 .43207 m .51024 .43822 L .50974 .43257 L .794 .278 0 r
F
.51135 .42631 m .51225 .43207 L .50974 .43257 L .664 .237 0 r
F
.51419 .42542 m .51225 .43207 L .51135 .42631 L .662 .258 0 r
F
.51267 .41957 m .51419 .42542 L .51135 .42631 L .545 .217 0 r
F
.50887 .39869 m .51065 .4066 L .50787 .4013 L .245 .163 0 r
F
.50505 .39373 m .50887 .39869 L .50787 .4013 L .09 .124 0 r
F
.36026 .5618 m .32328 .58252 L .31232 .56314 L .59 .654 0 r
F
.36026 .5618 m .36736 .57751 L .32328 .58252 L F
.38006 .70751 m .40154 .69863 L .41579 .69982 L .282 .371 0 r
F
.38006 .70751 m .35975 .70391 L .40154 .69863 L F
.54456 .44255 m .54423 .45122 L .53423 .45064 L 1 .716 0 r
F
.55826 .44207 m .54423 .45122 L .54456 .44255 L .944 .769 0 r
F
.49827 .44494 m .49849 .45013 L .49768 .4503 L .589 .173 0 r
F
.49918 .44478 m .49849 .45013 L .49827 .44494 L .671 .192 0 r
F
.50627 .43868 m .50647 .44413 L .5049 .44422 L .878 .26 0 r
F
.50807 .43847 m .50647 .44413 L .50627 .43868 L .901 .276 0 r
F
.47648 .51991 m .48168 .51926 L .48553 .51653 L 0 0 0 r
F
.47648 .51991 m .47109 .52165 L .48168 .51926 L F
.49576 .45114 m .49627 .4562 L .49605 .45659 L F
.4963 .45078 m .49627 .4562 L .49576 .45114 L .175 .039 0 r
F
.51254 .48864 m .50834 .49185 L .51094 .4865 L 1 .667 0 r
F
.51254 .48864 m .50892 .49399 L .50834 .49185 L F
.47071 .36981 m .47644 .3706 L .48514 .37538 L 0 .238 0 r
F
.45607 .36483 m .47644 .3706 L .47071 .36981 L .186 .302 0 r
F
.49918 .44478 m .49937 .45 L .49849 .45013 L .671 .192 0 r
F
.50015 .44465 m .49937 .45 L .49918 .44478 L .74 .208 0 r
F
.50807 .43847 m .50831 .44402 L .50647 .44413 L .901 .276 0 r
F
.51024 .43822 m .50831 .44402 L .50807 .43847 L .923 .297 0 r
F
.52587 .45719 m .51935 .46281 L .52047 .45644 L 1 .777 0 r
F
.52673 .45024 m .52587 .45719 L .52047 .45644 L 1 .665 0 r
F
.53423 .45064 m .52587 .45719 L .52673 .45024 L 1 .75 0 r
F
.44804 .36964 m .42618 .37541 L .43245 .36394 L 1 .875 0 r
F
.50015 .44465 m .50031 .44988 L .49937 .45 L .74 .208 0 r
F
.50119 .44453 m .50031 .44988 L .50015 .44465 L .798 .223 0 r
F
.4905 .51343 m .49191 .51407 L .49548 .51035 L 0 0 0 r
F
.4905 .51343 m .48553 .51653 L .49191 .51407 L F
.49051 .37794 m .49962 .38585 L .49505 .38209 L 0 .18 0 r
F
.48514 .37538 m .49051 .37794 L .49505 .38209 L 0 .156 0 r
F
.49608 .45712 m .49682 .46197 L .49747 .46253 L 1 .316 0 r
F
.49607 .45692 m .49682 .46197 L .49608 .45712 L .902 .303 0 r
F
.49605 .45659 m .49624 .45794 L .49607 .45692 L F
.49624 .45794 m .49682 .46197 L .49607 .45692 L F
.49605 .45659 m .4966 .46155 L .49682 .46197 L F
.49646 .45923 m .49669 .46123 L .4966 .46155 L 0 0 0 r
F
.49627 .4562 m .49659 .46001 L .49646 .45923 L F
.49659 .46001 m .49669 .46123 L .49646 .45923 L F
.51572 .41809 m .51419 .42542 L .51267 .41957 L .545 .242 0 r
F
.51331 .41221 m .51572 .41809 L .51267 .41957 L .446 .202 0 r
F
.51225 .43207 m .51289 .4379 L .51024 .43822 L .794 .278 0 r
F
.51539 .4314 m .51289 .4379 L .51225 .43207 L .801 .307 0 r
F
.51419 .42542 m .51539 .4314 L .51225 .43207 L .662 .258 0 r
F
.50119 .44453 m .50132 .44979 L .50031 .44988 L .798 .223 0 r
F
.50231 .44442 m .50132 .44979 L .50119 .44453 L .849 .237 0 r
F
.4963 .45078 m .49669 .45589 L .49627 .4562 L .175 .039 0 r
F
.49695 .45051 m .49669 .45589 L .4963 .45078 L .384 .111 0 r
F
.4987 .46328 m .49971 .4677 L .50209 .4684 L 1 .236 0 r
F
.49747 .46253 m .49971 .4677 L .4987 .46328 L 1 .291 0 r
F
.51024 .43822 m .51052 .44391 L .50831 .44402 L .923 .297 0 r
F
.51289 .4379 m .51052 .44391 L .51024 .43822 L .944 .326 0 r
F
.50231 .44442 m .50243 .44972 L .50132 .44979 L .849 .237 0 r
F
.50353 .44432 m .50243 .44972 L .50231 .44442 L .896 .252 0 r
F
.5344 .44293 m .53423 .45064 L .52673 .45024 L 1 .644 0 r
F
.54456 .44255 m .53423 .45064 L .5344 .44293 L 1 .716 0 r
F
.50353 .44432 m .50364 .44966 L .50243 .44972 L .896 .252 0 r
F
.5049 .44422 m .50364 .44966 L .50353 .44432 L .942 .268 0 r
F
.50209 .4684 m .50687 .4729 L .50571 .46933 L .918 .161 0 r
F
.49695 .45051 m .49725 .45566 L .49669 .45589 L .384 .111 0 r
F
.49768 .4503 m .49725 .45566 L .49695 .45051 L .508 .151 0 r
F
.43245 .36394 m .42618 .37541 L .40238 .36999 L .961 .881 0 r
F
.5049 .44422 m .505 .44961 L .50364 .44966 L .942 .268 0 r
F
.50647 .44413 m .505 .44961 L .5049 .44422 L .986 .288 0 r
F
.47644 .3706 m .49051 .37794 L .48514 .37538 L .056 .242 0 r
F
.51778 .4242 m .51539 .4314 L .51419 .42542 L .664 .29 0 r
F
.51572 .41809 m .51778 .4242 L .51419 .42542 L .545 .242 0 r
F
.52085 .47435 m .53361 .47617 L .53252 .47548 L .322 0 0 r
F
.51289 .4379 m .51324 .44378 L .51052 .44391 L .944 .326 0 r
F
.51623 .43748 m .51324 .44378 L .51289 .4379 L .96 .364 0 r
F
.51539 .4314 m .51623 .43748 L .51289 .4379 L .801 .307 0 r
F
.51269 .40408 m .51331 .41221 L .51065 .4066 L .361 .196 0 r
F
.50887 .39869 m .51269 .40408 L .51065 .4066 L .245 .163 0 r
F
.50647 .44413 m .50656 .44959 L .505 .44961 L .986 .288 0 r
F
.50831 .44402 m .50656 .44959 L .50647 .44413 L 1 .311 0 r
F
.52788 .31893 m .52971 .30679 L .54435 .3086 L .651 .645 0 r
F
.52788 .31893 m .51735 .31911 L .52971 .30679 L F
.49627 .4562 m .4966 .46155 L .49605 .45659 L 0 0 0 r
F
.49768 .4503 m .49792 .45547 L .49725 .45566 L .508 .151 0 r
F
.49849 .45013 m .49792 .45547 L .49768 .4503 L .613 .177 0 r
F
.51935 .46281 m .5144 .46794 L .51553 .46198 L 1 .787 0 r
F
.51935 .46281 m .51776 .46904 L .5144 .46794 L F
.52047 .45644 m .51935 .46281 L .51553 .46198 L 1 .68 0 r
F
.55986 .66312 m .53518 .66354 L .54783 .65614 L .675 .738 0 r
F
.57551 .65401 m .55986 .66312 L .54783 .65614 L .714 .825 0 r
F
.50831 .44402 m .50839 .44958 L .50656 .44959 L 1 .311 0 r
F
.51052 .44391 m .50839 .44958 L .50831 .44402 L 1 .342 0 r
F
.52673 .45024 m .52047 .45644 L .52105 .44996 L 1 .665 0 r
F
.5268 .44321 m .52673 .45024 L .52105 .44996 L 1 .565 0 r
F
.5344 .44293 m .52673 .45024 L .5268 .44321 L 1 .644 0 r
F
.5194 .4305 m .51623 .43748 L .51539 .4314 L .806 .347 0 r
F
.51778 .4242 m .5194 .4305 L .51539 .4314 L .664 .29 0 r
F
.52047 .45644 m .51553 .46198 L .5163 .45591 L 1 .68 0 r
F
.52105 .44996 m .52047 .45644 L .5163 .45591 L 1 .58 0 r
F
.51052 .44391 m .51059 .44961 L .50839 .44958 L 1 .342 0 r
F
.51324 .44378 m .51059 .44961 L .51052 .44391 L 1 .38 0 r
F
.50892 .49399 m .50575 .49695 L .50834 .49185 L .82 .458 0 r
F
.50892 .49399 m .50533 .49901 L .50575 .49695 L F
.49849 .45013 m .49868 .45533 L .49792 .45547 L .613 .177 0 r
F
.49937 .45 m .49868 .45533 L .49849 .45013 L .703 .198 0 r
F
.50466 .39017 m .50887 .39869 L .50505 .39373 L .153 .173 0 r
F
.49962 .38585 m .50466 .39017 L .50505 .39373 L 0 .138 0 r
F
.51577 .47509 m .51134 .47945 L .51299 .47377 L 1 .946 0 r
F
.51577 .47509 m .51346 .48091 L .51134 .47945 L F
.51324 .44378 m .51329 .44967 L .51059 .44961 L 1 .38 0 r
F
.51667 .44362 m .51329 .44967 L .51324 .44378 L 1 .43 0 r
F
.51623 .43748 m .51667 .44362 L .51324 .44378 L .96 .364 0 r
F
.45246 .5869 m .44873 .60031 L .43848 .59133 L .449 .377 0 r
F
.45246 .5869 m .45991 .59501 L .44873 .60031 L F
.49747 .46253 m .49822 .46718 L .49971 .4677 L 1 .291 0 r
F
.49682 .46197 m .49822 .46718 L .49747 .46253 L 1 .348 0 r
F
.52051 .43693 m .51667 .44362 L .51623 .43748 L .97 .414 0 r
F
.5194 .4305 m .52051 .43693 L .51623 .43748 L .806 .347 0 r
F
.49937 .45 m .49952 .45522 L .49868 .45533 L .703 .198 0 r
F
.50031 .44988 m .49952 .45522 L .49937 .45 L .779 .216 0 r
F
.52105 .44996 m .5163 .45591 L .51669 .44978 L 1 .58 0 r
F
.52106 .44344 m .52105 .44996 L .51669 .44978 L 1 .492 0 r
F
.5268 .44321 m .52105 .44996 L .52106 .44344 L 1 .565 0 r
F
.49669 .45589 m .49669 .46123 L .49627 .4562 L .14 .024 0 r
F
.49972 .5063 m .49548 .51035 L .49888 .50812 L 0 0 0 r
F
.51667 .44362 m .51669 .44978 L .51329 .44967 L 1 .43 0 r
F
.52106 .44344 m .51669 .44978 L .51667 .44362 L 1 .492 0 r
F
.52051 .43693 m .52106 .44344 L .51667 .44362 L .97 .414 0 r
F
.50031 .44988 m .50043 .45513 L .49952 .45522 L .779 .216 0 r
F
.50132 .44979 m .50043 .45513 L .50031 .44988 L .847 .233 0 r
F
.55585 .31205 m .56817 .29384 L .58393 .30084 L .593 .614 0 r
F
.55585 .31205 m .54435 .3086 L .56817 .29384 L F
.36927 .36234 m .36348 .3809 L .31585 .37562 L .75 .795 0 r
F
.40238 .36999 m .36348 .3809 L .36927 .36234 L .816 .811 0 r
F
.51632 .40988 m .51572 .41809 L .51331 .41221 L .453 .233 0 r
F
.51269 .40408 m .51632 .40988 L .51331 .41221 L .361 .196 0 r
F
.50132 .44979 m .50142 .45506 L .50043 .45513 L .847 .233 0 r
F
.50243 .44972 m .50142 .45506 L .50132 .44979 L .91 .25 0 r
F
.51669 .44978 m .51304 .45555 L .51329 .44967 L 1 .505 0 r
F
.51669 .44978 m .5163 .45591 L .51304 .45555 L F
.4563 .52495 m .46749 .52302 L .47109 .52165 L .144 .331 0 r
F
.4563 .52495 m .45115 .52482 L .46749 .52302 L F
.50243 .44972 m .5025 .45502 L .50142 .45506 L .91 .25 0 r
F
.50364 .44966 m .5025 .45502 L .50243 .44972 L .973 .269 0 r
F
.52609 .4362 m .52106 .44344 L .52051 .43693 L .966 .477 0 r
F
.52609 .4362 m .5268 .44321 L .52106 .44344 L F
.68729 .6265 m .67177 .64391 L .63044 .63735 L .598 .689 0 r
F
.74978 .63133 m .67177 .64391 L .68729 .6265 L .561 .629 0 r
F
.51329 .44967 m .51044 .45531 L .51059 .44961 L 1 .442 0 r
F
.51329 .44967 m .51304 .45555 L .51044 .45531 L F
.50364 .44966 m .50369 .455 L .5025 .45502 L .973 .269 0 r
F
.505 .44961 m .50369 .455 L .50364 .44966 L 1 .291 0 r
F
.5163 .45591 m .51251 .46139 L .51304 .45555 L 1 .589 0 r
F
.5163 .45591 m .51553 .46198 L .51251 .46139 L F
.49669 .45589 m .49701 .46099 L .49669 .46123 L .14 .024 0 r
F
.49725 .45566 m .49701 .46099 L .49669 .45589 L .399 .115 0 r
F
.505 .44961 m .50502 .45501 L .50369 .455 L 1 .291 0 r
F
.50656 .44959 m .50502 .45501 L .505 .44961 L 1 .318 0 r
F
.51059 .44961 m .50831 .45515 L .50839 .44958 L 1 .391 0 r
F
.51059 .44961 m .51044 .45531 L .50831 .45515 L F
.50209 .4684 m .50295 .47243 L .50687 .4729 L .918 .161 0 r
F
.49971 .4677 m .50295 .47243 L .50209 .4684 L 1 .202 0 r
F
.50656 .44959 m .50654 .45505 L .50502 .45501 L 1 .318 0 r
F
.50839 .44958 m .50654 .45505 L .50656 .44959 L 1 .351 0 r
F
.50839 .44958 m .50831 .45515 L .50654 .45505 L F
.51346 .48091 m .50954 .48496 L .51134 .47945 L 1 .88 0 r
F
.51346 .48091 m .51094 .4865 L .50954 .48496 L F
.53348 .43522 m .5268 .44321 L .52609 .4362 L .944 .55 0 r
F
.53348 .43522 m .5344 .44293 L .5268 .44321 L F
.52461 .42928 m .52051 .43693 L .5194 .4305 L .807 .401 0 r
F
.52461 .42928 m .52609 .4362 L .52051 .43693 L F
.50012 .33035 m .49181 .32396 L .50513 .32073 L .879 .918 0 r
F
.50012 .33035 m .4906 .33408 L .49181 .32396 L F
.51553 .46198 m .51173 .46715 L .51251 .46139 L 1 .681 0 r
F
.51553 .46198 m .5144 .46794 L .51173 .46715 L F
.49682 .46197 m .49739 .46679 L .49822 .46718 L 1 .348 0 r
F
.4966 .46155 m .49703 .46649 L .49739 .46679 L 1 .357 0 r
F
.49688 .4642 m .49702 .46626 L .49703 .46649 L 0 0 0 r
F
.49669 .46123 m .49694 .46498 L .49688 .4642 L F
.49694 .46498 m .49702 .46626 L .49688 .4642 L F
.49672 .46177 m .49739 .46679 L .49682 .46197 L 1 .357 0 r
F
.4966 .46155 m .49679 .46277 L .49672 .46177 L F
.49679 .46277 m .49739 .46679 L .49672 .46177 L F
.51962 .41605 m .51778 .4242 L .51572 .41809 L .551 .279 0 r
F
.51632 .40988 m .51962 .41605 L .51572 .41809 L .453 .233 0 r
F
.49725 .45566 m .4975 .4608 L .49701 .46099 L .399 .115 0 r
F
.49792 .45547 m .4975 .4608 L .49725 .45566 L .539 .158 0 r
F
.52242 .42254 m .5194 .4305 L .51778 .4242 L .668 .335 0 r
F
.52242 .42254 m .52461 .42928 L .5194 .4305 L F
.51304 .45555 m .51008 .46098 L .51044 .45531 L 1 .511 0 r
F
.51304 .45555 m .51251 .46139 L .51008 .46098 L F
.51962 .41605 m .52242 .42254 L .51778 .4242 L .551 .279 0 r
F
.52085 .47435 m .52159 .47631 L .53361 .47617 L .322 0 0 r
F
.51261 .47352 m .52159 .47631 L .52085 .47435 L .488 0 0 r
F
.43385 .70005 m .44233 .69406 L .45534 .69273 L .286 .376 0 r
F
.43385 .70005 m .41579 .69982 L .44233 .69406 L F
.39709 .53072 m .42471 .52468 L .42844 .52731 L .323 .375 0 r
F
.39709 .53072 m .39128 .5251 L .42471 .52468 L F
.49792 .45547 m .49812 .46065 L .4975 .4608 L .539 .158 0 r
F
.49868 .45533 m .49812 .46065 L .49792 .45547 L .653 .185 0 r
F
.54338 .43388 m .5344 .44293 L .53348 .43522 L .902 .622 0 r
F
.54338 .43388 m .54456 .44255 L .5344 .44293 L F
.5144 .46794 m .51072 .47283 L .51173 .46715 L 1 .769 0 r
F
.48777 .68739 m .48234 .68412 L .49485 .68025 L .421 .416 0 r
F
.48777 .68739 m .4707 .69055 L .48234 .68412 L F
.49868 .45533 m .49884 .46053 L .49812 .46065 L .653 .185 0 r
F
.49952 .45522 m .49884 .46053 L .49868 .45533 L .747 .207 0 r
F
.51044 .45531 m .50809 .4607 L .50831 .45515 L 1 .446 0 r
F
.51044 .45531 m .51008 .46098 L .50809 .4607 L F
.49669 .46123 m .49703 .46649 L .4966 .46155 L 0 0 0 r
F
.49952 .45522 m .49964 .46044 L .49884 .46053 L .747 .207 0 r
F
.50043 .45513 m .49964 .46044 L .49952 .45522 L .827 .226 0 r
F
.49971 .4677 m .50034 .47207 L .50295 .47243 L 1 .202 0 r
F
.49822 .46718 m .50034 .47207 L .49971 .4677 L 1 .245 0 r
F
.50992 .39508 m .51269 .40408 L .50887 .39869 L .283 .202 0 r
F
.50466 .39017 m .50992 .39508 L .50887 .39869 L .153 .173 0 r
F
.50831 .45515 m .5064 .46051 L .50654 .45505 L 1 .393 0 r
F
.50831 .45515 m .50809 .4607 L .5064 .46051 L F
.51094 .4865 m .50767 .4903 L .50954 .48496 L 1 .629 0 r
F
.51094 .4865 m .50834 .49185 L .50767 .4903 L F
.50043 .45513 m .50052 .46038 L .49964 .46044 L .827 .226 0 r
F
.50142 .45506 m .50052 .46038 L .50043 .45513 L .901 .244 0 r
F
.51251 .46139 m .50954 .4666 L .51008 .46098 L 1 .586 0 r
F
.51251 .46139 m .51173 .46715 L .50954 .4666 L F
.55677 .43204 m .54456 .44255 L .54338 .43388 L .846 .683 0 r
F
.55677 .43204 m .55826 .44207 L .54456 .44255 L F
.50533 .49901 m .5025 .50292 L .50331 .50183 L 0 0 0 r
F
.5025 .50292 m .50193 .50371 L .50331 .50183 L F
.50331 .50183 m .50251 .50534 L .50389 .50105 L F
.50533 .49901 m .50331 .50183 L .50575 .49695 L F
.50331 .50183 m .50389 .50105 L .50407 .50048 L F
.50142 .45506 m .50148 .46034 L .50052 .46038 L .901 .244 0 r
F
.5025 .45502 m .50148 .46034 L .50142 .45506 L .975 .265 0 r
F
.50654 .45505 m .50495 .4604 L .50502 .45501 L 1 .35 0 r
F
.50654 .45505 m .5064 .46051 L .50495 .4604 L F
.5315 .42762 m .52609 .4362 L .52461 .42928 L .799 .467 0 r
F
.5315 .42762 m .53348 .43522 L .52609 .4362 L F
.5025 .45502 m .50253 .46033 L .50148 .46034 L .975 .265 0 r
F
.50369 .455 m .50253 .46033 L .5025 .45502 L 1 .288 0 r
F
.50502 .45501 m .50367 .46035 L .50369 .455 L 1 .316 0 r
F
.50502 .45501 m .50495 .4604 L .50367 .46035 L F
.50369 .455 m .50367 .46035 L .50253 .46033 L 1 .288 0 r
F
.49784 .62036 m .50744 .62489 L .51345 .63068 L 0 .19 0 r
F
.49701 .46099 m .49702 .46626 L .49669 .46123 L .151 .024 0 r
F
.51299 .47377 m .50956 .4784 L .51053 .47376 L 1 .831 0 r
F
.51299 .47377 m .51053 .47376 L .5123 .47349 L F
.51299 .47377 m .51134 .47945 L .50956 .4784 L F
.5123 .47349 m .51313 .47639 L .51261 .47352 L .601 .075 0 r
F
.50764 .47492 m .50802 .47766 L .50668 .47713 L 1 .621 0 r
F
.50775 .47467 m .50777 .47488 L .50764 .47492 L F
.50777 .47488 m .50802 .47766 L .50764 .47492 L F
.50295 .47243 m .50594 .47521 L .50687 .4729 L .715 .127 0 r
F
.50724 .4717 m .50601 .4752 L .50585 .47138 L 1 .531 0 r
F
.50295 .47243 m .50323 .47644 L .50384 .47644 L .715 .127 0 r
F
.50295 .47243 m .50384 .47644 L .50399 .47637 L F
.50295 .47243 m .504 .47638 L .50594 .47521 L F
.50437 .47619 m .50435 .47652 L .50384 .47644 L 1 .39 0 r
F
.504 .47638 m .50401 .47644 L .50457 .47608 L .715 .127 0 r
F
.50447 .47614 m .50546 .47677 L .50435 .47652 L 1 .453 0 r
F
.504 .47638 m .50447 .47614 L .50594 .47521 L .715 .127 0 r
F
.50447 .47614 m .50556 .47545 L .50594 .47521 L F
.50585 .47138 m .50556 .47545 L .50447 .47614 L 1 .453 0 r
F
.50556 .47545 m .50546 .47677 L .50447 .47614 L F
.50447 .47614 m .50457 .47608 L .50556 .47545 L .715 .127 0 r
F
.50585 .47138 m .50447 .47614 L .50461 .47117 L 1 .453 0 r
F
.50447 .47614 m .50435 .47652 L .50437 .47619 L F
.50447 .47614 m .50437 .47619 L .50461 .47117 L F
.50461 .47117 m .50437 .47619 L .50333 .47636 L 1 .39 0 r
F
.50437 .47619 m .50384 .47644 L .50333 .47636 L F
.50399 .47637 m .50384 .47644 L .50401 .47644 L .715 .127 0 r
F
.50601 .4752 m .50546 .47677 L .50556 .47545 L 1 .531 0 r
F
.50601 .4752 m .50556 .47545 L .50594 .47521 L F
.51016 .47384 m .50802 .47766 L .50854 .47418 L 1 .721 0 r
F
.50687 .4729 m .5071 .475 L .50884 .47399 L .601 .075 0 r
F
.50885 .474 m .50854 .47418 L .50857 .47404 L 1 .721 0 r
F
.51016 .47384 m .50854 .47418 L .50885 .474 L F
.5071 .475 m .5071 .47501 L .50746 .4748 L .601 .075 0 r
F
.5071 .475 m .50746 .4748 L .50884 .47399 L F
.5071 .47501 m .50775 .47467 L .50884 .47399 L F
.50687 .4729 m .50884 .47399 L .51066 .47371 L F
.50687 .4729 m .51072 .47372 L .51199 .47345 L F
.50762 .47474 m .50689 .47504 L .50724 .4717 L 1 .621 0 r
F
.50764 .47492 m .5071 .47501 L .50762 .47474 L F
.5071 .47501 m .50689 .47504 L .50762 .47474 L F
.50775 .47467 m .50764 .47492 L .50762 .47474 L F
.50799 .47452 m .50802 .47766 L .50775 .47467 L F
.50857 .47404 m .50802 .47766 L .50799 .47413 L F
.50711 .47507 m .50725 .47643 L .50872 .47417 L .601 .075 0 r
F
.50775 .47467 m .50872 .47417 L .50884 .47399 L F
.50711 .47507 m .50872 .47417 L .50775 .47467 L F
.5071 .47501 m .50711 .47507 L .50775 .47467 L F
.50884 .47217 m .50775 .47467 L .50724 .4717 L 1 .621 0 r
F
.50775 .47467 m .50762 .47474 L .50724 .4717 L F
.50764 .47492 m .50668 .47713 L .50689 .47504 L F
.50601 .4752 m .50668 .47713 L .50546 .47677 L 1 .531 0 r
F
.50617 .47516 m .50689 .47504 L .50687 .4729 L .715 .127 0 r
F
.50689 .47504 m .5071 .475 L .50687 .4729 L F
.50594 .47521 m .50616 .47519 L .50687 .4729 L F
.50724 .4717 m .50689 .47504 L .50601 .4752 L 1 .531 0 r
F
.50689 .47504 m .50668 .47713 L .50601 .4752 L F
.50689 .47504 m .5071 .47501 L .5071 .475 L .715 .127 0 r
F
.5061 .47536 m .50711 .47507 L .5071 .47501 L F
.5061 .47536 m .5071 .47501 L .50617 .47516 L F
.50594 .47521 m .50401 .47644 L .50725 .47643 L F
.50594 .47521 m .50556 .47545 L .50557 .47523 L 1 .531 0 r
F
.50601 .4752 m .50557 .47523 L .50585 .47138 L F
.50594 .47521 m .5061 .47536 L .50616 .47519 L .715 .127 0 r
F
.5061 .47536 m .50725 .47643 L .50711 .47507 L F
.51016 .47384 m .50956 .4784 L .50802 .47766 L 1 .721 0 r
F
.51053 .47376 m .50956 .4784 L .51016 .47384 L F
.50884 .47399 m .50725 .47643 L .51313 .47639 L .601 .075 0 r
F
.50799 .47413 m .50799 .47452 L .50775 .47467 L 1 .621 0 r
F
.50884 .47217 m .50857 .47404 L .50799 .47413 L F
.51066 .47371 m .50885 .474 L .51072 .47372 L .601 .075 0 r
F
.50884 .47399 m .50885 .474 L .51066 .47371 L F
.51199 .47345 m .51072 .47372 L .5123 .47349 L F
.50885 .474 m .50954 .47392 L .5123 .47349 L F
.51072 .47283 m .51053 .47376 L .51016 .47384 L 1 .721 0 r
F
.51072 .47283 m .51016 .47384 L .50884 .47217 L F
.51016 .47384 m .50857 .47404 L .50884 .47217 L F
.50885 .474 m .50888 .47402 L .50954 .47392 L .601 .075 0 r
F
.50888 .47402 m .51313 .47639 L .5123 .47349 L F
.5123 .47349 m .51053 .47376 L .51072 .47283 L 1 .831 0 r
F
.49681 .38119 m .50466 .39017 L .49962 .38585 L .111 .203 0 r
F
.49051 .37794 m .49681 .38119 L .49962 .38585 L 0 .18 0 r
F
.46224 .35238 m .4544 .3606 L .44123 .35326 L 1 1 0 r
F
.49701 .46099 m .49727 .46608 L .49702 .46626 L .151 .024 0 r
F
.4975 .4608 m .49727 .46608 L .49701 .46099 L .446 .129 0 r
F
.51008 .46098 m .50772 .46622 L .50809 .4607 L 1 .505 0 r
F
.51008 .46098 m .50954 .4666 L .50772 .46622 L F
.51261 .47352 m .51313 .47639 L .52159 .47631 L .488 0 0 r
F
.49822 .46718 m .4987 .4718 L .50034 .47207 L 1 .245 0 r
F
.49739 .46679 m .4987 .4718 L .49822 .46718 L 1 .3 0 r
F
.57504 .42952 m .55826 .44207 L .55677 .43204 L .785 .721 0 r
F
.57504 .42952 m .57688 .44141 L .55826 .44207 L F
.51173 .46715 m .50884 .47217 L .50954 .4666 L 1 .66 0 r
F
.51173 .46715 m .51072 .47283 L .50884 .47217 L F
.4975 .4608 m .4977 .46594 L .49727 .46608 L .446 .129 0 r
F
.49812 .46065 m .4977 .46594 L .4975 .4608 L .597 .17 0 r
F
.50809 .4607 m .50617 .46596 L .5064 .46051 L 1 .439 0 r
F
.50809 .4607 m .50772 .46622 L .50617 .46596 L F
.52853 .42026 m .52461 .42928 L .52242 .42254 L .67 .395 0 r
F
.52853 .42026 m .5315 .42762 L .52461 .42928 L F
.49812 .46065 m .49827 .46583 L .4977 .46594 L .597 .17 0 r
F
.49884 .46053 m .49827 .46583 L .49812 .46065 L .712 .197 0 r
F
.51518 .40059 m .51632 .40988 L .51269 .40408 L .383 .236 0 r
F
.50992 .39508 m .51518 .40059 L .51269 .40408 L .283 .202 0 r
F
.51134 .47945 m .50828 .48386 L .50956 .4784 L 1 .806 0 r
F
.51134 .47945 m .50954 .48496 L .50828 .48386 L F
.49884 .46053 m .49896 .46574 L .49827 .46583 L .712 .197 0 r
F
.49964 .46044 m .49896 .46574 L .49884 .46053 L .803 .218 0 r
F
.5064 .46051 m .50481 .46579 L .50495 .4604 L 1 .385 0 r
F
.5064 .46051 m .50617 .46596 L .50481 .46579 L F
.49739 .46679 m .49775 .47159 L .4987 .4718 L 1 .3 0 r
F
.49703 .46649 m .49775 .47159 L .49739 .46679 L 1 .382 0 r
F
.49964 .46044 m .49973 .46568 L .49896 .46574 L .803 .218 0 r
F
.50052 .46038 m .49973 .46568 L .49964 .46044 L .882 .237 0 r
F
.50834 .49185 m .50582 .49547 L .50767 .4903 L .865 .439 0 r
F
.50834 .49185 m .50575 .49695 L .50582 .49547 L F
.50495 .4604 m .5036 .46569 L .50367 .46035 L 1 .341 0 r
F
.50495 .4604 m .50481 .46579 L .5036 .46569 L F
.50052 .46038 m .50058 .46564 L .49973 .46568 L .882 .237 0 r
F
.50148 .46034 m .50058 .46564 L .50052 .46038 L .96 .257 0 r
F
.54072 .42534 m .53348 .43522 L .5315 .42762 L .779 .538 0 r
F
.54072 .42534 m .54338 .43388 L .53348 .43522 L F
.42435 .57106 m .40842 .58603 L .40009 .57379 L .591 .572 0 r
F
.42435 .57106 m .43022 .58153 L .40842 .58603 L F
.50367 .46035 m .50251 .46564 L .50253 .46033 L 1 .307 0 r
F
.50367 .46035 m .5036 .46569 L .50251 .46564 L F
.50148 .46034 m .5015 .46562 L .50058 .46564 L .96 .257 0 r
F
.50253 .46033 m .5015 .46562 L .50148 .46034 L 1 .279 0 r
F
.50253 .46033 m .50251 .46564 L .5015 .46562 L F
.50954 .4666 m .50724 .4717 L .50772 .46622 L 1 .566 0 r
F
.50954 .4666 m .50884 .47217 L .50724 .4717 L F
.60014 .42604 m .57688 .44141 L .57504 .42952 L .728 .736 0 r
F
.60014 .42604 m .60229 .44054 L .57688 .44141 L F
.5247 .41324 m .52242 .42254 L .51962 .41605 L .56 .332 0 r
F
.5247 .41324 m .52853 .42026 L .52242 .42254 L F
.49703 .46649 m .49731 .47142 L .49775 .47159 L 1 .382 0 r
F
.49702 .46626 m .49731 .47142 L .49703 .46649 L .928 .329 0 r
F
.52018 .40666 m .51962 .41605 L .51632 .40988 L .468 .279 0 r
F
.51518 .40059 m .52018 .40666 L .51632 .40988 L .383 .236 0 r
F
.52018 .40666 m .5247 .41324 L .51962 .41605 L .468 .279 0 r
F
.49548 .51035 m .49191 .51407 L .49632 .51229 L 0 0 0 r
F
.49702 .46626 m .49724 .47129 L .49731 .47142 L .928 .329 0 r
F
.49727 .46608 m .49724 .47129 L .49702 .46626 L .264 .061 0 r
F
.48553 .51653 m .48916 .51752 L .49191 .51407 L .075 0 0 r
F
.48553 .51653 m .48168 .51926 L .48916 .51752 L F
.50772 .46622 m .50585 .47138 L .50617 .46596 L 1 .485 0 r
F
.50772 .46622 m .50724 .4717 L .50585 .47138 L F
.4906 .33408 m .47807 .32889 L .49181 .32396 L 1 1 0 r
F
.4906 .33408 m .4808 .33901 L .47807 .32889 L F
.50034 .47207 m .50323 .47644 L .50295 .47243 L .815 .162 0 r
F
.50954 .48496 m .50695 .48919 L .50828 .48386 L 1 .627 0 r
F
.50954 .48496 m .50767 .4903 L .50695 .48919 L F
.49727 .46608 m .49744 .47118 L .49724 .47129 L .264 .061 0 r
F
.4977 .46594 m .49744 .47118 L .49727 .46608 L .547 .156 0 r
F
.48382 .37217 m .49681 .38119 L .49051 .37794 L .14 .249 0 r
F
.47644 .3706 m .48382 .37217 L .49051 .37794 L .056 .242 0 r
F
.50193 .50371 m .49888 .50812 L .50112 .5065 L 0 0 0 r
F
.50617 .46596 m .50461 .47117 L .50481 .46579 L 1 .419 0 r
F
.50617 .46596 m .50585 .47138 L .50461 .47117 L F
.4977 .46594 m .49784 .47109 L .49744 .47118 L .547 .156 0 r
F
.49827 .46583 m .49784 .47109 L .4977 .46594 L .694 .19 0 r
F
.49827 .46583 m .49838 .47101 L .49784 .47109 L F
.49896 .46574 m .49838 .47101 L .49827 .46583 L .793 .213 0 r
F
.50956 .4784 m .50712 .48307 L .50802 .47766 L 1 .735 0 r
F
.50956 .4784 m .50828 .48386 L .50712 .48307 L F
.50481 .46579 m .50348 .47103 L .5036 .46569 L 1 .367 0 r
F
.50481 .46579 m .50461 .47117 L .50348 .47103 L F
.50034 .47207 m .50057 .47644 L .50323 .47644 L .815 .162 0 r
F
.4987 .4718 m .50057 .47644 L .50034 .47207 L .899 .189 0 r
F
.49896 .46574 m .49904 .47096 L .49838 .47101 L .793 .213 0 r
F
.49973 .46568 m .49904 .47096 L .49896 .46574 L .87 .231 0 r
F
.63487 .42119 m .60229 .44054 L .60014 .42604 L .681 .733 0 r
F
.63487 .42119 m .63714 .43935 L .60229 .44054 L F
.50377 .38522 m .50992 .39508 L .50466 .39017 L .231 .225 0 r
F
.49681 .38119 m .50377 .38522 L .50466 .39017 L .111 .203 0 r
F
.5036 .46569 m .50245 .47095 L .50251 .46564 L 1 .326 0 r
F
.5036 .46569 m .50348 .47103 L .50245 .47095 L F
.49973 .46568 m .49979 .47092 L .49904 .47096 L .87 .231 0 r
F
.50058 .46564 m .49979 .47092 L .49973 .46568 L .943 .249 0 r
F
.46224 .35238 m .44123 .35326 L .45212 .3437 L 1 1 0 r
F
.47118 .34513 m .46224 .35238 L .45212 .3437 L F
.50058 .46564 m .50061 .4709 L .49979 .47092 L .943 .249 0 r
F
.5015 .46562 m .50061 .4709 L .50058 .46564 L 1 .27 0 r
F
.50251 .46564 m .5015 .47091 L .5015 .46562 L 1 .294 0 r
F
.50251 .46564 m .50245 .47095 L .5015 .47091 L F
.5015 .46562 m .5015 .47091 L .50061 .4709 L 1 .27 0 r
F
.45607 .36483 m .46389 .36391 L .47644 .3706 L .186 .302 0 r
F
.4352 .35787 m .46389 .36391 L .45607 .36483 L .318 .355 0 r
F
.4987 .4718 m .49888 .47642 L .50057 .47644 L .899 .189 0 r
F
.49775 .47159 m .49888 .47642 L .4987 .4718 L .985 .216 0 r
F
.50575 .49695 m .50389 .50067 L .50407 .50048 L 0 0 0 r
F
.50389 .50067 m .50331 .50183 L .50407 .50048 L F
.50407 .50048 m .50328 .50452 L .5042 .50034 L F
.50575 .49695 m .50407 .50048 L .50582 .49547 L F
.50407 .50048 m .5042 .50034 L .50438 .49951 L F
.30354 .71099 m .34536 .69924 L .35975 .70391 L .293 .37 0 r
F
.30354 .71099 m .28172 .70263 L .34536 .69924 L F
.4465 .57821 m .43848 .59133 L .43022 .58153 L .525 .446 0 r
F
.4465 .57821 m .45246 .5869 L .43848 .59133 L F
.53668 .41712 m .5315 .42762 L .52853 .42026 L .667 .463 0 r
F
.53668 .41712 m .54072 .42534 L .5315 .42762 L F
.55322 .4222 m .54338 .43388 L .54072 .42534 L .749 .603 0 r
F
.55322 .4222 m .55677 .43204 L .54338 .43388 L F
.49775 .47159 m .4979 .47639 L .49888 .47642 L .985 .216 0 r
F
.49731 .47142 m .4979 .47639 L .49775 .47159 L 1 .254 0 r
F
.49731 .47142 m .49744 .47636 L .4979 .47639 L F
.49724 .47129 m .49744 .47636 L .49731 .47142 L 1 .425 0 r
F
.50767 .4903 m .50563 .49441 L .50695 .48919 L .925 .431 0 r
F
.50767 .4903 m .50582 .49547 L .50563 .49441 L F
.46389 .36391 m .48382 .37217 L .47644 .3706 L .221 .3 0 r
F
.50802 .47766 m .50605 .48252 L .50668 .47713 L 1 .657 0 r
F
.50802 .47766 m .50712 .48307 L .50605 .48252 L F
.4808 .33901 m .46461 .33551 L .47807 .32889 L 1 1 0 r
F
.4808 .33901 m .47118 .34513 L .46461 .33551 L F
.57551 .65401 m .54783 .65614 L .55922 .64786 L .714 .825 0 r
F
.49724 .47129 m .49735 .47632 L .49744 .47636 L 1 .425 0 r
F
.49744 .47118 m .49735 .47632 L .49724 .47129 L .56 .156 0 r
F
.50828 .48386 m .50618 .4884 L .50712 .48307 L 1 .646 0 r
F
.50828 .48386 m .50695 .48919 L .50618 .4884 L F
.47109 .52165 m .47914 .52173 L .48168 .51926 L .044 0 0 r
F
.47109 .52165 m .46749 .52302 L .47914 .52173 L F
.49744 .47118 m .49753 .47628 L .49735 .47632 L .56 .156 0 r
F
.49784 .47109 m .49753 .47628 L .49744 .47118 L .757 .2 0 r
F
.47118 .34513 m .45212 .3437 L .46461 .33551 L 1 1 0 r
F
.50461 .47117 m .50333 .47636 L .50348 .47103 L 1 .39 0 r
F
.49784 .47109 m .49792 .47624 L .49753 .47628 L .757 .2 0 r
F
.49838 .47101 m .49792 .47624 L .49784 .47109 L .838 .219 0 r
F
.43245 .36394 m .40238 .36999 L .41087 .35589 L .961 .881 0 r
F
.50348 .47103 m .50236 .47626 L .50245 .47095 L 1 .343 0 r
F
.50348 .47103 m .50333 .47636 L .50236 .47626 L F
.49838 .47101 m .49845 .47621 L .49792 .47624 L .838 .219 0 r
F
.49904 .47096 m .49845 .47621 L .49838 .47101 L .893 .233 0 r
F
.49904 .47096 m .49909 .47619 L .49845 .47621 L F
.49979 .47092 m .49909 .47619 L .49904 .47096 L .946 .247 0 r
F
.50245 .47095 m .50146 .4762 L .5015 .47091 L 1 .308 0 r
F
.50245 .47095 m .50236 .47626 L .50146 .4762 L F
.49979 .47092 m .49981 .47617 L .49909 .47619 L .946 .247 0 r
F
.50061 .4709 m .49981 .47617 L .49979 .47092 L 1 .263 0 r
F
.5015 .47091 m .5006 .47618 L .50061 .4709 L 1 .282 0 r
F
.5015 .47091 m .50146 .4762 L .5006 .47618 L F
.50061 .4709 m .5006 .47618 L .49981 .47617 L 1 .263 0 r
F
.68329 .41441 m .63714 .43935 L .63487 .42119 L .646 .719 0 r
F
.68329 .41441 m .6851 .43773 L .63714 .43935 L F
.41087 .35589 m .40238 .36999 L .36927 .36234 L .858 .864 0 r
F
.50668 .47713 m .50503 .48213 L .50546 .47677 L 1 .569 0 r
F
.50668 .47713 m .50605 .48252 L .50503 .48213 L F
.51105 .39007 m .51518 .40059 L .50992 .39508 L .331 .253 0 r
F
.50377 .38522 m .51105 .39007 L .50992 .39508 L .231 .225 0 r
F
.53144 .40936 m .52853 .42026 L .5247 .41324 L .57 .398 0 r
F
.53144 .40936 m .53668 .41712 L .52853 .42026 L F
.42844 .52731 m .44871 .52439 L .45115 .52482 L .219 .35 0 r
F
.42844 .52731 m .42471 .52468 L .44871 .52439 L F
.51735 .31911 m .51259 .30701 L .52971 .30679 L .727 .785 0 r
F
.51735 .31911 m .50513 .32073 L .51259 .30701 L F
.50546 .47677 m .50406 .48186 L .50435 .47652 L 1 .483 0 r
F
.50546 .47677 m .50503 .48213 L .50406 .48186 L F
.50712 .48307 m .50539 .48784 L .50605 .48252 L 1 .645 0 r
F
.50712 .48307 m .50618 .4884 L .50539 .48784 L F
.48164 .60449 m .48789 .61513 L .478 .60916 L .077 .192 0 r
F
.47472 .59804 m .478 .60916 L .46854 .60244 L .225 .223 0 r
F
.47472 .59804 m .48164 .60449 L .478 .60916 L F
.32274 .3515 m .31585 .37562 L .24928 .36817 L .702 .773 0 r
F
.36927 .36234 m .31585 .37562 L .32274 .3515 L .75 .795 0 r
F
.50331 .50183 m .50112 .5065 L .50251 .50534 L 0 0 0 r
F
.50695 .48919 m .50525 .49365 L .50618 .4884 L 1 .46 0 r
F
.50695 .48919 m .50563 .49441 L .50525 .49365 L F
.49888 .50812 m .49929 .51101 L .50112 .5065 L .084 0 0 r
F
.49888 .50812 m .49632 .51229 L .49929 .51101 L F
.50582 .49547 m .50438 .49951 L .50563 .49441 L .685 .358 0 r
F
.50438 .49951 m .50328 .50452 L .50359 .50393 L 0 0 0 r
F
.50438 .49951 m .50359 .50393 L .50418 .50003 L F
.50438 .49951 m .50418 .50003 L .50437 .49882 L F
.50582 .49547 m .50467 .49876 L .50438 .49951 L .685 .358 0 r
F
.50467 .49876 m .50407 .50048 L .50438 .49951 L F
.50435 .47652 m .50314 .48168 L .50332 .47665 L 1 .411 0 r
F
.50323 .47644 m .50321 .47674 L .50338 .47659 L .529 .082 0 r
F
.50321 .47674 m .50225 .48157 L .50234 .47748 L 1 .357 0 r
F
.50325 .47671 m .50325 .47673 L .50321 .47674 L F
.50325 .47673 m .50225 .48157 L .50321 .47674 L F
.50057 .47644 m .50105 .47726 L .50323 .47644 L .572 .116 0 r
F
.50128 .47724 m .50058 .48146 L .5006 .47767 L 1 .293 0 r
F
.50057 .47644 m .50051 .47774 L .50105 .47726 L .572 .116 0 r
F
.5006 .47767 m .50058 .48146 L .50035 .47789 L 1 .275 0 r
F
.50051 .47774 m .50051 .47775 L .5006 .47767 L .572 .116 0 r
F
.50051 .47774 m .5006 .47767 L .50105 .47726 L F
.50035 .47789 m .50058 .48146 L .49981 .48144 L 1 .275 0 r
F
.4979 .47639 m .49817 .47784 L .49888 .47642 L .583 .144 0 r
F
.49884 .47823 m .49846 .48143 L .49845 .478 L 1 .257 0 r
F
.49845 .47621 m .49827 .47797 L .49792 .47624 L 1 .256 0 r
F
.49827 .47797 m .49793 .48142 L .49792 .47829 L F
.49884 .47823 m .4991 .48143 L .49846 .48143 L 1 .257 0 r
F
.49888 .47642 m .4993 .47764 L .50057 .47644 L .592 .135 0 r
F
.49981 .47617 m .4996 .47772 L .49909 .47619 L 1 .264 0 r
F
.4996 .47772 m .4991 .48143 L .49909 .4779 L F
.4996 .47772 m .49909 .4779 L .4993 .47767 L F
.49909 .47829 m .4991 .48143 L .49884 .47823 L 1 .257 0 r
F
.49933 .47774 m .4994 .47776 L .49945 .47771 L .592 .135 0 r
F
.49937 .4777 m .49945 .47771 L .50057 .47644 L F
.49933 .47774 m .49945 .47771 L .49937 .4777 L F
.50037 .47775 m .49981 .48144 L .49981 .47772 L 1 .275 0 r
F
.49935 .47782 m .50051 .47774 L .50051 .47773 L .592 .135 0 r
F
.49944 .47772 m .50051 .47773 L .50057 .47644 L F
.49981 .47772 m .49981 .48144 L .4996 .47772 L 1 .264 0 r
F
.49935 .47782 m .50051 .47773 L .49944 .47772 L .592 .135 0 r
F
.4996 .47772 m .49981 .48144 L .4991 .48143 L 1 .264 0 r
F
.4993 .47764 m .49942 .47765 L .50057 .47644 L .592 .135 0 r
F
.49981 .47617 m .49981 .47772 L .4996 .47772 L 1 .264 0 r
F
.5006 .47618 m .50037 .47775 L .49981 .47709 L 1 .275 0 r
F
.50037 .47775 m .49981 .47772 L .49981 .47709 L F
.50057 .47618 m .49981 .47709 L .49981 .47617 L F
.5006 .47618 m .49981 .47709 L .50057 .47618 L F
.49931 .4777 m .49876 .48107 L .50038 .48084 L .592 .135 0 r
F
.4993 .47767 m .4993 .47772 L .49931 .4777 L F
.4993 .47772 m .49876 .48107 L .49931 .4777 L F
.49885 .47821 m .49909 .47829 L .49884 .47823 L 1 .257 0 r
F
.49888 .47642 m .49883 .47818 L .49909 .4779 L .592 .135 0 r
F
.49892 .47763 m .49901 .478 L .49885 .47821 L 1 .257 0 r
F
.49901 .478 m .49909 .47829 L .49885 .47821 L F
.4993 .47764 m .49909 .4779 L .4993 .47767 L .592 .135 0 r
F
.49888 .47642 m .49909 .4779 L .4993 .47764 L F
.49883 .47818 m .49876 .48107 L .4993 .47767 L F
.4993 .47767 m .49909 .4779 L .49909 .47764 L 1 .264 0 r
F
.4993 .47764 m .4993 .47767 L .49942 .47765 L .592 .135 0 r
F
.4993 .47767 m .49938 .47769 L .49942 .47765 L F
.4996 .47772 m .49909 .47764 L .49909 .47619 L 1 .264 0 r
F
.4993 .47767 m .49933 .47774 L .49938 .47769 L .592 .135 0 r
F
.49909 .47619 m .49909 .47764 L .49892 .47763 L 1 .257 0 r
F
.49909 .47764 m .49909 .47829 L .49892 .47763 L F
.4985 .47816 m .49876 .48107 L .49883 .47842 L .583 .144 0 r
F
.49817 .47784 m .49883 .47823 L .49888 .47642 L F
.49845 .47735 m .49845 .478 L .4983 .4777 L 1 .256 0 r
F
.49845 .478 m .49846 .48143 L .49831 .47798 L F
.49817 .47784 m .49836 .47799 L .49845 .478 L .583 .144 0 r
F
.49845 .478 m .49831 .47798 L .4983 .4777 L 1 .256 0 r
F
.49817 .47784 m .49818 .47789 L .49836 .47799 L .583 .144 0 r
F
.49845 .478 m .49836 .47799 L .49883 .47823 L F
.49827 .47797 m .4983 .47812 L .4985 .47816 L F
.4983 .47812 m .49876 .48107 L .4985 .47816 L F
.49827 .47797 m .49792 .47829 L .49818 .47789 L 1 .256 0 r
F
.49818 .47789 m .49819 .47796 L .49827 .47797 L .583 .144 0 r
F
.49819 .47796 m .49876 .48107 L .49827 .47797 L F
.49827 .47797 m .49846 .48143 L .49793 .48142 L 1 .256 0 r
F
.4983 .4777 m .49831 .47798 L .49827 .47797 L F
.49831 .47798 m .49846 .48143 L .49827 .47797 L F
.49845 .47621 m .49845 .47735 L .4983 .4777 L F
.49819 .47796 m .49783 .48122 L .49876 .48107 L .583 .144 0 r
F
.49818 .47789 m .49817 .47801 L .49819 .47796 L F
.49817 .47801 m .49783 .48122 L .49819 .47796 L F
.4979 .47639 m .49787 .47837 L .49818 .47789 L F
.49787 .47837 m .49783 .48122 L .49818 .47789 L F
.49818 .47789 m .49792 .47829 L .49792 .47768 L 1 .256 0 r
F
.49827 .47797 m .49792 .47768 L .49792 .47624 L F
.49818 .47789 m .49883 .47842 L .49883 .47823 L .583 .144 0 r
F
.49892 .47763 m .49884 .47823 L .49845 .4775 L 1 .257 0 r
F
.49884 .47823 m .49845 .478 L .49845 .4775 L F
.49909 .47619 m .49892 .47763 L .49845 .47621 L F
.49892 .47763 m .49845 .4775 L .49845 .47621 L F
.49933 .47774 m .49935 .47782 L .4994 .47776 L .592 .135 0 r
F
.50037 .47775 m .50051 .47774 L .50035 .47789 L 1 .275 0 r
F
.49935 .47782 m .50038 .48084 L .50051 .47774 L .592 .135 0 r
F
.5006 .47618 m .5006 .47767 L .50051 .47774 L 1 .275 0 r
F
.5006 .47618 m .50051 .47774 L .50037 .47775 L F
.50105 .47726 m .5006 .47767 L .5006 .4773 L 1 .293 0 r
F
.50128 .47724 m .5006 .47767 L .50105 .47726 L F
.50221 .47706 m .50139 .4815 L .50144 .47721 L 1 .319 0 r
F
.50325 .47673 m .50314 .48168 L .50225 .48157 L 1 .357 0 r
F
.50321 .47674 m .50325 .47671 L .50338 .47659 L .529 .082 0 r
F
.50332 .47665 m .50331 .47671 L .50325 .47671 L 1 .357 0 r
F
.50325 .47671 m .50329 .47668 L .50332 .47665 L .529 .082 0 r
F
.50325 .47671 m .50332 .47665 L .50338 .47659 L F
.50325 .47671 m .50331 .47671 L .50325 .47673 L 1 .357 0 r
F
.50333 .47636 m .50332 .47665 L .50325 .47671 L F
.50331 .47671 m .50314 .48168 L .50325 .47673 L F
.50105 .47726 m .50117 .47725 L .50323 .47644 L .572 .116 0 r
F
.50114 .47726 m .50169 .47716 L .50323 .47644 L F
.50106 .47729 m .50144 .47721 L .50114 .47726 L F
.50144 .47721 m .50169 .47716 L .50114 .47726 L F
.50128 .47724 m .50139 .4815 L .50058 .48146 L 1 .293 0 r
F
.50146 .4762 m .50144 .47721 L .50128 .47724 L F
.50144 .47721 m .50139 .4815 L .50128 .47724 L F
.50154 .47723 m .50321 .47674 L .50323 .47644 L .572 .116 0 r
F
.50114 .47742 m .50235 .47703 L .50154 .47723 L F
.50235 .47703 m .50321 .47674 L .50154 .47723 L F
.50221 .47706 m .50225 .48157 L .50139 .4815 L 1 .319 0 r
F
.50236 .47626 m .50235 .47703 L .50221 .47706 L F
.50235 .47703 m .50225 .48157 L .50221 .47706 L F
.50325 .47671 m .50234 .47748 L .50236 .47626 L 1 .357 0 r
F
.50114 .47742 m .50121 .47754 L .50321 .47674 L .572 .116 0 r
F
.50121 .47754 m .50295 .4805 L .50321 .47675 L F
.50121 .47754 m .50321 .47675 L .50321 .47674 L F
.50105 .47726 m .50038 .48084 L .50295 .4805 L F
.50051 .47775 m .50038 .48084 L .50105 .47726 L F
.50105 .47726 m .50106 .47729 L .50117 .47725 L F
.50146 .4762 m .50128 .47724 L .5006 .47618 L 1 .293 0 r
F
.50128 .47724 m .5006 .4773 L .5006 .47618 L F
.50236 .47626 m .50221 .47706 L .50146 .4762 L 1 .319 0 r
F
.50221 .47706 m .50144 .47721 L .50146 .4762 L F
.50106 .47729 m .50114 .47742 L .50169 .47716 L .572 .116 0 r
F
.50321 .47674 m .50321 .47676 L .50329 .47668 L .529 .082 0 r
F
.50333 .47636 m .50325 .47671 L .50236 .47626 L 1 .357 0 r
F
.50336 .47661 m .50332 .47665 L .50332 .47661 L 1 .411 0 r
F
.50435 .47652 m .50332 .47665 L .50336 .47661 L F
.50435 .47652 m .50406 .48186 L .50314 .48168 L F
.50338 .47659 m .50295 .4805 L .50684 .48001 L .529 .082 0 r
F
.50321 .47676 m .50295 .4805 L .50338 .47659 L F
.50384 .47644 m .50684 .48001 L .50725 .47643 L F
.50323 .47644 m .50338 .47659 L .50384 .47644 L F
.50435 .47652 m .50332 .47661 L .50384 .47644 L 1 .411 0 r
F
.50338 .47659 m .50684 .48001 L .50384 .47644 L .529 .082 0 r
F
.50384 .47644 m .50332 .47661 L .50333 .47636 L 1 .411 0 r
F
.39538 .56082 m .36736 .57751 L .36026 .5618 L .624 .662 0 r
F
.39538 .56082 m .40009 .57379 L .36736 .57751 L F
.50725 .47643 m .51256 .4793 L .51313 .47639 L .468 .029 0 r
F
.50725 .47643 m .50684 .48001 L .51256 .4793 L F
.49743 .47908 m .49754 .48141 L .49734 .48137 L 1 .333 0 r
F
.49754 .47785 m .49754 .48141 L .49743 .47908 L F
.49792 .47624 m .49791 .47634 L .49753 .47628 L 1 .267 0 r
F
.49744 .47636 m .49755 .47778 L .4979 .47639 L .514 .134 0 r
F
.49776 .47838 m .49754 .48141 L .49755 .47778 L 1 .267 0 r
F
.49755 .47778 m .49764 .47881 L .4977 .47821 L .514 .134 0 r
F
.49755 .47778 m .4977 .47821 L .4979 .47639 L F
.49755 .47778 m .49754 .48141 L .49754 .47785 L 1 .267 0 r
F
.49791 .47634 m .49776 .47838 L .49755 .47778 L F
.49755 .47771 m .49754 .47782 L .49755 .47778 L .514 .134 0 r
F
.49791 .47634 m .49754 .47785 L .49753 .47628 L 1 .267 0 r
F
.49776 .47838 m .49793 .48142 L .49754 .48141 L F
.49764 .47881 m .49785 .48012 L .49787 .47844 L .514 .134 0 r
F
.49769 .47833 m .49787 .47844 L .4979 .47639 L F
.49764 .47881 m .49787 .47844 L .49769 .47833 L F
.49791 .47634 m .49792 .47847 L .49776 .47838 L 1 .267 0 r
F
.49792 .47847 m .49793 .48142 L .49776 .47838 L F
.49792 .47624 m .49792 .4763 L .49791 .47634 L F
.49792 .4763 m .49793 .48142 L .49791 .47634 L F
.49759 .47828 m .4974 .48132 L .49783 .48122 L .514 .134 0 r
F
.49755 .47778 m .49751 .47878 L .49759 .47828 L F
.49751 .47878 m .4974 .48132 L .49759 .47828 L F
.49754 .47782 m .4974 .48132 L .49755 .47778 L F
.49744 .47636 m .49742 .47918 L .49755 .47771 L F
.49742 .47918 m .4974 .48132 L .49755 .47771 L F
.49753 .47628 m .49754 .47785 L .49743 .47908 L 1 .333 0 r
F
.49753 .47628 m .49748 .47781 L .49735 .47632 L F
.49742 .47921 m .49734 .48137 L .49737 .47716 L F
.49735 .47632 m .4974 .48132 L .49742 .47909 L .007 0 0 r
F
.49735 .47632 m .49742 .47909 L .49744 .47636 L F
.49737 .47716 m .49734 .48137 L .49735 .47702 L 1 .333 0 r
F
.49748 .47781 m .49742 .47921 L .49737 .47716 L F
.49748 .47781 m .49735 .47702 L .49735 .47632 L F
.49764 .47881 m .49783 .48122 L .49785 .48012 L .514 .134 0 r
F
.51313 .47639 m .52082 .47831 L .52159 .47631 L .371 0 0 r
F
.51313 .47639 m .51256 .4793 L .52082 .47831 L F
.52522 .40219 m .5247 .41324 L .52018 .40666 L .487 .34 0 r
F
.52522 .40219 m .53144 .40936 L .5247 .41324 L F
.51832 .39574 m .52018 .40666 L .51518 .40059 L .413 .292 0 r
F
.51105 .39007 m .51832 .39574 L .51518 .40059 L .331 .253 0 r
F
.49735 .47632 m .49734 .48137 L .4974 .48132 L .007 0 0 r
F
.52159 .47631 m .5326 .47692 L .53361 .47617 L .208 0 0 r
F
.52159 .47631 m .52082 .47831 L .5326 .47692 L F
.57032 .41784 m .55677 .43204 L .55322 .4222 L .713 .652 0 r
F
.57032 .41784 m .57504 .42952 L .55677 .43204 L F
.4889 .61038 m .49784 .62036 L .48789 .61513 L 0 .153 0 r
F
.48164 .60449 m .4889 .61038 L .48789 .61513 L .077 .192 0 r
F
.50605 .48252 m .50458 .48745 L .50503 .48213 L 1 .592 0 r
F
.50605 .48252 m .50539 .48784 L .50458 .48745 L F
.49191 .51407 m .49436 .51628 L .49632 .51229 L .22 0 0 r
F
.49191 .51407 m .48916 .51752 L .49436 .51628 L F
.46841 .59108 m .46854 .60244 L .45991 .59501 L .342 .262 0 r
F
.46841 .59108 m .47472 .59804 L .46854 .60244 L F
.51832 .39574 m .52522 .40219 L .52018 .40666 L .413 .292 0 r
F
.63816 .29912 m .68335 .26153 L .70075 .2844 L .577 .648 0 r
F
.63816 .29912 m .62439 .2848 L .68335 .26153 L F
.55053 .47597 m .57284 .4722 L .57425 .47566 L .193 .347 0 r
F
.55053 .47597 m .54929 .47495 L .57284 .4722 L F
.49254 .37469 m .50377 .38522 L .49681 .38119 L .227 .261 0 r
F
.48382 .37217 m .49254 .37469 L .49681 .38119 L .14 .249 0 r
F
.54773 .41276 m .54072 .42534 L .53668 .41712 L .658 .531 0 r
F
.54773 .41276 m .55322 .4222 L .54072 .42534 L F
.50503 .48213 m .50376 .48718 L .50406 .48186 L 1 .508 0 r
F
.50503 .48213 m .50458 .48745 L .50376 .48718 L F
.50618 .4884 m .50473 .49311 L .50539 .48784 L 1 .549 0 r
F
.50618 .4884 m .50525 .49365 L .50473 .49311 L F
.57425 .47566 m .60604 .46834 L .60737 .47521 L .322 .381 0 r
F
.57425 .47566 m .57284 .4722 L .60604 .46834 L F
.4707 .69055 m .47117 .68726 L .48234 .68412 L .321 .388 0 r
F
.4707 .69055 m .45534 .69273 L .47117 .68726 L F
.75137 .40486 m .6851 .43773 L .68329 .41441 L .62 .702 0 r
F
.75137 .40486 m .75133 .4355 L .6851 .43773 L F
.50406 .48186 m .50293 .487 L .50314 .48168 L 1 .428 0 r
F
.50406 .48186 m .50376 .48718 L .50293 .487 L F
.50563 .49441 m .50437 .49882 L .50525 .49365 L .838 .379 0 r
F
.50563 .49441 m .50438 .49951 L .50437 .49882 L F
.50314 .48168 m .50212 .48688 L .50225 .48157 L 1 .368 0 r
F
.50314 .48168 m .50293 .487 L .50212 .48688 L F
.50225 .48157 m .50131 .4868 L .50139 .4815 L 1 .327 0 r
F
.50225 .48157 m .50212 .48688 L .50131 .4868 L F
.60737 .47521 m .65289 .46291 L .6535 .47457 L .401 .408 0 r
F
.60737 .47521 m .60604 .46834 L .65289 .46291 L F
.50539 .48784 m .50412 .49274 L .50458 .48745 L 1 .586 0 r
F
.50539 .48784 m .50473 .49311 L .50412 .49274 L F
.50407 .50048 m .50251 .50534 L .50328 .50452 L 0 0 0 r
F
.50139 .4815 m .50053 .48675 L .50058 .48146 L 1 .301 0 r
F
.50139 .4815 m .50131 .4868 L .50053 .48675 L F
.50058 .48146 m .49978 .48671 L .49981 .48144 L 1 .286 0 r
F
.50058 .48146 m .50053 .48675 L .49978 .48671 L F
.49981 .48144 m .49907 .48669 L .4991 .48143 L 1 .279 0 r
F
.49981 .48144 m .49978 .48671 L .49907 .48669 L F
.4991 .48143 m .49844 .48666 L .49846 .48143 L 1 .281 0 r
F
.4991 .48143 m .49907 .48669 L .49844 .48666 L F
.49846 .48143 m .49789 .48662 L .49793 .48142 L 1 .295 0 r
F
.49846 .48143 m .49844 .48666 L .49789 .48662 L F
.49793 .48142 m .49747 .48656 L .49754 .48141 L 1 .338 0 r
F
.49793 .48142 m .49789 .48662 L .49747 .48656 L F
.49754 .48141 m .49722 .48646 L .49734 .48137 L 1 .456 0 r
F
.49754 .48141 m .49747 .48656 L .49722 .48646 L F
.49734 .48137 m .49722 .48646 L .49722 .48631 L .74 .294 0 r
F
.49734 .48137 m .49722 .48631 L .4974 .48132 L F
.4974 .48132 m .49755 .48609 L .49783 .48122 L .136 0 0 r
F
.4974 .48132 m .49722 .48631 L .49755 .48609 L F
.48168 .51926 m .48737 .5208 L .48916 .51752 L .24 0 0 r
F
.48168 .51926 m .47914 .52173 L .48737 .5208 L F
.49783 .48122 m .49834 .48577 L .49876 .48107 L .327 .058 0 r
F
.49783 .48122 m .49755 .48609 L .49834 .48577 L F
.50112 .5065 m .50121 .51009 L .50251 .50534 L .119 0 0 r
F
.50112 .5065 m .49929 .51101 L .50121 .51009 L F
.50458 .48745 m .50345 .49248 L .50376 .48718 L 1 .522 0 r
F
.50458 .48745 m .50412 .49274 L .50345 .49248 L F
.4962 .61574 m .50744 .62489 L .49784 .62036 L 0 .107 0 r
F
.4889 .61038 m .4962 .61574 L .49784 .62036 L 0 .153 0 r
F
.42321 .76921 m .42051 .78492 L .39919 .77512 L .361 .373 0 r
F
.42321 .76921 m .4388 .77814 L .42051 .78492 L F
.46299 .58363 m .45991 .59501 L .45246 .5869 L .435 .315 0 r
F
.46299 .58363 m .46841 .59108 L .45991 .59501 L F
.49876 .48107 m .49977 .48531 L .50038 .48084 L .382 .067 0 r
F
.49876 .48107 m .49834 .48577 L .49977 .48531 L F
.61067 .18478 m .59973 .22783 L .58037 .21192 L .632 .653 0 r
F
.61067 .18478 m .6375 .20583 L .59973 .22783 L F
.50525 .49365 m .50412 .49834 L .50473 .49311 L 1 .41 0 r
F
.50525 .49365 m .50437 .49882 L .50412 .49834 L F
.6535 .47457 m .71927 .45523 L .71768 .47365 L .448 .448 0 r
F
.6535 .47457 m .65289 .46291 L .71927 .45523 L F
.50376 .48718 m .50273 .4923 L .50293 .487 L 1 .436 0 r
F
.50376 .48718 m .50345 .49248 L .50273 .4923 L F
.50038 .48084 m .50209 .48464 L .50295 .4805 L .391 .053 0 r
F
.50038 .48084 m .49977 .48531 L .50209 .48464 L F
.50293 .487 m .50198 .49218 L .50212 .48688 L 1 .371 0 r
F
.50293 .487 m .50273 .4923 L .50198 .49218 L F
.49632 .51229 m .4979 .51539 L .49929 .51101 L .311 0 0 r
F
.49632 .51229 m .49436 .51628 L .4979 .51539 L F
.50212 .48688 m .50122 .4921 L .50131 .4868 L 1 .33 0 r
F
.50212 .48688 m .50198 .49218 L .50122 .4921 L F
.50295 .4805 m .50564 .4837 L .50684 .48001 L .371 .021 0 r
F
.50295 .4805 m .50209 .48464 L .50564 .4837 L F
.54053 .40395 m .53668 .41712 L .53144 .40936 L .577 .467 0 r
F
.54053 .40395 m .54773 .41276 L .53668 .41712 L F
.45115 .52482 m .46587 .5242 L .46743 .52303 L .058 .299 0 r
F
.45115 .52482 m .44871 .52439 L .46587 .5242 L F
.44871 .52439 m .46444 .52526 L .46587 .5242 L 0 .276 0 r
F
.46444 .52526 m .46636 .52537 L .46575 .52428 L F
.44871 .52439 m .44917 .52391 L .46636 .52537 L F
.44917 .52391 m .46695 .52643 L .46636 .52537 L 0 .261 0 r
F
.46695 .52643 m .46734 .52649 L .46636 .52537 L F
.46734 .52649 m .46865 .52654 L .46636 .52537 L F
.46575 .52428 m .46636 .52537 L .46587 .5242 L 0 .276 0 r
F
.46749 .52302 m .47806 .52407 L .47914 .52173 L .154 0 0 r
F
.46749 .52302 m .46587 .5242 L .47806 .52407 L F
.46587 .5242 m .47851 .52643 L .47806 .52407 L .226 0 0 r
F
.46587 .5242 m .46636 .52537 L .47851 .52643 L F
.47236 .5279 m .47709 .53056 L .47112 .52854 L 1 .923 0 r
F
.46636 .52537 m .47564 .52771 L .47851 .52643 L .258 0 0 r
F
.47564 .52771 m .47602 .52781 L .47626 .52768 L F
.47564 .52771 m .47626 .52768 L .47851 .52643 L F
.47914 .52173 m .47806 .52407 L .48665 .524 L .362 0 0 r
F
.47806 .52407 m .48704 .52722 L .48665 .524 L .445 0 0 r
F
.47806 .52407 m .47851 .52643 L .48704 .52722 L F
.47343 .52736 m .47236 .5279 L .47265 .52723 L 1 .923 0 r
F
.46636 .52537 m .46859 .52651 L .47564 .52771 L .258 0 0 r
F
.44917 .52391 m .45261 .52365 L .46273 .52554 L 0 .261 0 r
F
.46865 .52654 m .469 .52682 L .46734 .52649 L 1 1 0 r
F
.47194 .52712 m .47112 .52854 L .46865 .52654 L F
.44917 .52391 m .46273 .52554 L .46327 .52566 L 0 .261 0 r
F
.46674 .5264 m .46327 .52566 L .46734 .52649 L F
.44917 .52391 m .46327 .52566 L .46674 .5264 L F
.46743 .52303 m .46587 .5242 L .46749 .52302 L .058 .299 0 r
F
.46327 .52566 m .4632 .52564 L .46875 .5181 L 1 1 0 r
F
.47515 .52154 m .47219 .52669 L .46451 .52585 L F
.46331 .52564 m .46451 .52585 L .46316 .5257 L F
.47515 .52154 m .46451 .52585 L .46331 .52564 L F
.46859 .52651 m .47343 .52736 L .47564 .52771 L .258 0 0 r
F
.47219 .52669 m .4651 .52639 L .46316 .5257 L 1 1 0 r
F
.46734 .52649 m .46273 .52554 L .46276 .52555 L 0 .261 0 r
F
.46875 .5181 m .46322 .52561 L .45238 .52171 L 1 1 0 r
F
.46322 .52561 m .4632 .52564 L .46298 .52556 L F
.46322 .52561 m .46298 .52556 L .45238 .52171 L F
.42936 .51937 m .43682 .5205 L .45261 .52365 L .152 .312 0 r
F
.45238 .52171 m .44801 .52262 L .4376 .51608 L 1 .981 0 r
F
.43682 .5205 m .43864 .52078 L .44486 .52203 L .152 .312 0 r
F
.43864 .52078 m .44302 .52164 L .44486 .52203 L F
.43682 .5205 m .44486 .52203 L .45261 .52365 L F
.4396 .52093 m .44365 .52173 L .45261 .52365 L F
.39632 .51338 m .41318 .51503 L .42936 .51937 L .268 .345 0 r
F
.41318 .51503 m .42062 .5165 L .42936 .51937 L F
.4376 .51608 m .435 .51933 L .43208 .51876 L .93 .952 0 r
F
.42772 .51749 m .43208 .51876 L .42652 .51766 L F
.4376 .51608 m .43208 .51876 L .42772 .51749 L F
.42936 .51937 m .43208 .51876 L .43864 .52078 L .152 .312 0 r
F
.43208 .51876 m .43482 .51955 L .43864 .52078 L F
.4376 .51608 m .42652 .51766 L .41708 .50811 L .93 .952 0 r
F
.42062 .5165 m .42652 .51766 L .42936 .51937 L .268 .345 0 r
F
.42652 .51766 m .41533 .51524 L .41708 .50811 L .93 .952 0 r
F
.39632 .51338 m .4014 .51114 L .41533 .51524 L .268 .345 0 r
F
.41708 .50811 m .41227 .51336 L .39725 .50996 L .799 .891 0 r
F
.41227 .51336 m .41165 .51404 L .4014 .51114 L F
.41227 .51336 m .4014 .51114 L .39725 .50996 L F
.34924 .50494 m .37988 .50674 L .39632 .51338 L .344 .377 0 r
F
.37988 .50674 m .39614 .51006 L .39632 .51338 L F
.39614 .51006 m .4014 .51114 L .40119 .51123 L F
.39614 .51006 m .40119 .51123 L .39632 .51338 L F
.41708 .50811 m .39614 .51006 L .38817 .49672 L .799 .891 0 r
F
.39614 .51006 m .38245 .50689 L .38817 .49672 L F
.34924 .50494 m .35732 .49968 L .38245 .50689 L .344 .377 0 r
F
.38817 .49672 m .38031 .50453 L .35368 .49866 L .706 .82 0 r
F
.38031 .50453 m .37906 .50577 L .35732 .49968 L F
.38031 .50453 m .35732 .49968 L .35368 .49866 L F
.28159 .4929 m .33236 .49443 L .34924 .50494 L .394 .411 0 r
F
.33236 .49443 m .35273 .49872 L .34924 .50494 L F
.35273 .49872 m .35732 .49968 L .35715 .49979 L F
.35273 .49872 m .35715 .49979 L .34924 .50494 L F
.38817 .49672 m .35273 .49872 L .34674 .48023 L .706 .82 0 r
F
.35273 .49872 m .33552 .49452 L .34674 .48023 L F
.28159 .4929 m .29312 .48259 L .33552 .49452 L .394 .411 0 r
F
.34674 .48023 m .33267 .49358 L .29048 .48186 L .645 .753 0 r
F
.34674 .48023 m .25801 .4828 L .28604 .45589 L F
.29312 .48259 m .29489 .48101 L .33267 .49358 L .394 .411 0 r
F
.29312 .48259 m .33267 .49358 L .33552 .49452 L F
.29048 .48186 m .32564 .50024 L .25801 .4828 L .645 .753 0 r
F
.33267 .49358 m .32564 .50024 L .29048 .48186 L F
.33552 .49452 m .33245 .49378 L .33267 .49358 L .706 .82 0 r
F
.33552 .49452 m .33267 .49358 L .34674 .48023 L F
.33552 .49452 m .29994 .4765 L .36393 .49538 L .394 .411 0 r
F
.29489 .48101 m .29994 .4765 L .33552 .49452 L F
.34302 .51531 m .34924 .50494 L .39632 .51338 L .35 .382 0 r
F
.27554 .50996 m .34924 .50494 L .34302 .51531 L .401 .415 0 r
F
.27554 .50996 m .28159 .4929 L .34924 .50494 L F
.35273 .49872 m .37253 .51226 L .32564 .50024 L .706 .82 0 r
F
.35368 .49866 m .35417 .49902 L .35273 .49872 L F
.35417 .49902 m .37253 .51226 L .35273 .49872 L F
.35732 .49968 m .37906 .50577 L .38245 .50689 L .344 .377 0 r
F
.37906 .50577 m .37253 .51226 L .35368 .49866 L .706 .82 0 r
F
.33236 .49443 m .36393 .49538 L .35732 .49968 L .394 .411 0 r
F
.35273 .49872 m .32564 .50024 L .33245 .49378 L .706 .82 0 r
F
.35732 .49968 m .35843 .49896 L .37906 .50577 L .344 .377 0 r
F
.38245 .50689 m .37879 .50604 L .37906 .50577 L .799 .891 0 r
F
.38245 .50689 m .37906 .50577 L .38817 .49672 L F
.38245 .50689 m .36393 .49538 L .40765 .50837 L .344 .377 0 r
F
.35843 .49896 m .36393 .49538 L .38245 .50689 L F
.39128 .5251 m .3909 .51915 L .42495 .52191 L .292 .362 0 r
F
.3909 .51915 m .42936 .51937 L .42495 .52191 L .273 .352 0 r
F
.3909 .51915 m .39632 .51338 L .42936 .51937 L F
.34302 .51531 m .39632 .51338 L .3909 .51915 L .35 .382 0 r
F
.39614 .51006 m .4056 .52064 L .37253 .51226 L .799 .891 0 r
F
.39725 .50996 m .39756 .51035 L .39614 .51006 L F
.39756 .51035 m .4056 .52064 L .39614 .51006 L F
.4014 .51114 m .41165 .51404 L .41533 .51524 L .268 .345 0 r
F
.41165 .51404 m .4056 .52064 L .39725 .50996 L .799 .891 0 r
F
.37988 .50674 m .40765 .50837 L .4014 .51114 L .344 .377 0 r
F
.39614 .51006 m .37253 .51226 L .37879 .50604 L .799 .891 0 r
F
.4014 .51114 m .40197 .51089 L .41165 .51404 L .268 .345 0 r
F
.41533 .51524 m .41134 .51438 L .41165 .51404 L .93 .952 0 r
F
.41533 .51524 m .41165 .51404 L .41708 .50811 L F
.44699 .52198 m .43849 .52011 L .4376 .51608 L 1 .981 0 r
F
.43864 .52078 m .43482 .51955 L .4376 .51608 L F
.41533 .51524 m .40765 .50837 L .43791 .51745 L .268 .345 0 r
F
.40197 .51089 m .40765 .50837 L .41533 .51524 L F
.41742 .51545 m .43208 .51876 L .42062 .5165 L F
.41318 .51503 m .41742 .51545 L .42062 .5165 L F
.42652 .51766 m .4056 .52064 L .41134 .51438 L .93 .952 0 r
F
.42652 .51766 m .43208 .51876 L .43184 .51881 L .268 .345 0 r
F
.42652 .51766 m .43184 .51881 L .42936 .51937 L F
.41742 .51545 m .43224 .51872 L .43208 .51876 L F
.435 .51933 m .43482 .51955 L .43208 .51876 L .93 .952 0 r
F
.43224 .51872 m .43791 .51745 L .43861 .52065 L .152 .312 0 r
F
.43482 .51955 m .43861 .52065 L .43864 .52078 L F
.43224 .51872 m .43861 .52065 L .43482 .51955 L F
.42471 .52468 m .44917 .52391 L .44871 .52439 L .176 .332 0 r
F
.42471 .52468 m .42495 .52191 L .44917 .52391 L F
.42495 .52191 m .45261 .52365 L .44917 .52391 L .153 .32 0 r
F
.42495 .52191 m .42936 .51937 L .45261 .52365 L F
.43208 .51876 m .42922 .52656 L .42652 .51766 L .93 .952 0 r
F
.43482 .51955 m .42922 .52656 L .43208 .51876 L F
.43208 .51876 m .43224 .51872 L .43482 .51955 L .152 .312 0 r
F
.39128 .5251 m .42495 .52191 L .42471 .52468 L .292 .362 0 r
F
.42652 .51766 m .42922 .52656 L .4056 .52064 L .93 .952 0 r
F
.41742 .51545 m .43791 .51745 L .43224 .51872 L .268 .345 0 r
F
.44801 .52262 m .43864 .52078 L .43849 .52011 L 1 .981 0 r
F
.44801 .52262 m .43849 .52011 L .44699 .52198 L F
.43864 .52078 m .43449 .51997 L .43482 .51955 L F
.45238 .52171 m .45134 .52325 L .44801 .52262 L F
.46255 .52547 m .45348 .52368 L .45238 .52171 L 1 .962 0 r
F
.45348 .52368 m .45134 .52325 L .45148 .52304 L F
.45348 .52368 m .45148 .52304 L .45238 .52171 L F
.45261 .52365 m .45348 .52368 L .45534 .52427 L 0 .256 0 r
F
.44063 .52108 m .4536 .52368 L .45348 .52368 L .152 .312 0 r
F
.44365 .52173 m .45348 .52368 L .45261 .52365 L F
.44063 .52108 m .45348 .52368 L .44365 .52173 L F
.46316 .5257 m .45114 .52354 L .46086 .52522 L 1 .962 0 r
F
.45261 .52365 m .45534 .52427 L .46276 .52555 L 0 .256 0 r
F
.46316 .5257 m .45134 .52325 L .46255 .52547 L 1 .962 0 r
F
.46276 .52555 m .45699 .52464 L .46294 .52558 L 0 .256 0 r
F
.45534 .52427 m .45699 .52464 L .46276 .52555 L F
.46316 .5257 m .44628 .53075 L .45114 .52354 L 1 .962 0 r
F
.46086 .52522 m .45114 .52354 L .45134 .52325 L F
.4674 .52649 m .46276 .52555 L .469 .52672 L 0 .261 0 r
F
.46734 .52649 m .46276 .52555 L .4674 .52649 L F
.4632 .52564 m .46316 .5257 L .46276 .52555 L 1 1 0 r
F
.4632 .52564 m .46276 .52555 L .45238 .52171 L F
.46734 .52649 m .47112 .52854 L .4651 .52639 L F
.469 .52682 m .47112 .52854 L .46734 .52649 L F
.47236 .5279 m .47146 .52796 L .47195 .5271 L 1 .923 0 r
F
.47266 .52721 m .47195 .5271 L .47515 .52154 L F
.47236 .5279 m .47195 .5271 L .47266 .52721 L F
.47236 .5279 m .47112 .52854 L .47146 .52796 L F
.47602 .52781 m .47709 .53056 L .47236 .5279 L F
.47833 .52775 m .47814 .52818 L .47602 .52781 L F
.47814 .52818 m .47709 .53056 L .47602 .52781 L F
.47343 .52736 m .47602 .52781 L .47236 .5279 L F
.49095 .52848 m .48795 .53375 L .489 .52786 L 1 .534 0 r
F
.489 .52786 m .48516 .53303 L .48652 .52748 L 1 .612 0 r
F
.489 .52786 m .48652 .52748 L .48674 .52742 L F
.489 .52786 m .48654 .52739 L .48707 .52729 L F
.48759 .52734 m .48707 .52729 L .48735 .52725 L F
.489 .52786 m .48707 .52729 L .48759 .52734 L F
.4953 .52941 m .49369 .53484 L .49403 .52921 L 1 .367 0 r
F
.49403 .52921 m .49209 .53461 L .4926 .52892 L 1 .413 0 r
F
.49403 .52921 m .49369 .53484 L .49209 .53461 L F
.4926 .52892 m .49021 .53426 L .49095 .52848 L 1 .468 0 r
F
.4926 .52892 m .49209 .53461 L .49021 .53426 L F
.49095 .52848 m .49021 .53426 L .48795 .53375 L 1 .534 0 r
F
.489 .52786 m .48795 .53375 L .48516 .53303 L 1 .612 0 r
F
.48717 .5273 m .48855 .53056 L .49409 .53174 L .661 .061 0 r
F
.48704 .52722 m .48707 .52729 L .48717 .5273 L F
.48707 .52729 m .48855 .53056 L .48717 .5273 L F
.49311 .52014 m .49263 .52396 L .49599 .52395 L .62 .084 0 r
F
.49311 .52014 m .49599 .52395 L .49656 .52379 L F
.49436 .51628 m .49703 .51968 L .4979 .51539 L .473 .034 0 r
F
.49436 .51628 m .49311 .52014 L .49703 .51968 L F
.49311 .52014 m .49656 .52379 L .49703 .51968 L .62 .084 0 r
F
.49656 .52379 m .49674 .52362 L .49703 .51968 L F
.4979 .51539 m .49703 .51968 L .49962 .51936 L .528 .084 0 r
F
.49703 .51968 m .49892 .52306 L .49962 .51936 L .736 .134 0 r
F
.49892 .52306 m .49893 .52307 L .49893 .52304 L F
.49892 .52306 m .49893 .52304 L .49962 .51936 L F
.49775 .52329 m .49853 .52347 L .4976 .52412 L 1 .302 0 r
F
.49853 .52347 m .49852 .52417 L .49791 .52414 L F
.49853 .52347 m .49791 .52414 L .4976 .52412 L F
.49703 .51968 m .49675 .52342 L .49757 .52328 L .736 .134 0 r
F
.49703 .51968 m .49756 .52321 L .49877 .52278 L F
.49756 .52321 m .49757 .52328 L .49778 .52319 L F
.49756 .52321 m .49778 .52319 L .49877 .52278 L F
.4987 .52311 m .49939 .5242 L .49852 .52417 L 1 .278 0 r
F
.49892 .52306 m .49885 .52308 L .49893 .52307 L .736 .134 0 r
F
.49893 .52307 m .49893 .52308 L .49894 .52306 L F
.49893 .52307 m .49894 .52306 L .49962 .51936 L F
.49893 .52308 m .49939 .52266 L .49962 .51936 L F
.49939 .52266 m .49948 .52258 L .49948 .52258 L F
.49939 .52266 m .49948 .52258 L .49962 .51936 L F
.4979 .51539 m .49962 .51936 L .50023 .51475 L .528 .084 0 r
F
.49942 .51877 m .49939 .52266 L .4987 .52311 L 1 .278 0 r
F
.49939 .52266 m .49939 .52304 L .49894 .52309 L F
.49939 .52266 m .49894 .52309 L .4987 .52311 L F
.49948 .52258 m .49939 .5242 L .49939 .52266 L 1 .259 0 r
F
.49962 .51936 m .49949 .52245 L .50066 .52251 L .842 .168 0 r
F
.49963 .52257 m .50019 .5242 L .49939 .5242 L 1 .259 0 r
F
.49949 .52245 m .49948 .52257 L .50006 .52254 L .842 .168 0 r
F
.49948 .52257 m .49963 .52257 L .50006 .52254 L F
.49949 .52245 m .50006 .52254 L .50066 .52251 L F
.50023 .51475 m .49962 .51936 L .50126 .51914 L .561 .113 0 r
F
.49962 .51936 m .50069 .52261 L .50126 .51914 L .842 .168 0 r
F
.50034 .52305 m .50019 .5242 L .50019 .52325 L .942 .243 0 r
F
.50019 .5226 m .50019 .5242 L .49963 .52257 L 1 .259 0 r
F
.5004 .5226 m .50093 .52419 L .50019 .5242 L .942 .243 0 r
F
.50092 .52269 m .50093 .52419 L .5004 .5226 L F
.50069 .52261 m .50072 .52257 L .50126 .51914 L .842 .168 0 r
F
.50071 .52266 m .50092 .52242 L .50126 .51914 L F
.50117 .5221 m .5011 .5227 L .50108 .52222 L .889 .23 0 r
F
.50092 .52242 m .50118 .52213 L .50118 .52208 L .842 .168 0 r
F
.50092 .52242 m .50118 .52208 L .50126 .51914 L F
.50126 .51914 m .50184 .52236 L .50219 .519 L .947 .198 0 r
F
.50172 .52263 m .50212 .52413 L .50158 .52416 L .832 .215 0 r
F
.50184 .52236 m .50185 .52243 L .50216 .52161 L .947 .198 0 r
F
.50185 .52243 m .50216 .52194 L .50216 .52161 L F
.50184 .52236 m .50216 .52161 L .50219 .519 L F
.50172 .52263 m .50158 .52416 L .50157 .52299 L .832 .215 0 r
F
.50117 .52208 m .50158 .52416 L .50093 .52419 L .889 .23 0 r
F
.50126 .51914 m .50152 .52215 L .50173 .5222 L .947 .198 0 r
F
.50126 .51914 m .50175 .52235 L .50184 .52236 L F
.50156 .5188 m .50117 .52208 L .50091 .5188 L .889 .23 0 r
F
.50117 .52208 m .50117 .5221 L .50117 .52208 L F
.50117 .52208 m .50117 .52208 L .50091 .5188 L F
.50126 .51914 m .50119 .52188 L .50152 .52215 L .947 .198 0 r
F
.50173 .5222 m .50152 .52215 L .50175 .52235 L F
.50184 .52236 m .50175 .52235 L .50185 .52243 L F
.50209 .5188 m .50175 .52235 L .50156 .5188 L .832 .215 0 r
F
.50175 .52235 m .50172 .52263 L .50171 .52234 L F
.50175 .52235 m .50171 .52234 L .50156 .5188 L F
.50156 .5188 m .50157 .52232 L .50117 .52208 L .889 .23 0 r
F
.50157 .52232 m .50158 .52416 L .50117 .52208 L F
.50186 .52249 m .50114 .52397 L .50213 .524 L .947 .198 0 r
F
.50211 .52202 m .50212 .52413 L .50172 .52263 L .832 .215 0 r
F
.50185 .52243 m .50183 .52247 L .50186 .52249 L .947 .198 0 r
F
.50183 .52247 m .50114 .52397 L .50186 .52249 L F
.50175 .52235 m .50185 .52243 L .50172 .52263 L .832 .215 0 r
F
.50172 .52263 m .50157 .52299 L .50157 .52232 L F
.50171 .52234 m .50157 .52232 L .50156 .5188 L F
.50172 .52263 m .50157 .52232 L .50171 .52234 L F
.50175 .52235 m .50114 .52397 L .50185 .52243 L .947 .198 0 r
F
.50119 .52188 m .50118 .52224 L .50175 .52235 L F
.50118 .52224 m .50114 .52397 L .50175 .52235 L F
.50209 .5188 m .50211 .52202 L .50185 .52243 L .832 .215 0 r
F
.50209 .5188 m .50185 .52243 L .50175 .52235 L F
.50185 .52243 m .50213 .524 L .50216 .52194 L .947 .198 0 r
F
.50117 .5221 m .50108 .52222 L .50091 .5188 L .889 .23 0 r
F
.5011 .5227 m .50093 .52419 L .50092 .52269 L F
.5011 .5227 m .50092 .52269 L .50091 .5188 L F
.50072 .52268 m .49942 .52395 L .50114 .52397 L .842 .168 0 r
F
.50069 .52261 m .50062 .52268 L .50072 .52268 L F
.50034 .52305 m .50019 .52325 L .50019 .5226 L .942 .243 0 r
F
.49948 .5226 m .50057 .52261 L .50066 .52251 L .842 .168 0 r
F
.50033 .5226 m .50019 .5226 L .50019 .51879 L .942 .243 0 r
F
.50034 .52305 m .50019 .5226 L .50033 .5226 L F
.49948 .52258 m .49948 .5226 L .50066 .52251 L .842 .168 0 r
F
.5004 .5226 m .50034 .52305 L .50033 .5226 L .942 .243 0 r
F
.49963 .52257 m .49939 .5242 L .49948 .52258 L 1 .259 0 r
F
.49948 .5226 m .49942 .52395 L .50057 .52261 L .842 .168 0 r
F
.50062 .52268 m .49942 .52395 L .50072 .52268 L F
.50066 .52251 m .50057 .52261 L .50069 .52261 L F
.50057 .52261 m .49942 .52395 L .50069 .52261 L F
.50091 .5188 m .5004 .5226 L .50019 .51879 L .942 .243 0 r
F
.5004 .5226 m .50033 .5226 L .50019 .51879 L F
.50069 .52261 m .50071 .52266 L .50072 .52257 L .842 .168 0 r
F
.50092 .52242 m .50092 .52269 L .50071 .52266 L .942 .243 0 r
F
.50071 .52266 m .50114 .52397 L .50118 .52213 L .842 .168 0 r
F
.50091 .5188 m .50092 .52242 L .5004 .5226 L .942 .243 0 r
F
.50092 .52242 m .50071 .52266 L .5004 .5226 L F
.50019 .51879 m .50019 .5226 L .49963 .52257 L 1 .259 0 r
F
.49948 .52257 m .49948 .52258 L .49963 .52257 L .842 .168 0 r
F
.49965 .52243 m .49963 .52257 L .49948 .52258 L 1 .259 0 r
F
.49939 .52266 m .49942 .52395 L .49948 .52258 L .736 .134 0 r
F
.49893 .52308 m .49894 .52309 L .49939 .52266 L F
.49939 .52304 m .49939 .5242 L .49878 .52323 L 1 .278 0 r
F
.49939 .52304 m .49878 .52323 L .49894 .52309 L F
.49894 .52309 m .49942 .52395 L .49939 .52266 L .736 .134 0 r
F
.49894 .52309 m .49878 .52323 L .4987 .52311 L 1 .278 0 r
F
.49772 .51866 m .4967 .52364 L .49682 .51855 L 1 .335 0 r
F
.4967 .52364 m .49669 .52366 L .49669 .52364 L F
.4967 .52364 m .49669 .52364 L .49682 .51855 L F
.49859 .51873 m .49775 .52329 L .49772 .51866 L 1 .302 0 r
F
.49775 .52329 m .4976 .52412 L .49762 .52333 L F
.49795 .52322 m .49853 .52313 L .49892 .52306 L .736 .134 0 r
F
.49675 .52342 m .4979 .52323 L .49795 .52322 L F
.4979 .52323 m .49853 .52313 L .49795 .52322 L F
.49669 .52366 m .4976 .52412 L .49662 .52402 L 1 .335 0 r
F
.49669 .52366 m .49668 .52375 L .49668 .52368 L F
.49663 .52372 m .49663 .52377 L .49658 .52377 L 1 .378 0 r
F
.49668 .52375 m .49662 .52402 L .49663 .52377 L 1 .335 0 r
F
.49656 .52379 m .49671 .52395 L .49674 .52363 L .62 .084 0 r
F
.49666 .52369 m .49674 .52363 L .49674 .52362 L F
.49668 .52375 m .49663 .52377 L .49663 .52372 L 1 .335 0 r
F
.49663 .52372 m .49669 .52366 L .49666 .52369 L .62 .084 0 r
F
.49668 .52368 m .49663 .52372 L .49682 .51855 L 1 .335 0 r
F
.49668 .52375 m .49663 .52372 L .49668 .52368 L F
.49656 .52379 m .49674 .52363 L .49669 .52366 L .62 .084 0 r
F
.49656 .52379 m .49669 .52366 L .49663 .52372 L F
.4967 .52364 m .49671 .52365 L .49669 .52366 L 1 .335 0 r
F
.49671 .52365 m .4976 .52412 L .49669 .52366 L F
.49675 .52342 m .49674 .5235 L .49853 .52313 L .736 .134 0 r
F
.49772 .51866 m .49762 .52333 L .4967 .52364 L 1 .335 0 r
F
.49762 .52333 m .4976 .52412 L .4967 .52364 L F
.49775 .52329 m .49762 .52333 L .49772 .51866 L 1 .302 0 r
F
.49877 .52278 m .49757 .52328 L .49818 .52318 L .736 .134 0 r
F
.49888 .52299 m .49818 .52318 L .49892 .52306 L F
.49877 .52278 m .49818 .52318 L .49888 .52299 L F
.49866 .52334 m .49853 .52347 L .49853 .52313 L 1 .278 0 r
F
.49865 .52311 m .49853 .52313 L .49859 .51873 L F
.49866 .52334 m .49853 .52313 L .49865 .52311 L F
.49942 .51877 m .4987 .52311 L .49859 .51873 L F
.4987 .52311 m .49866 .52334 L .49865 .52311 L F
.4987 .52311 m .49865 .52311 L .49859 .51873 L F
.49866 .52334 m .49852 .52417 L .49853 .52347 L F
.49893 .52307 m .49671 .52395 L .49942 .52395 L .736 .134 0 r
F
.49853 .52313 m .49853 .52347 L .49775 .52329 L 1 .302 0 r
F
.49885 .52308 m .49671 .52395 L .49893 .52307 L .736 .134 0 r
F
.49674 .5235 m .49671 .52395 L .49892 .52306 L F
.49859 .51873 m .49853 .52313 L .49775 .52329 L 1 .302 0 r
F
.50019 .51879 m .49965 .52243 L .49942 .51877 L 1 .259 0 r
F
.49965 .52243 m .49939 .52266 L .49942 .51877 L F
.49656 .52379 m .49656 .52378 L .49703 .51968 L .62 .084 0 r
F
.49669 .52366 m .49668 .52368 L .49682 .51855 L 1 .335 0 r
F
.49656 .52379 m .49656 .52379 L .49656 .52378 L .62 .084 0 r
F
.49682 .51855 m .49663 .52372 L .49557 .52387 L 1 .378 0 r
F
.49663 .52372 m .49658 .52377 L .49557 .52387 L F
.49663 .52377 m .49662 .52402 L .4961 .52395 L F
.49656 .52379 m .49599 .52395 L .4961 .52395 L .62 .084 0 r
F
.49656 .52379 m .4961 .52395 L .49656 .52379 L F
.49663 .52377 m .4961 .52395 L .49557 .52387 L 1 .378 0 r
F
.49656 .52379 m .4961 .52395 L .49671 .52395 L .62 .084 0 r
F
.4976 .52412 m .49735 .52531 L .49662 .52402 L 1 .317 0 r
F
.49735 .52531 m .49645 .52954 L .49658 .5252 L F
.49735 .52531 m .49658 .5252 L .49662 .52402 L F
.49346 .52478 m .49337 .52532 L .49394 .52525 L .768 .119 0 r
F
.49337 .52532 m .49336 .52537 L .49387 .52527 L F
.49337 .52532 m .49387 .52527 L .49394 .52525 L F
.49387 .52527 m .49403 .52921 L .4926 .52892 L 1 .456 0 r
F
.49263 .52396 m .49383 .52514 L .49557 .52395 L .768 .119 0 r
F
.49383 .52514 m .49394 .52525 L .49459 .52473 L F
.49383 .52514 m .49459 .52473 L .49557 .52395 L F
.49546 .52427 m .4953 .52941 L .49403 .52921 L 1 .4 0 r
F
.49556 .52422 m .4953 .52941 L .49546 .52427 L F
.49557 .52387 m .49546 .52427 L .49444 .52364 L F
.4952 .52515 m .49403 .52921 L .49432 .52522 L F
.49432 .52522 m .49403 .52921 L .49387 .52531 L 1 .456 0 r
F
.49385 .52533 m .49353 .52625 L .4929 .52609 L F
.49353 .52625 m .4926 .52892 L .49288 .52632 L F
.49353 .52625 m .49288 .52632 L .4929 .52609 L F
.49263 .52396 m .49269 .52467 L .49346 .52478 L .768 .119 0 r
F
.48665 .524 m .49079 .5265 L .49263 .52396 L .601 .043 0 r
F
.49079 .5265 m .49089 .52655 L .49104 .52632 L F
.49079 .5265 m .49104 .52632 L .49263 .52396 L F
.48959 .5268 m .48704 .52722 L .48906 .52693 L F
.48989 .52673 m .48826 .52701 L .48959 .5268 L F
.48826 .52701 m .48704 .52722 L .48959 .5268 L F
.48959 .5268 m .49095 .52848 L .489 .52786 L 1 .599 0 r
F
.48909 .52771 m .48902 .52775 L .48921 .5269 L F
.48665 .524 m .48701 .527 L .49089 .52655 L .601 .043 0 r
F
.48701 .527 m .48704 .52722 L .49089 .52655 L F
.48737 .5208 m .49263 .52396 L .49311 .52014 L .509 .01 0 r
F
.48737 .5208 m .48665 .524 L .49263 .52396 L F
.48925 .52689 m .48921 .5269 L .49022 .5221 L 1 .599 0 r
F
.48909 .52771 m .48921 .5269 L .48925 .52689 L F
.49124 .52654 m .49095 .52848 L .48992 .52721 L F
.49095 .52659 m .48992 .52721 L .48959 .5268 L F
.49124 .52654 m .48992 .52721 L .49095 .52659 L F
.49089 .52655 m .4919 .52598 L .49263 .52396 L .601 .043 0 r
F
.49209 .52586 m .4926 .52892 L .49095 .52848 L 1 .522 0 r
F
.49209 .52586 m .49276 .5255 L .49275 .52543 L .601 .043 0 r
F
.4919 .52598 m .49275 .52543 L .49263 .52396 L F
.49269 .52467 m .49276 .5255 L .49346 .52478 L .768 .119 0 r
F
.49385 .52533 m .4929 .52609 L .49297 .52546 L 1 .456 0 r
F
.49276 .5255 m .49336 .52538 L .49346 .52478 L .768 .119 0 r
F
.49349 .52535 m .49297 .52546 L .49298 .52538 L 1 .456 0 r
F
.49385 .52533 m .49297 .52546 L .49349 .52535 L F
.49297 .52546 m .49295 .5278 L .49336 .52538 L .768 .119 0 r
F
.49298 .52538 m .4926 .52892 L .49209 .52586 L 1 .522 0 r
F
.49276 .5255 m .49276 .5255 L .49297 .52546 L .768 .119 0 r
F
.49276 .5255 m .49295 .5278 L .49297 .52546 L F
.4932 .5233 m .49298 .52538 L .49276 .5255 L 1 .522 0 r
F
.4922 .5256 m .49276 .5255 L .49209 .52586 L F
.4932 .5233 m .49276 .5255 L .4922 .5256 L F
.4919 .52598 m .49276 .5255 L .49276 .5255 L .601 .043 0 r
F
.4919 .52598 m .49276 .5255 L .49209 .52586 L F
.49184 .52643 m .49124 .52654 L .49127 .5264 L 1 .522 0 r
F
.49089 .52655 m .49127 .5264 L .4919 .52598 L .601 .043 0 r
F
.49184 .52603 m .49127 .5264 L .49181 .5228 L 1 .522 0 r
F
.49184 .52643 m .49127 .5264 L .49184 .52603 L F
.4932 .5233 m .49209 .52586 L .49181 .5228 L F
.49209 .52586 m .49184 .52643 L .49184 .52603 L F
.49209 .52586 m .49184 .52603 L .49181 .5228 L F
.49089 .52655 m .49095 .52659 L .49127 .5264 L .601 .043 0 r
F
.4919 .52598 m .49127 .5264 L .49276 .5255 L F
.49095 .52659 m .49276 .5255 L .49276 .5255 L F
.49089 .52655 m .48989 .52673 L .48959 .5268 L F
.48959 .5268 m .48909 .52771 L .48925 .52689 L 1 .599 0 r
F
.49002 .52673 m .48959 .5268 L .48906 .52693 L .601 .043 0 r
F
.49089 .52655 m .48959 .5268 L .49002 .52673 L F
.49181 .5228 m .49124 .52654 L .48959 .5268 L 1 .599 0 r
F
.49184 .52643 m .49095 .52848 L .49124 .52654 L 1 .522 0 r
F
.49095 .52659 m .49295 .5278 L .49276 .5255 L .601 .043 0 r
F
.48921 .5269 m .489 .52786 L .48736 .52725 L 1 .687 0 r
F
.49096 .5266 m .4886 .52705 L .49295 .5278 L .601 .043 0 r
F
.4886 .52705 m .48749 .52726 L .48768 .52728 L F
.4886 .52705 m .48768 .52728 L .49295 .5278 L F
.49022 .5221 m .48921 .5269 L .48664 .52698 L 1 .687 0 r
F
.48888 .52696 m .48704 .52722 L .48736 .52725 L .601 .043 0 r
F
.48921 .5269 m .48736 .52725 L .48664 .52698 L 1 .687 0 r
F
.48906 .52693 m .48888 .52696 L .48749 .52726 L .601 .043 0 r
F
.48888 .52696 m .48736 .52725 L .48749 .52726 L F
.49181 .5228 m .48959 .5268 L .49022 .5221 L 1 .599 0 r
F
.48959 .5268 m .48925 .52689 L .49022 .5221 L F
.48909 .52771 m .489 .52786 L .48902 .52775 L F
.49089 .52655 m .48749 .52726 L .49096 .5266 L .601 .043 0 r
F
.4976 .52412 m .4975 .52961 L .49645 .52954 L 1 .317 0 r
F
.49662 .52402 m .4953 .52941 L .49556 .52422 L 1 .354 0 r
F
.4954 .5243 m .49564 .52418 L .49563 .52414 L .768 .119 0 r
F
.49662 .52402 m .49556 .52422 L .4961 .52395 L 1 .354 0 r
F
.49662 .52402 m .49645 .52954 L .4953 .52941 L F
.49557 .52395 m .49698 .52824 L .49671 .52395 L .768 .119 0 r
F
.4961 .52395 m .49556 .52422 L .49557 .52387 L 1 .354 0 r
F
.49546 .52427 m .4952 .52515 L .49434 .525 L 1 .4 0 r
F
.4952 .52515 m .49432 .52522 L .49434 .525 L F
.49432 .52522 m .49387 .52531 L .49395 .52526 L 1 .456 0 r
F
.49395 .52526 m .49698 .52824 L .49564 .52418 L .768 .119 0 r
F
.49395 .52526 m .49564 .52418 L .4954 .5243 L F
.49395 .52526 m .49295 .5278 L .49698 .52824 L F
.49394 .52525 m .49394 .52526 L .49395 .52526 L F
.49394 .52526 m .49295 .5278 L .49395 .52526 L F
.49394 .52525 m .49395 .52526 L .49557 .52395 L F
.49395 .52526 m .49398 .52523 L .49557 .52395 L F
.49395 .52526 m .49563 .52414 L .49557 .52395 L F
.49546 .52427 m .49434 .525 L .49444 .52364 L 1 .4 0 r
F
.49395 .52526 m .49395 .52526 L .49398 .52523 L .768 .119 0 r
F
.49395 .52526 m .49387 .52531 L .49387 .52527 L 1 .456 0 r
F
.49557 .52387 m .49556 .52422 L .49546 .52427 L 1 .4 0 r
F
.49444 .52364 m .49432 .52522 L .49387 .52527 L 1 .456 0 r
F
.49404 .52478 m .49387 .52527 L .49298 .52538 L F
.49387 .52527 m .49385 .52533 L .49349 .52535 L F
.49387 .52527 m .49349 .52535 L .49298 .52538 L F
.49336 .52537 m .49295 .5278 L .49394 .52525 L .768 .119 0 r
F
.49444 .52364 m .49404 .52478 L .4932 .5233 L 1 .456 0 r
F
.49404 .52478 m .49298 .52538 L .4932 .5233 L F
.48736 .52725 m .49409 .53174 L .49295 .5278 L .661 .061 0 r
F
.48704 .52722 m .48717 .5273 L .48736 .52725 L F
.48717 .5273 m .49409 .53174 L .48736 .52725 L F
.48674 .52742 m .48652 .52748 L .48654 .52739 L 1 .612 0 r
F
.48683 .5272 m .48689 .52733 L .48704 .52722 L .489 0 0 r
F
.48689 .52733 m .48707 .52729 L .48704 .52722 L F
.48735 .52725 m .48654 .52739 L .48664 .52698 L 1 .612 0 r
F
.48689 .52733 m .48855 .53056 L .48707 .52729 L .489 0 0 r
F
.47851 .52643 m .48197 .52786 L .48683 .5272 L F
.48197 .52786 m .48221 .52795 L .48419 .52763 L F
.48197 .52786 m .48419 .52763 L .48683 .5272 L F
.4862 .52742 m .48516 .53303 L .48164 .532 L 1 .706 0 r
F
.48654 .52739 m .48516 .53303 L .4862 .52742 L F
.48023 .52827 m .48164 .532 L .47709 .53056 L 1 .813 0 r
F
.48221 .52795 m .48244 .52805 L .48683 .5272 L .489 0 0 r
F
.48244 .52805 m .48284 .528 L .48683 .5272 L F
.48087 .52781 m .48244 .52805 L .48023 .52827 L 1 .813 0 r
F
.48244 .52805 m .48208 .52803 L .4825 .52807 L .489 0 0 r
F
.48221 .52795 m .48213 .528 L .48244 .52805 L F
.48213 .528 m .48208 .52803 L .48244 .52805 L F
.48371 .52574 m .48297 .52799 L .48244 .52805 L 1 .813 0 r
F
.47851 .52643 m .47949 .52767 L .48221 .52795 L .489 0 0 r
F
.48371 .52574 m .48244 .52805 L .48087 .52781 L 1 .813 0 r
F
.48297 .52799 m .48164 .532 L .48023 .52827 L F
.48244 .52805 m .4825 .52807 L .48284 .528 L .489 0 0 r
F
.4862 .52742 m .48525 .52837 L .48484 .52766 L 1 .706 0 r
F
.48525 .52837 m .48164 .532 L .48292 .52812 L F
.4825 .52807 m .48688 .5273 L .48683 .5272 L .489 0 0 r
F
.48525 .52837 m .48292 .52812 L .48371 .52574 L 1 .706 0 r
F
.4825 .52807 m .48855 .53056 L .48688 .5273 L .489 0 0 r
F
.48664 .52698 m .4862 .52742 L .48371 .52574 L 1 .706 0 r
F
.4862 .52742 m .48484 .52766 L .48371 .52574 L F
.48664 .52698 m .48654 .52739 L .4862 .52742 L F
.4825 .52807 m .48051 .52894 L .48855 .53056 L .489 0 0 r
F
.48208 .52803 m .48051 .52894 L .4825 .52807 L F
.48087 .52781 m .48023 .52827 L .47949 .52767 L 1 .813 0 r
F
.48023 .52827 m .47709 .53056 L .47793 .52865 L F
.47949 .52767 m .48051 .52894 L .48221 .52795 L .489 0 0 r
F
.47949 .52767 m .48023 .52827 L .47833 .52775 L 1 .813 0 r
F
.48123 .52754 m .48087 .52781 L .47949 .52767 L F
.48023 .52827 m .47793 .52865 L .47833 .52775 L F
.47602 .52781 m .469 .52672 L .48051 .52894 L .258 0 0 r
F
.47564 .52771 m .47447 .52754 L .47602 .52781 L F
.47447 .52754 m .469 .52672 L .47602 .52781 L F
.46656 .52626 m .47373 .52845 L .46867 .52666 L 0 .256 0 r
F
.46294 .52558 m .46399 .52586 L .46656 .52626 L F
.46399 .52586 m .47373 .52845 L .46656 .52626 L F
.46327 .52566 m .46316 .5257 L .4632 .52564 L 1 1 0 r
F
.47112 .52854 m .45874 .53373 L .46316 .5257 L 1 .897 0 r
F
.46316 .5257 m .45874 .53373 L .44628 .53075 L 1 .962 0 r
F
.45699 .52464 m .47373 .52845 L .46294 .52558 L 0 .256 0 r
F
.47515 .52154 m .46331 .52564 L .46875 .5181 L 1 1 0 r
F
.46331 .52564 m .46327 .52566 L .46329 .52564 L F
.46331 .52564 m .46329 .52564 L .46875 .5181 L F
.46734 .52649 m .469 .52672 L .46865 .52654 L 0 .261 0 r
F
.45534 .52427 m .45899 .52387 L .47373 .52845 L 0 .256 0 r
F
.49021 .53426 m .48712 .53974 L .48795 .53375 L 1 .467 0 r
F
.48795 .53375 m .48399 .53921 L .48516 .53303 L 1 .532 0 r
F
.48795 .53375 m .48712 .53974 L .48399 .53921 L F
.48516 .53303 m .47999 .53845 L .48164 .532 L 1 .61 0 r
F
.48516 .53303 m .48399 .53921 L .47999 .53845 L F
.48366 .53163 m .48886 .53496 L .484 .53174 L 0 .178 0 r
F
.47373 .52845 m .48886 .53496 L .48366 .53163 L F
.49508 .535 m .49343 .54053 L .49369 .53484 L 1 .335 0 r
F
.49369 .53484 m .4917 .54036 L .49209 .53461 L 1 .371 0 r
F
.49369 .53484 m .49343 .54053 L .4917 .54036 L F
.49209 .53461 m .48964 .54011 L .49021 .53426 L 1 .414 0 r
F
.49209 .53461 m .4917 .54036 L .48964 .54011 L F
.49021 .53426 m .48964 .54011 L .48712 .53974 L 1 .467 0 r
F
.49846 .53515 m .49741 .54069 L .49744 .53514 L .97 .259 0 r
F
.49846 .53515 m .49848 .54068 L .49741 .54069 L F
.49744 .53514 m .49623 .54068 L .49631 .53509 L 1 .28 0 r
F
.49744 .53514 m .49741 .54069 L .49623 .54068 L F
.49631 .53509 m .49492 .54063 L .49508 .535 L 1 .305 0 r
F
.49631 .53509 m .49623 .54068 L .49492 .54063 L F
.49508 .535 m .49492 .54063 L .49343 .54053 L 1 .335 0 r
F
.49741 .54069 m .49621 .5463 L .49623 .54068 L .966 .262 0 r
F
.49741 .54069 m .49743 .54628 L .49621 .5463 L F
.49848 .54068 m .49743 .54628 L .49741 .54069 L .905 .245 0 r
F
.49848 .54068 m .49854 .54624 L .49743 .54628 L F
.49946 .54065 m .49854 .54624 L .49848 .54068 L .842 .229 0 r
F
.49437 .53783 m .49904 .54224 L .49467 .53799 L 0 .105 0 r
F
.48886 .53496 m .49904 .54224 L .49437 .53783 L F
.49946 .54065 m .49956 .54618 L .49854 .54624 L .842 .229 0 r
F
.50037 .54059 m .49956 .54618 L .49946 .54065 L .775 .213 0 r
F
.50037 .54059 m .5005 .54611 L .49956 .54618 L F
.50119 .54051 m .5005 .54611 L .50037 .54059 L .699 .195 0 r
F
.50119 .54051 m .50136 .54601 L .5005 .54611 L F
.50193 .5404 m .50136 .54601 L .50119 .54051 L .609 .174 0 r
F
.50193 .5404 m .50215 .54588 L .50136 .54601 L F
.50257 .54027 m .50215 .54588 L .50193 .5404 L .504 .148 0 r
F
.50257 .54027 m .50284 .54572 L .50215 .54588 L F
.50284 .54572 m .5024 .55139 L .50215 .54588 L .493 .147 0 r
F
.50284 .54572 m .50316 .5512 L .5024 .55139 L F
.50342 .54551 m .50316 .5512 L .50284 .54572 L .385 .112 0 r
F
.50342 .54551 m .50383 .55096 L .50316 .5512 L F
.50307 .5401 m .50284 .54572 L .50257 .54027 L .38 .108 0 r
F
.50307 .5401 m .50342 .54551 L .50284 .54572 L F
.50385 .54524 m .50383 .55096 L .50342 .54551 L .225 .057 0 r
F
.50385 .54524 m .50439 .55066 L .50383 .55096 L F
.50409 .54488 m .50439 .55066 L .50385 .54524 L 0 0 0 r
F
.50409 .54488 m .5048 .55025 L .50439 .55066 L F
.50116 .54177 m .5035 .54664 L .50448 .54799 L .728 .155 0 r
F
.49941 .53513 m .49946 .54065 L .49848 .54068 L .897 .24 0 r
F
.49859 .54018 m .5035 .54664 L .50116 .54177 L .651 .089 0 r
F
.49859 .54018 m .50178 .54479 L .5035 .54664 L F
.50406 .54441 m .50448 .5477 L .50409 .54488 L 0 0 0 r
F
.50448 .5477 m .5048 .55025 L .50448 .54784 L F
.50448 .5477 m .50448 .54784 L .50409 .54488 L F
.50406 .54441 m .505 .54971 L .5048 .55025 L F
.5034 .53988 m .50385 .54524 L .50342 .54551 L .171 .035 0 r
F
.5035 .53959 m .50365 .54203 L .5034 .53988 L 0 0 0 r
F
.50365 .54203 m .50385 .54524 L .50351 .54118 L F
.50365 .54203 m .50351 .54118 L .5034 .53988 L F
.5035 .53959 m .50409 .54488 L .50385 .54524 L F
.50327 .53921 m .50409 .54488 L .5035 .53959 L F
.50327 .53921 m .50406 .54441 L .50407 .54459 L F
.50388 .54346 m .50407 .54459 L .50409 .54488 L F
.50327 .53921 m .50407 .54459 L .50388 .54346 L F
.50366 .54378 m .505 .54971 L .50406 .54441 L F
.50446 .54732 m .50493 .54898 L .505 .54971 L F
.50366 .54378 m .50445 .54703 L .50446 .54732 L F
.50445 .54703 m .50493 .54898 L .50446 .54732 L F
.505 .54971 m .5056 .55569 L .5048 .55025 L F
.505 .54971 m .50607 .55511 L .5056 .55569 L F
.50493 .54898 m .50607 .55511 L .505 .54971 L F
.50493 .54898 m .50637 .55431 L .50607 .55511 L F
.50448 .54799 m .50637 .55431 L .50493 .54898 L F
.50448 .54799 m .50643 .55323 L .50637 .55431 L F
.5035 .54664 m .50643 .55323 L .50448 .54799 L F
.5035 .54664 m .50615 .55176 L .50643 .55323 L F
.50178 .54479 m .50615 .55176 L .5035 .54664 L F
.50178 .54479 m .50542 .54973 L .50615 .55176 L F
.50215 .54588 m .50156 .55153 L .50136 .54601 L .586 .17 0 r
F
.50215 .54588 m .5024 .55139 L .50156 .55153 L F
.49904 .54224 m .50542 .54973 L .50178 .54479 L 0 .061 0 r
F
.5034 .53988 m .50342 .54551 L .50307 .5401 L .171 .035 0 r
F
.50276 .54293 m .50493 .54898 L .50366 .54378 L .724 .189 0 r
F
.50116 .54177 m .50448 .54799 L .50276 .54293 L .728 .155 0 r
F
.49904 .54224 m .50405 .54693 L .50542 .54973 L 0 .061 0 r
F
.48886 .53496 m .49487 .5387 L .49904 .54224 L 0 .105 0 r
F
.49487 .5387 m .50344 .54639 L .49904 .54224 L 0 .144 0 r
F
.50344 .54639 m .50405 .54693 L .49904 .54224 L F
.47373 .52845 m .48037 .53075 L .48886 .53496 L 0 .178 0 r
F
.48037 .53075 m .49368 .53805 L .48886 .53496 L 0 .196 0 r
F
.49368 .53805 m .49487 .5387 L .48886 .53496 L F
.45899 .52387 m .47839 .53011 L .47373 .52845 L .016 .257 0 r
F
.47839 .53011 m .48037 .53075 L .47373 .52845 L F
.46867 .52666 m .47373 .52845 L .469 .52672 L 0 .256 0 r
F
.45348 .52368 m .45899 .52387 L .45534 .52427 L F
.43864 .52078 m .43791 .51745 L .45899 .52387 L .152 .312 0 r
F
.44801 .52262 m .42922 .52656 L .43449 .51997 L 1 .981 0 r
F
.43864 .52078 m .4396 .52093 L .44302 .52164 L .152 .312 0 r
F
.44801 .52262 m .44628 .53075 L .42922 .52656 L 1 .981 0 r
F
.45134 .52325 m .44628 .53075 L .44801 .52262 L F
.4396 .52093 m .44063 .52108 L .44365 .52173 L .152 .312 0 r
F
.44063 .52108 m .45899 .52387 L .4536 .52368 L F
.46859 .52651 m .46865 .52654 L .47343 .52736 L .258 0 0 r
F
.46865 .52654 m .47194 .52712 L .47343 .52736 L F
.47219 .52669 m .47194 .52712 L .46865 .52654 L 1 1 0 r
F
.46865 .52654 m .46878 .52661 L .47194 .52712 L .258 0 0 r
F
.47602 .52781 m .47648 .5278 L .47851 .52643 L F
.47634 .52789 m .47949 .52767 L .47851 .52643 L F
.47999 .52399 m .47833 .52775 L .47602 .52781 L 1 .923 0 r
F
.47999 .52399 m .47602 .52781 L .47343 .52736 L F
.46878 .52661 m .469 .52672 L .47564 .52771 L .258 0 0 r
F
.47999 .52399 m .47343 .52736 L .47515 .52154 L 1 .923 0 r
F
.47343 .52736 m .47265 .52723 L .47515 .52154 L F
.47602 .52781 m .47634 .52789 L .47648 .5278 L .258 0 0 r
F
.47634 .52789 m .48051 .52894 L .47949 .52767 L F
.48371 .52574 m .48123 .52754 L .47999 .52399 L 1 .813 0 r
F
.48123 .52754 m .47833 .52775 L .47999 .52399 L F
.50131 .4868 m .50047 .49205 L .50053 .48675 L 1 .306 0 r
F
.50131 .4868 m .50122 .4921 L .50047 .49205 L F
.50473 .49311 m .5037 .498 L .50412 .49274 L 1 .536 0 r
F
.50473 .49311 m .50412 .49834 L .5037 .498 L F
.50053 .48675 m .49973 .49201 L .49978 .48671 L 1 .294 0 r
F
.50053 .48675 m .50047 .49205 L .49973 .49201 L F
.49978 .48671 m .49902 .49196 L .49907 .48669 L 1 .292 0 r
F
.49978 .48671 m .49973 .49201 L .49902 .49196 L F
.49907 .48669 m .49837 .49192 L .49844 .48666 L 1 .302 0 r
F
.49907 .48669 m .49902 .49196 L .49837 .49192 L F
.49844 .48666 m .49779 .49185 L .49789 .48662 L 1 .329 0 r
F
.49844 .48666 m .49837 .49192 L .49779 .49185 L F
.50219 .3783 m .51105 .39007 L .50377 .38522 L .307 .283 0 r
F
.49254 .37469 m .50219 .3783 L .50377 .38522 L .227 .261 0 r
F
.49789 .48662 m .49732 .49174 L .49747 .48656 L 1 .389 0 r
F
.49789 .48662 m .49779 .49185 L .49732 .49174 L F
.59394 .41175 m .57504 .42952 L .57032 .41784 L .678 .68 0 r
F
.59394 .41175 m .60014 .42604 L .57504 .42952 L F
.49747 .48656 m .49699 .49159 L .49722 .48646 L 1 .486 0 r
F
.49747 .48656 m .49732 .49174 L .49699 .49159 L F
.49722 .48646 m .49688 .49137 L .49722 .48631 L .948 .356 0 r
F
.49722 .48646 m .49699 .49159 L .49688 .49137 L F
.44232 .56904 m .43022 .58153 L .42435 .57106 L .611 .523 0 r
F
.44232 .56904 m .4465 .57821 L .43022 .58153 L F
.45212 .3437 m .44123 .35326 L .42295 .34286 L 1 1 0 r
F
.50412 .49274 m .50316 .49776 L .50345 .49248 L 1 .526 0 r
F
.50412 .49274 m .5037 .498 L .50316 .49776 L F
.50684 .48001 m .5109 .48238 L .51256 .4793 L .316 0 0 r
F
.50684 .48001 m .50564 .4837 L .5109 .48238 L F
.50251 .50534 m .50235 .50944 L .50328 .50452 L .092 0 0 r
F
.50251 .50534 m .50121 .51009 L .50235 .50944 L F
.49722 .48631 m .49706 .49104 L .49755 .48609 L 0 0 0 r
F
.49722 .48631 m .49688 .49137 L .49706 .49104 L F
.47407 .36407 m .49254 .37469 L .48382 .37217 L .268 .307 0 r
F
.46389 .36391 m .47407 .36407 L .48382 .37217 L .221 .3 0 r
F
.54435 .3086 m .54778 .2891 L .56817 .29384 L .644 .704 0 r
F
.54435 .3086 m .52971 .30679 L .54778 .2891 L F
.64779 .65106 m .65999 .64472 L .72422 .64721 L .265 .359 0 r
F
.6052 .64601 m .65999 .64472 L .64779 .65106 L .178 .336 0 r
F
.50437 .49882 m .50357 .50351 L .50412 .49834 L .809 .349 0 r
F
.50437 .49882 m .50359 .50393 L .50357 .50351 L F
.50345 .49248 m .50253 .4976 L .50273 .4923 L 1 .436 0 r
F
.50345 .49248 m .50316 .49776 L .50253 .4976 L F
.49755 .48609 m .49765 .49056 L .49834 .48577 L .002 0 0 r
F
.49755 .48609 m .49706 .49104 L .49765 .49056 L F
.52179 .67001 m .50963 .66994 L .5196 .66429 L .627 .521 0 r
F
.52179 .67001 m .50817 .67557 L .50963 .66994 L F
.53518 .66354 m .52179 .67001 L .5196 .66429 L .695 .675 0 r
F
.50273 .4923 m .50185 .49749 L .50198 .49218 L 1 .367 0 r
F
.50273 .4923 m .50253 .4976 L .50185 .49749 L F
.53518 .66354 m .5196 .66429 L .52939 .65796 L .695 .675 0 r
F
.54783 .65614 m .53518 .66354 L .52939 .65796 L .768 .841 0 r
F
.50198 .49218 m .50113 .49742 L .50122 .4921 L 1 .327 0 r
F
.50198 .49218 m .50185 .49749 L .50113 .49742 L F
.48916 .51752 m .49311 .52014 L .49436 .51628 L .386 0 0 r
F
.48916 .51752 m .48737 .5208 L .49311 .52014 L F
.49834 .48577 m .49879 .48989 L .49977 .48531 L .134 0 0 r
F
.49834 .48577 m .49765 .49056 L .49879 .48989 L F
.50122 .4921 m .5004 .49736 L .50047 .49205 L 1 .306 0 r
F
.50122 .4921 m .50113 .49742 L .5004 .49736 L F
.50513 .32073 m .49387 .30952 L .51259 .30701 L .815 .915 0 r
F
.50513 .32073 m .49181 .32396 L .49387 .30952 L F
.50047 .49205 m .49967 .49731 L .49973 .49201 L 1 .298 0 r
F
.50047 .49205 m .5004 .49736 L .49967 .49731 L F
.56286 .40668 m .55322 .4222 L .54773 .41276 L .644 .587 0 r
F
.56286 .40668 m .57032 .41784 L .55322 .4222 L F
.49973 .49201 m .49895 .49726 L .49902 .49196 L 1 .301 0 r
F
.49973 .49201 m .49967 .49731 L .49895 .49726 L F
.51256 .4793 m .51854 .48052 L .52082 .47831 L .212 0 0 r
F
.51256 .4793 m .5109 .48238 L .51854 .48052 L F
.50412 .49834 m .50332 .50323 L .5037 .498 L 1 .444 0 r
F
.50412 .49834 m .50357 .50351 L .50332 .50323 L F
.49902 .49196 m .49827 .4972 L .49837 .49192 L 1 .317 0 r
F
.49902 .49196 m .49895 .49726 L .49827 .4972 L F
.49929 .51101 m .50023 .51475 L .50121 .51009 L .353 .014 0 r
F
.49929 .51101 m .4979 .51539 L .50023 .51475 L F
.49837 .49192 m .49764 .49711 L .49779 .49185 L 1 .352 0 r
F
.49837 .49192 m .49827 .4972 L .49764 .49711 L F
.53195 .39596 m .53144 .40936 L .52522 .40219 L .506 .409 0 r
F
.53195 .39596 m .54053 .40395 L .53144 .40936 L F
.49779 .49185 m .4971 .49697 L .49732 .49174 L 1 .417 0 r
F
.49779 .49185 m .49764 .49711 L .4971 .49697 L F
.50328 .50452 m .50294 .50898 L .50359 .50393 L 0 0 0 r
F
.50328 .50452 m .50235 .50944 L .50294 .50898 L F
.49732 .49174 m .49668 .49677 L .49699 .49159 L 1 .499 0 r
F
.49732 .49174 m .4971 .49697 L .49668 .49677 L F
.5123 .38305 m .51832 .39574 L .51105 .39007 L .38 .316 0 r
F
.50219 .3783 m .5123 .38305 L .51105 .39007 L .307 .283 0 r
F
.49977 .48531 m .50071 .48894 L .50209 .48464 L .174 0 0 r
F
.49977 .48531 m .49879 .48989 L .50071 .48894 L F
.5037 .498 m .5029 .50303 L .50316 .49776 L 1 .517 0 r
F
.5037 .498 m .50332 .50323 L .5029 .50303 L F
.45868 .57576 m .45246 .5869 L .4465 .57821 L .523 .381 0 r
F
.45868 .57576 m .46299 .58363 L .45246 .5869 L F
.49699 .49159 m .49642 .49648 L .49688 .49137 L 1 .416 0 r
F
.49699 .49159 m .49668 .49677 L .49642 .49648 L F
.7644 .60763 m .74978 .63133 L .68729 .6265 L .556 .624 0 r
F
.50323 .62058 m .5163 .62877 L .50744 .62489 L .435 0 0 r
F
.4962 .61574 m .50323 .62058 L .50744 .62489 L 0 .107 0 r
F
.58393 .30084 m .60291 .2725 L .62439 .2848 L .599 .664 0 r
F
.58393 .30084 m .56817 .29384 L .60291 .2725 L F
.50316 .49776 m .50236 .5029 L .50253 .4976 L 1 .422 0 r
F
.50316 .49776 m .5029 .50303 L .50236 .5029 L F
.49688 .49137 m .49642 .49648 L .4964 .49606 L .787 .326 0 r
F
.49688 .49137 m .4964 .49606 L .49706 .49104 L F
.4352 .35787 m .44585 .35451 L .46389 .36391 L .318 .355 0 r
F
.4054 .34806 m .44585 .35451 L .4352 .35787 L .402 .418 0 r
F
.50817 .67557 m .49988 .67494 L .50963 .66994 L .532 .445 0 r
F
.50817 .67557 m .49485 .68025 L .49988 .67494 L F
.50253 .4976 m .50173 .5028 L .50185 .49749 L 1 .353 0 r
F
.50253 .4976 m .50236 .5029 L .50173 .5028 L F
.50359 .50393 m .50294 .50898 L .50313 .50866 L 0 0 0 r
F
.50359 .50393 m .50313 .50866 L .50357 .50351 L F
.59947 .63248 m .58891 .64375 L .56888 .63875 L .749 .871 0 r
F
.63044 .63735 m .58891 .64375 L .59947 .63248 L .658 .772 0 r
F
.52238 .38896 m .52522 .40219 L .51832 .39574 L .443 .359 0 r
F
.52238 .38896 m .53195 .39596 L .52522 .40219 L F
.42116 .56008 m .40009 .57379 L .39538 .56082 L .665 .649 0 r
F
.42116 .56008 m .42435 .57106 L .40009 .57379 L F
.64094 .62295 m .63044 .63735 L .59947 .63248 L .653 .763 0 r
F
.68729 .6265 m .63044 .63735 L .64094 .62295 L .598 .689 0 r
F
.50185 .49749 m .50105 .50274 L .50113 .49742 L 1 .317 0 r
F
.50185 .49749 m .50173 .5028 L .50105 .50274 L F
.5123 .38305 m .52238 .38896 L .51832 .39574 L .38 .316 0 r
F
.44585 .35451 m .47407 .36407 L .46389 .36391 L .333 .359 0 r
F
.50113 .49742 m .50033 .50269 L .5004 .49736 L 1 .301 0 r
F
.50113 .49742 m .50105 .50274 L .50033 .50269 L F
.49706 .49104 m .49671 .49546 L .49765 .49056 L 0 0 0 r
F
.49706 .49104 m .4964 .49606 L .49671 .49546 L F
.52082 .47831 m .52949 .47791 L .5326 .47692 L .052 0 0 r
F
.52082 .47831 m .51854 .48052 L .52949 .47791 L F
.50121 .51009 m .50167 .51431 L .50235 .50944 L .356 .039 0 r
F
.50121 .51009 m .50023 .51475 L .50167 .51431 L F
.5004 .49736 m .4996 .50264 L .49967 .49731 L 1 .298 0 r
F
.5004 .49736 m .50033 .50269 L .4996 .50264 L F
.50209 .48464 m .50371 .48759 L .50564 .4837 L .164 0 0 r
F
.50209 .48464 m .50071 .48894 L .50371 .48759 L F
.49967 .49731 m .49886 .50259 L .49895 .49726 L 1 .305 0 r
F
.49967 .49731 m .4996 .50264 L .49886 .50259 L F
.49895 .49726 m .49815 .50251 L .49827 .4972 L 1 .325 0 r
F
.49895 .49726 m .49886 .50259 L .49815 .50251 L F
.49827 .4972 m .49746 .50241 L .49764 .49711 L 1 .364 0 r
F
.49827 .4972 m .49815 .50251 L .49746 .50241 L F
.50357 .50351 m .50302 .50844 L .50332 .50323 L .958 .369 0 r
F
.50357 .50351 m .50313 .50866 L .50302 .50844 L F
.54783 .65614 m .52939 .65796 L .53861 .65096 L .768 .841 0 r
F
.55922 .64786 m .54783 .65614 L .53861 .65096 L .838 .95 0 r
F
.49764 .49711 m .49683 .50225 L .4971 .49697 L 1 .427 0 r
F
.49764 .49711 m .49746 .50241 L .49683 .50225 L F
.4971 .49697 m .49629 .50201 L .49668 .49677 L 1 .505 0 r
F
.4971 .49697 m .49683 .50225 L .49629 .50201 L F
.69253 .17361 m .65737 .22971 L .6375 .20583 L .653 .693 0 r
F
.69253 .17361 m .71899 .20647 L .65737 .22971 L F
.49765 .49056 m .49747 .49462 L .49879 .48989 L 0 0 0 r
F
.49765 .49056 m .49671 .49546 L .49747 .49462 L F
.50332 .50323 m .5027 .50829 L .5029 .50303 L 1 .499 0 r
F
.50332 .50323 m .50302 .50844 L .5027 .50829 L F
.49668 .49677 m .49586 .50167 L .49642 .49648 L 1 .497 0 r
F
.49668 .49677 m .49629 .50201 L .49586 .50167 L F
.50235 .50944 m .50247 .514 L .50294 .50898 L .307 .037 0 r
F
.50235 .50944 m .50167 .51431 L .50247 .514 L F
.36696 .75203 m .34256 .77041 L .3224 .75633 L .461 .485 0 r
F
.36696 .75203 m .38106 .76413 L .34256 .77041 L F
.5029 .50303 m .50222 .50819 L .50236 .5029 L 1 .39 0 r
F
.5029 .50303 m .5027 .50829 L .50222 .50819 L F
.50236 .5029 m .50164 .50812 L .50173 .5028 L 1 .328 0 r
F
.50236 .5029 m .50222 .50819 L .50164 .50812 L F
.45212 .3437 m .42295 .34286 L .43811 .33135 L 1 1 0 r
F
.46461 .33551 m .45212 .3437 L .43811 .33135 L F
.49642 .49648 m .4956 .50119 L .4964 .49606 L .984 .383 0 r
F
.49642 .49648 m .49586 .50167 L .4956 .50119 L F
.50564 .4837 m .50822 .48571 L .5109 .48238 L .107 0 0 r
F
.50564 .4837 m .50371 .48759 L .50822 .48571 L F
.50173 .5028 m .50098 .50808 L .50105 .50274 L 1 .3 0 r
F
.50173 .5028 m .50164 .50812 L .50098 .50808 L F
.50105 .50274 m .50027 .50804 L .50033 .50269 L 1 .291 0 r
F
.50105 .50274 m .50098 .50808 L .50027 .50804 L F
.50033 .50269 m .49953 .50799 L .4996 .50264 L 1 .293 0 r
F
.50033 .50269 m .50027 .50804 L .49953 .50799 L F
.4996 .50264 m .49877 .50794 L .49886 .50259 L 1 .304 0 r
F
.4996 .50264 m .49953 .50799 L .49877 .50794 L F
.49879 .48989 m .49886 .49342 L .50071 .48894 L 0 0 0 r
F
.49879 .48989 m .49747 .49462 L .49886 .49342 L F
.47914 .52173 m .48665 .524 L .48737 .5208 L .362 0 0 r
F
.50294 .50898 m .50281 .51379 L .50313 .50866 L .116 0 0 r
F
.50294 .50898 m .50247 .514 L .50281 .51379 L F
.49886 .50259 m .49801 .50786 L .49815 .50251 L 1 .327 0 r
F
.49886 .50259 m .49877 .50794 L .49801 .50786 L F
.48457 .60103 m .4889 .61038 L .48164 .60449 L 0 .135 0 r
F
.47951 .59479 m .48164 .60449 L .47472 .59804 L .176 .178 0 r
F
.47951 .59479 m .48457 .60103 L .48164 .60449 L F
.49815 .50251 m .49725 .50775 L .49746 .50241 L 1 .366 0 r
F
.49815 .50251 m .49801 .50786 L .49725 .50775 L F
.38062 .34446 m .36927 .36234 L .32274 .3515 L .778 .834 0 r
F
.41087 .35589 m .36927 .36234 L .38062 .34446 L .858 .864 0 r
F
.6269 .40319 m .60014 .42604 L .59394 .41175 L .647 .69 0 r
F
.6269 .40319 m .63487 .42119 L .60014 .42604 L F
.4749 .58818 m .47472 .59804 L .46841 .59108 L .314 .214 0 r
F
.4749 .58818 m .47951 .59479 L .47472 .59804 L F
.4964 .49606 m .49558 .50049 L .49671 .49546 L .811 .35 0 r
F
.4964 .49606 m .4956 .50119 L .49558 .50049 L F
.49746 .50241 m .49653 .50757 L .49683 .50225 L 1 .425 0 r
F
.49746 .50241 m .49725 .50775 L .49653 .50757 L F
.5326 .47692 m .54511 .47425 L .54929 .47495 L 0 0 0 r
F
.5326 .47692 m .52949 .47791 L .54511 .47425 L F
.49181 .32396 m .47452 .31445 L .49387 .30952 L .906 1 0 r
F
.49181 .32396 m .47807 .32889 L .47452 .31445 L F
.50313 .50866 m .5028 .51364 L .50302 .50844 L .755 .309 0 r
F
.50313 .50866 m .50281 .51379 L .5028 .51364 L F
.49683 .50225 m .49584 .50732 L .49629 .50201 L 1 .5 0 r
F
.49683 .50225 m .49653 .50757 L .49584 .50732 L F
.41579 .69982 m .43229 .69473 L .44233 .69406 L .219 .355 0 r
F
.41579 .69982 m .40154 .69863 L .43229 .69473 L F
.48617 .36556 m .50219 .3783 L .49254 .37469 L .32 .323 0 r
F
.47407 .36407 m .48617 .36556 L .49254 .37469 L .268 .307 0 r
F
.32274 .3515 m .24928 .36817 L .25656 .33596 L .702 .773 0 r
F
.50302 .50844 m .50255 .51355 L .5027 .50829 L 1 .459 0 r
F
.50302 .50844 m .5028 .51364 L .50255 .51355 L F
.55297 .39637 m .54773 .41276 L .54053 .40395 L .58 .528 0 r
F
.55297 .39637 m .56286 .40668 L .54773 .41276 L F
.49629 .50201 m .49522 .50695 L .49586 .50167 L 1 .544 0 r
F
.49629 .50201 m .49584 .50732 L .49522 .50695 L F
.50023 .51475 m .50126 .51914 L .50167 .51431 L .561 .113 0 r
F
.48989 .60687 m .4962 .61574 L .4889 .61038 L 0 .079 0 r
F
.48457 .60103 m .48989 .60687 L .4889 .61038 L 0 .135 0 r
F
.5027 .50829 m .50213 .51349 L .50222 .50819 L 1 .335 0 r
F
.5027 .50829 m .50255 .51355 L .50213 .51349 L F
.49671 .49546 m .49588 .49952 L .49747 .49462 L 0 0 0 r
F
.49577 .49965 m .49558 .50049 L .49588 .49952 L F
.49588 .49952 m .49408 .50461 L .49412 .50311 L .843 .404 0 r
F
.49588 .49952 m .49412 .50311 L .49604 .49932 L F
.49588 .49952 m .49604 .49932 L .49663 .49814 L F
.49671 .49546 m .49577 .49965 L .49588 .49952 L 0 0 0 r
F
.50222 .50819 m .50158 .51345 L .50164 .50812 L 1 .292 0 r
F
.50222 .50819 m .50213 .51349 L .50158 .51345 L F
.47095 .58121 m .46841 .59108 L .46299 .58363 L .42 .259 0 r
F
.47095 .58121 m .4749 .58818 L .46841 .59108 L F
.50164 .50812 m .50093 .51343 L .50098 .50808 L 1 .278 0 r
F
.50164 .50812 m .50158 .51345 L .50093 .51343 L F
.50071 .48894 m .50113 .49174 L .50371 .48759 L 0 0 0 r
F
.50071 .48894 m .49886 .49342 L .50113 .49174 L F
.50098 .50808 m .50022 .5134 L .50027 .50804 L 1 .277 0 r
F
.50098 .50808 m .50093 .51343 L .50022 .5134 L F
.49586 .50167 m .4947 .50642 L .4956 .50119 L 1 .491 0 r
F
.49586 .50167 m .49522 .50695 L .4947 .50642 L F
.50027 .50804 m .49946 .51337 L .49953 .50799 L 1 .284 0 r
F
.50027 .50804 m .50022 .5134 L .49946 .51337 L F
.45568 .56755 m .4465 .57821 L .44232 .56904 L .627 .457 0 r
F
.45568 .56755 m .45868 .57576 L .4465 .57821 L F
.49953 .50799 m .49867 .51332 L .49877 .50794 L 1 .298 0 r
F
.49953 .50799 m .49946 .51337 L .49867 .51332 L F
.49485 .68025 m .49076 .67934 L .49988 .67494 L .407 .412 0 r
F
.49485 .68025 m .48286 .68396 L .49076 .67934 L F
.49988 .67494 m .49129 .67908 L .49674 .67582 L .384 .396 0 r
F
.49129 .67908 m .49076 .67934 L .49674 .67582 L F
.49988 .67494 m .49674 .67582 L .50336 .67101 L F
.49674 .67582 m .49664 .67808 L .5007 .67344 L 0 0 0 r
F
.49674 .67582 m .5007 .67344 L .50087 .67324 L F
.49076 .67934 m .49087 .68024 L .49656 .67595 L F
.49076 .67934 m .49656 .67595 L .49674 .67582 L F
.48286 .68396 m .48234 .68412 L .49076 .67934 L .407 .412 0 r
F
.49877 .50794 m .49786 .51325 L .49801 .50786 L 1 .323 0 r
F
.49877 .50794 m .49867 .51332 L .49786 .51325 L F
.50167 .51431 m .50219 .519 L .50247 .514 L .562 .128 0 r
F
.50167 .51431 m .50126 .51914 L .50219 .519 L F
.5109 .48238 m .51483 .48307 L .51854 .48052 L .001 0 0 r
F
.5109 .48238 m .50822 .48571 L .51483 .48307 L F
.49801 .50786 m .49704 .51313 L .49725 .50775 L 1 .361 0 r
F
.49801 .50786 m .49786 .51325 L .49704 .51313 L F
.46461 .33551 m .43811 .33135 L .4556 .32178 L 1 1 0 r
F
.47807 .32889 m .46461 .33551 L .4556 .32178 L .979 1 0 r
F
.49725 .50775 m .4962 .51295 L .49653 .50757 L 1 .415 0 r
F
.49725 .50775 m .49704 .51313 L .4962 .51295 L F
.47807 .32889 m .4556 .32178 L .47452 .31445 L .979 1 0 r
F
.50247 .514 m .50263 .5189 L .50281 .51379 L .502 .122 0 r
F
.50247 .514 m .50219 .519 L .50263 .5189 L F
.49653 .50757 m .49537 .51269 L .49584 .50732 L 1 .485 0 r
F
.49653 .50757 m .4962 .51295 L .49537 .51269 L F
.4956 .50119 m .4943 .50567 L .49558 .50049 L 1 .412 0 r
F
.4956 .50119 m .4947 .50642 L .4943 .50567 L F
.45534 .69273 m .4618 .68979 L .47117 .68726 L .22 .356 0 r
F
.45534 .69273 m .44233 .69406 L .4618 .68979 L F
.30861 .54253 m .24689 .56496 L .2392 .53855 L .591 .673 0 r
F
.30861 .54253 m .31232 .56314 L .24689 .56496 L F
.50427 .62124 m .50972 .62496 L .5163 .62877 L .435 0 0 r
F
.50323 .62058 m .50972 .62496 L .50427 .62124 L F
.50972 .62496 m .51537 .62892 L .51569 .62904 L .525 0 0 r
F
.50972 .62496 m .52405 .63209 L .5163 .62877 L F
.50972 .62496 m .51569 .62904 L .52405 .63209 L F
.50281 .51379 m .50263 .5189 L .50269 .51885 L 0 0 0 r
F
.50281 .51379 m .50269 .51885 L .5028 .51364 L F
.49747 .49462 m .49663 .49814 L .49886 .49342 L F
.49747 .49462 m .49607 .49893 L .49663 .49814 L F
.49663 .49814 m .49451 .50102 L .49744 .49701 L .799 .42 0 r
F
.49886 .49342 m .49682 .49774 L .49802 .49621 L 0 0 0 r
F
.49682 .49774 m .49663 .49814 L .49802 .49621 L F
.49886 .49342 m .49802 .49621 L .50113 .49174 L F
.50113 .49174 m .49821 .49594 L .50029 .4935 L F
.49821 .49594 m .49802 .49621 L .50029 .4935 L F
.50371 .48759 m .50127 .49153 L .50463 .48939 L F
.50127 .49153 m .50113 .49174 L .50463 .48939 L F
.50371 .48759 m .50463 .48939 L .50822 .48571 L F
.50822 .48571 m .50463 .48939 L .50985 .48609 L F
.50463 .48939 m .50381 .48969 L .50941 .48635 L .543 .409 0 r
F
.50463 .48939 m .50941 .48635 L .50985 .48609 L F
.50113 .49174 m .50029 .4935 L .50463 .48939 L 0 0 0 r
F
.50029 .4935 m .497 .49396 L .50323 .49005 L .758 .468 0 r
F
.50029 .4935 m .50323 .49005 L .50381 .48969 L F
.49802 .49621 m .49541 .49808 L .49972 .49404 L .777 .445 0 r
F
.49802 .49621 m .49972 .49404 L .50029 .4935 L F
.49663 .49814 m .49744 .49701 L .49802 .49621 L .799 .42 0 r
F
.49607 .49893 m .49588 .49952 L .49663 .49814 L 0 0 0 r
F
.28071 .52654 m .34302 .51531 L .3449 .5257 L .412 .423 0 r
F
.28071 .52654 m .27554 .50996 L .34302 .51531 L F
.49584 .50732 m .49455 .51231 L .49522 .50695 L 1 .552 0 r
F
.49584 .50732 m .49537 .51269 L .49455 .51231 L F
.55922 .64786 m .53861 .65096 L .54688 .64331 L .838 .95 0 r
F
.58385 .39813 m .57032 .41784 L .56286 .40668 L .627 .626 0 r
F
.58385 .39813 m .59394 .41175 L .57032 .41784 L F
.5028 .51364 m .50249 .51882 L .50255 .51355 L 1 .326 0 r
F
.5028 .51364 m .50269 .51885 L .50249 .51882 L F
.50255 .51355 m .50209 .5188 L .50213 .51349 L 1 .261 0 r
F
.50255 .51355 m .50249 .51882 L .50209 .5188 L F
.44013 .55953 m .42435 .57106 L .42116 .56008 L .71 .607 0 r
F
.44013 .55953 m .44232 .56904 L .42435 .57106 L F
.50213 .51349 m .50156 .5188 L .50158 .51345 L 1 .252 0 r
F
.50213 .51349 m .50209 .5188 L .50156 .5188 L F
.49524 .61232 m .50323 .62058 L .4962 .61574 L 0 .014 0 r
F
.48989 .60687 m .49524 .61232 L .4962 .61574 L 0 .079 0 r
F
.50158 .51345 m .50091 .5188 L .50093 .51343 L 1 .254 0 r
F
.50158 .51345 m .50156 .5188 L .50091 .5188 L F
.50093 .51343 m .50019 .51879 L .50022 .5134 L 1 .26 0 r
F
.50093 .51343 m .50091 .5188 L .50019 .51879 L F
.50022 .5134 m .49942 .51877 L .49946 .51337 L 1 .272 0 r
F
.50022 .5134 m .50019 .51879 L .49942 .51877 L F
.49946 .51337 m .49859 .51873 L .49867 .51332 L 1 .289 0 r
F
.49946 .51337 m .49942 .51877 L .49859 .51873 L F
.49522 .50695 m .49373 .51177 L .4947 .50642 L 1 .58 0 r
F
.49522 .50695 m .49455 .51231 L .49373 .51177 L F
.49867 .51332 m .49772 .51866 L .49786 .51325 L 1 .314 0 r
F
.49867 .51332 m .49859 .51873 L .49772 .51866 L F
.54929 .47495 m .56733 .4691 L .57284 .4722 L .285 .377 0 r
F
.54929 .47495 m .54511 .47425 L .56733 .4691 L F
.46782 .57395 m .46299 .58363 L .45868 .57576 L .518 .317 0 r
F
.46782 .57395 m .47095 .58121 L .46299 .58363 L F
.49558 .50049 m .49408 .50461 L .49588 .49952 L .909 .397 0 r
F
.49558 .50049 m .4943 .50567 L .49408 .50461 L F
.49786 .51325 m .49682 .51855 L .49704 .51313 L 1 .349 0 r
F
.49786 .51325 m .49772 .51866 L .49682 .51855 L F
.49704 .51313 m .49588 .51838 L .4962 .51295 L 1 .399 0 r
F
.49704 .51313 m .49682 .51855 L .49588 .51838 L F
.4962 .51295 m .4949 .51813 L .49537 .51269 L 1 .461 0 r
F
.4962 .51295 m .49588 .51838 L .4949 .51813 L F
.3449 .5257 m .3909 .51915 L .39128 .5251 L .365 .39 0 r
F
.3449 .5257 m .34302 .51531 L .3909 .51915 L F
.4947 .50642 m .49294 .51099 L .4943 .50567 L 1 .557 0 r
F
.4947 .50642 m .49373 .51177 L .49294 .51099 L F
.41015 .75941 m .39919 .77512 L .38106 .76413 L .425 .433 0 r
F
.41015 .75941 m .42321 .76921 L .39919 .77512 L F
.54108 .38721 m .54053 .40395 L .53195 .39596 L .522 .474 0 r
F
.54108 .38721 m .55297 .39637 L .54053 .40395 L F
.4996 .36856 m .5123 .38305 L .50219 .3783 L .372 .35 0 r
F
.48617 .36556 m .4996 .36856 L .50219 .3783 L .32 .323 0 r
F
.49537 .51269 m .49386 .51776 L .49455 .51231 L 1 .532 0 r
F
.49537 .51269 m .4949 .51813 L .49386 .51776 L F
.50219 .519 m .50244 .52204 L .50263 .5189 L 1 .239 0 r
F
.50212 .52404 m .50251 .5241 L .50212 .52413 L .75 .195 0 r
F
.50244 .52204 m .50248 .52255 L .50253 .52147 L 1 .239 0 r
F
.5025 .52247 m .50251 .5241 L .50212 .52404 L .75 .195 0 r
F
.50248 .52255 m .50213 .524 L .5026 .52403 L 1 .239 0 r
F
.50219 .519 m .50227 .52193 L .50244 .52204 L F
.50249 .51882 m .50227 .52193 L .50209 .5188 L .75 .195 0 r
F
.50227 .52193 m .50212 .52404 L .50211 .52184 L F
.50219 .519 m .50216 .52162 L .50227 .52193 L 1 .239 0 r
F
.50227 .52193 m .50211 .52184 L .50209 .5188 L .75 .195 0 r
F
.50244 .52204 m .50227 .52193 L .50248 .52255 L 1 .239 0 r
F
.50227 .52193 m .50248 .52255 L .50212 .52404 L .75 .195 0 r
F
.50216 .52162 m .50213 .524 L .50248 .52255 L 1 .239 0 r
F
.50244 .52204 m .50253 .52147 L .50263 .5189 L F
.50249 .51882 m .5025 .52247 L .50248 .52255 L .75 .195 0 r
F
.50249 .51882 m .50248 .52255 L .50227 .52193 L F
.50248 .52255 m .50249 .52262 L .50249 .52251 L 1 .239 0 r
F
.50248 .52255 m .50249 .52251 L .50253 .52147 L F
.50212 .52404 m .50212 .52413 L .50212 .52408 L .75 .195 0 r
F
.50212 .52404 m .50212 .52408 L .50209 .5188 L F
.50269 .51885 m .50261 .5212 L .50249 .51882 L .553 .15 0 r
F
.50261 .5212 m .50251 .5241 L .5025 .52247 L F
.50249 .52262 m .50262 .52111 L .50263 .5189 L 1 .239 0 r
F
.50261 .5212 m .5025 .52247 L .50249 .51882 L .553 .15 0 r
F
.50261 .5212 m .50269 .52406 L .50251 .5241 L F
.50261 .5212 m .50262 .52119 L .50262 .52111 L 1 .239 0 r
F
.50263 .5189 m .50269 .52406 L .50269 .51885 L 1 .417 0 r
F
.50269 .51885 m .50269 .52109 L .50261 .5212 L .553 .15 0 r
F
.50263 .5189 m .50262 .52119 L .50269 .52406 L 1 .417 0 r
F
.50262 .52119 m .50269 .52406 L .50261 .5212 L .553 .15 0 r
F
.50262 .52119 m .5026 .52403 L .50269 .52406 L 1 .417 0 r
F
.50269 .52109 m .50269 .52406 L .50262 .52119 L .553 .15 0 r
F
.50249 .52262 m .5026 .52403 L .50262 .52119 L 1 .239 0 r
F
.50249 .52262 m .50262 .52119 L .50261 .5212 L F
.51854 .48052 m .52439 .47936 L .52949 .47791 L 0 0 0 r
F
.51854 .48052 m .51483 .48307 L .52439 .47936 L F
.3084 .74085 m .26304 .76208 L .24162 .74337 L .475 .502 0 r
F
.3084 .74085 m .3224 .75633 L .26304 .76208 L F
.49455 .51231 m .49275 .51723 L .49373 .51177 L 1 .598 0 r
F
.49455 .51231 m .49386 .51776 L .49275 .51723 L F
.49682 .51855 m .49557 .52387 L .49588 .51838 L 1 .378 0 r
F
.4943 .50567 m .49217 .5099 L .49408 .50461 L 1 .52 0 r
F
.4943 .50567 m .49294 .51099 L .49217 .5099 L F
.49588 .51838 m .49444 .52364 L .4949 .51813 L 1 .432 0 r
F
.49588 .51838 m .49557 .52387 L .49444 .52364 L F
.35853 .54537 m .31232 .56314 L .30861 .54253 L .628 .705 0 r
F
.35853 .54537 m .36026 .5618 L .31232 .56314 L F
.52971 .30679 m .5237 .28722 L .54778 .2891 L .699 .798 0 r
F
.52971 .30679 m .51259 .30701 L .5237 .28722 L F
.49373 .51177 m .49156 .51647 L .49294 .51099 L 1 .648 0 r
F
.49373 .51177 m .49275 .51723 L .49156 .51647 L F
.4949 .51813 m .4932 .5233 L .49386 .51776 L 1 .498 0 r
F
.4949 .51813 m .49444 .52364 L .4932 .5233 L F
.46566 .56646 m .45868 .57576 L .45568 .56755 L .635 .386 0 r
F
.46566 .56646 m .46782 .57395 L .45868 .57576 L F
.50039 .6174 m .50972 .62496 L .50323 .62058 L .624 .041 0 r
F
.49524 .61232 m .50039 .6174 L .50323 .62058 L 0 .014 0 r
F
.45991 .35262 m .48617 .36556 L .47407 .36407 L .358 .37 0 r
F
.44585 .35451 m .45991 .35262 L .47407 .36407 L .333 .359 0 r
F
.35975 .70391 m .3919 .69675 L .40154 .69863 L .24 .357 0 r
F
.35975 .70391 m .34536 .69924 L .3919 .69675 L F
.48326 .5924 m .48457 .60103 L .47951 .59479 L .139 .137 0 r
F
.4799 .58604 m .47951 .59479 L .4749 .58818 L .294 .178 0 r
F
.4799 .58604 m .48326 .5924 L .47951 .59479 L F
.52777 .37942 m .53195 .39596 L .52238 .38896 L .471 .426 0 r
F
.52777 .37942 m .54108 .38721 L .53195 .39596 L F
.50019 .5242 m .49938 .52965 L .49939 .5242 L .938 .245 0 r
F
.50019 .5242 m .50022 .52964 L .49938 .52965 L F
.50093 .52419 m .50022 .52964 L .50019 .5242 L .866 .228 0 r
F
.49939 .5242 m .49848 .52965 L .49852 .52417 L 1 .265 0 r
F
.49939 .5242 m .49938 .52965 L .49848 .52965 L F
.50822 .48571 m .50985 .48609 L .51483 .48307 L 0 0 0 r
F
.50093 .52419 m .50098 .5296 L .50022 .52964 L .866 .228 0 r
F
.50158 .52416 m .50098 .5296 L .50093 .52419 L .788 .209 0 r
F
.49386 .51776 m .49181 .5228 L .49275 .51723 L 1 .57 0 r
F
.49386 .51776 m .4932 .5233 L .49181 .5228 L F
.49852 .52417 m .4975 .52961 L .4976 .52412 L 1 .288 0 r
F
.49852 .52417 m .49848 .52965 L .4975 .52961 L F
.51371 .37317 m .52238 .38896 L .5123 .38305 L .423 .384 0 r
F
.4996 .36856 m .51371 .37317 L .5123 .38305 L .372 .35 0 r
F
.50158 .52416 m .50165 .52955 L .50098 .5296 L .788 .209 0 r
F
.50212 .52413 m .50165 .52955 L .50158 .52416 L .689 .186 0 r
F
.45414 .55912 m .44232 .56904 L .44013 .55953 L .749 .542 0 r
F
.45414 .55912 m .45568 .56755 L .44232 .56904 L F
.50212 .52413 m .5022 .52948 L .50165 .52955 L .689 .186 0 r
F
.50251 .5241 m .5022 .52948 L .50212 .52413 L .542 .152 0 r
F
.6052 .64601 m .61325 .64289 L .65999 .64472 L .178 .336 0 r
F
.57399 .64227 m .61325 .64289 L .6052 .64601 L .049 .295 0 r
F
.50251 .5241 m .50261 .5294 L .5022 .52948 L .542 .152 0 r
F
.50269 .52406 m .50261 .5294 L .50251 .5241 L .257 .053 0 r
F
.50269 .52406 m .50281 .5293 L .50261 .5294 L F
.5026 .52403 m .50281 .5293 L .50269 .52406 L .929 .331 0 r
F
.48697 .59848 m .48989 .60687 L .48457 .60103 L 0 .082 0 r
F
.48326 .5924 m .48697 .59848 L .48457 .60103 L .139 .137 0 r
F
.5026 .52403 m .50274 .52917 L .50281 .5293 L .929 .331 0 r
F
.50213 .524 m .50274 .52917 L .5026 .52403 L 1 .362 0 r
F
.47701 .57943 m .4749 .58818 L .47095 .58121 L .409 .217 0 r
F
.47701 .57943 m .4799 .58604 L .4749 .58818 L F
.50213 .524 m .50229 .52902 L .50274 .52917 L 1 .362 0 r
F
.50114 .52397 m .50229 .52902 L .50213 .524 L 1 .274 0 r
F
.50114 .52397 m .50133 .52882 L .50229 .52902 L F
.49942 .52395 m .50133 .52882 L .50114 .52397 L 1 .216 0 r
F
.49942 .52395 m .49965 .52857 L .50133 .52882 L F
.49671 .52395 m .49965 .52857 L .49942 .52395 L .967 .171 0 r
F
.49671 .52395 m .49698 .52824 L .49965 .52857 L F
.67341 .39104 m .63487 .42119 L .6269 .40319 L .623 .688 0 r
F
.67341 .39104 m .68329 .41441 L .63487 .42119 L F
.49408 .50461 m .49145 .50836 L .49412 .50311 L 1 .507 0 r
F
.49408 .50461 m .49217 .5099 L .49145 .50836 L F
.49294 .51099 m .49023 .5154 L .49217 .5099 L 1 .687 0 r
F
.49294 .51099 m .49156 .51647 L .49023 .5154 L F
.49663 .49814 m .49412 .50311 L .49451 .50102 L .799 .42 0 r
F
.6961 .60761 m .68729 .6265 L .64094 .62295 L .589 .676 0 r
F
.7644 .60763 m .68729 .6265 L .6961 .60761 L .556 .624 0 r
F
.51371 .37317 m .52777 .37942 L .52238 .38896 L .423 .384 0 r
F
.49275 .51723 m .49022 .5221 L .49156 .51647 L 1 .647 0 r
F
.49275 .51723 m .49181 .5228 L .49022 .5221 L F
.48234 .68412 m .48266 .68321 L .49076 .67934 L .266 .368 0 r
F
.48234 .68412 m .47117 .68726 L .48266 .68321 L F
.57284 .4722 m .59896 .46183 L .60604 .46834 L .382 .4 0 r
F
.57284 .4722 m .56733 .4691 L .59896 .46183 L F
.47473 .57262 m .47095 .58121 L .46782 .57395 L .513 .265 0 r
F
.47473 .57262 m .47701 .57943 L .47095 .58121 L F
.49087 .60428 m .49524 .61232 L .48989 .60687 L 0 .008 0 r
F
.48697 .59848 m .49087 .60428 L .48989 .60687 L 0 .082 0 r
F
.59947 .63248 m .56888 .63875 L .57638 .6289 L .749 .871 0 r
F
.60667 .62036 m .59947 .63248 L .57638 .6289 L .738 .844 0 r
F
.64094 .62295 m .59947 .63248 L .60667 .62036 L .653 .763 0 r
F
.39463 .5474 m .36026 .5618 L .35853 .54537 L .678 .727 0 r
F
.39463 .5474 m .39538 .56082 L .36026 .5618 L F
.49938 .52965 m .49846 .53515 L .49848 .52965 L .955 .252 0 r
F
.49938 .52965 m .49941 .53513 L .49846 .53515 L F
.50022 .52964 m .49941 .53513 L .49938 .52965 L .878 .233 0 r
F
.49848 .52965 m .49744 .53514 L .4975 .52961 L 1 .273 0 r
F
.49848 .52965 m .49846 .53515 L .49744 .53514 L F
.50022 .52964 m .50028 .5351 L .49941 .53513 L .878 .233 0 r
F
.50098 .5296 m .50028 .5351 L .50022 .52964 L .799 .214 0 r
F
.4975 .52961 m .49631 .53509 L .49645 .52954 L 1 .299 0 r
F
.4975 .52961 m .49744 .53514 L .49631 .53509 L F
.50098 .5296 m .50107 .53504 L .50028 .5351 L .799 .214 0 r
F
.50165 .52955 m .50107 .53504 L .50098 .5296 L .707 .193 0 r
F
.50165 .52955 m .50177 .53496 L .50107 .53504 L F
.5022 .52948 m .50177 .53496 L .50165 .52955 L .592 .167 0 r
F
.49645 .52954 m .49508 .535 L .4953 .52941 L 1 .33 0 r
F
.49645 .52954 m .49631 .53509 L .49508 .535 L F
.57638 .6289 m .56888 .63875 L .55383 .63506 L .888 .966 0 r
F
.5022 .52948 m .50235 .53486 L .50177 .53496 L .592 .167 0 r
F
.50261 .5294 m .50235 .53486 L .5022 .52948 L .442 .124 0 r
F
.4953 .52941 m .49508 .535 L .49369 .53484 L 1 .367 0 r
F
.52939 .65796 m .51772 .66005 L .52485 .65384 L .779 .725 0 r
F
.52939 .65796 m .5196 .66429 L .51772 .66005 L F
.53861 .65096 m .52939 .65796 L .52485 .65384 L .908 .949 0 r
F
.50261 .5294 m .5028 .53473 L .50235 .53486 L .442 .124 0 r
F
.50281 .5293 m .5028 .53473 L .50261 .5294 L .144 .017 0 r
F
.52949 .47791 m .53812 .47414 L .54511 .47425 L .288 .373 0 r
F
.52949 .47791 m .52439 .47936 L .53812 .47414 L F
.49156 .51647 m .48836 .5211 L .49023 .5154 L 1 .73 0 r
F
.49156 .51647 m .49022 .5221 L .48836 .5211 L F
.50281 .5293 m .50305 .53457 L .5028 .53473 L .144 .017 0 r
F
.50274 .52917 m .50305 .53457 L .50281 .5293 L 0 0 0 r
F
.43811 .33135 m .42295 .34286 L .3972 .32797 L .899 .948 0 r
F
.5196 .66429 m .51045 .66577 L .51772 .66005 L .683 .518 0 r
F
.5196 .66429 m .50963 .66994 L .51045 .66577 L F
.49217 .5099 m .48874 .51389 L .49145 .50836 L 1 .732 0 r
F
.49217 .5099 m .49023 .5154 L .48874 .51389 L F
.50274 .52917 m .50304 .53436 L .50305 .53457 L 0 0 0 r
F
.50229 .52902 m .50304 .53436 L .50274 .52917 L 1 .345 0 r
F
.50229 .52902 m .50268 .53408 L .50304 .53436 L F
.50133 .52882 m .50268 .53408 L .50229 .52902 L 1 .319 0 r
F
.46456 .55881 m .45568 .56755 L .45414 .55912 L .776 .467 0 r
F
.46456 .55881 m .46566 .56646 L .45568 .56755 L F
.47316 .56564 m .46782 .57395 L .46566 .56646 L .637 .326 0 r
F
.47316 .56564 m .47473 .57262 L .46782 .57395 L F
.57024 .38567 m .56286 .40668 L .55297 .39637 L .579 .575 0 r
F
.57024 .38567 m .58385 .39813 L .56286 .40668 L F
.49412 .50311 m .49078 .50621 L .49451 .50102 L .995 .527 0 r
F
.49412 .50311 m .49145 .50836 L .49078 .50621 L F
.50133 .52882 m .50183 .53372 L .50268 .53408 L 1 .319 0 r
F
.49965 .52857 m .50183 .53372 L .50133 .52882 L 1 .255 0 r
F
.49941 .53513 m .49848 .54068 L .49846 .53515 L .897 .24 0 r
F
.50028 .5351 m .49946 .54065 L .49941 .53513 L .823 .222 0 r
F
.53861 .65096 m .52485 .65384 L .53155 .64714 L .908 .949 0 r
F
.54688 .64331 m .53861 .65096 L .53155 .64714 L 1 1 0 r
F
.50028 .5351 m .50037 .54059 L .49946 .54065 L .823 .222 0 r
F
.50107 .53504 m .50037 .54059 L .50028 .5351 L .743 .203 0 r
F
.49479 .6098 m .50039 .6174 L .49524 .61232 L .597 .071 0 r
F
.49087 .60428 m .49479 .6098 L .49524 .61232 L 0 .008 0 r
F
.42087 .54884 m .39538 .56082 L .39463 .5474 L .743 .728 0 r
F
.42087 .54884 m .42116 .56008 L .39538 .56082 L F
.50107 .53504 m .50119 .54051 L .50037 .54059 L .743 .203 0 r
F
.50177 .53496 m .50119 .54051 L .50107 .53504 L .649 .182 0 r
F
.49965 .52857 m .5003 .53325 L .50183 .53372 L 1 .255 0 r
F
.49698 .52824 m .5003 .53325 L .49965 .52857 L 1 .199 0 r
F
.49022 .5221 m .48664 .52698 L .48836 .5211 L 1 .687 0 r
F
.50177 .53496 m .50193 .5404 L .50119 .54051 L .649 .182 0 r
F
.50235 .53486 m .50193 .5404 L .50177 .53496 L .535 .155 0 r
F
.50235 .53486 m .50257 .54027 L .50193 .5404 L F
.5028 .53473 m .50257 .54027 L .50235 .53486 L .396 .11 0 r
F
.49802 .49621 m .49451 .50102 L .49541 .49808 L .777 .445 0 r
F
.41983 .34116 m .45991 .35262 L .44585 .35451 L .408 .423 0 r
F
.4054 .34806 m .41983 .34116 L .44585 .35451 L .402 .418 0 r
F
.36259 .33413 m .41983 .34116 L .4054 .34806 L .456 .478 0 r
F
.50513 .62214 m .51537 .62892 L .50972 .62496 L .696 .074 0 r
F
.50039 .6174 m .50513 .62214 L .50972 .62496 L .624 .041 0 r
F
.5028 .53473 m .50307 .5401 L .50257 .54027 L .396 .11 0 r
F
.50305 .53457 m .50307 .5401 L .5028 .53473 L .134 .018 0 r
F
.49023 .5154 m .48612 .51969 L .48874 .51389 L 1 .824 0 r
F
.49023 .5154 m .48836 .5211 L .48612 .51969 L F
.49698 .52824 m .49784 .5326 L .5003 .53325 L 1 .199 0 r
F
.49295 .5278 m .49784 .5326 L .49698 .52824 L .858 .142 0 r
F
.50963 .66994 m .50336 .67101 L .51045 .66577 L .557 .446 0 r
F
.50963 .66994 m .49988 .67494 L .50336 .67101 L F
.51483 .48307 m .51748 .48145 L .52439 .47936 L .367 .381 0 r
F
.51483 .48307 m .50985 .48609 L .51748 .48145 L F
.50305 .53457 m .5034 .53988 L .50307 .5401 L .134 .018 0 r
F
.50268 .53408 m .50327 .53921 L .50338 .5394 L .896 .297 0 r
F
.50304 .53436 m .5035 .53959 L .5034 .53988 L 0 0 0 r
F
.50331 .53831 m .50338 .5394 L .5035 .53959 L .896 .297 0 r
F
.50268 .53408 m .50338 .5394 L .50331 .53831 L F
.50304 .53436 m .5032 .53676 L .50305 .53457 L 0 0 0 r
F
.5032 .53676 m .5034 .53988 L .50314 .53591 L F
.5032 .53676 m .50314 .53591 L .50305 .53457 L F
.50463 .48939 m .50029 .4935 L .50381 .48969 L .543 .409 0 r
F
.48379 .58446 m .48326 .5924 L .4799 .58604 L .285 .151 0 r
F
.48168 .57812 m .4799 .58604 L .47701 .57943 L .404 .188 0 r
F
.48168 .57812 m .48379 .58446 L .4799 .58604 L F
.48626 .59063 m .48697 .59848 L .48326 .5924 L .124 .105 0 r
F
.48379 .58446 m .48626 .59063 L .48326 .5924 L .285 .151 0 r
F
.50268 .53408 m .5035 .53959 L .50304 .53436 L .896 .297 0 r
F
.48001 .57164 m .47701 .57943 L .47473 .57262 L .509 .229 0 r
F
.48001 .57164 m .48168 .57812 L .47701 .57943 L F
.44004 .54986 m .42116 .56008 L .42087 .54884 L .816 .697 0 r
F
.44004 .54986 m .44013 .55953 L .42116 .56008 L F
.49295 .5278 m .49409 .53174 L .49784 .5326 L .858 .142 0 r
F
.49623 .54068 m .49484 .54629 L .49492 .54063 L 1 .282 0 r
F
.49623 .54068 m .49621 .5463 L .49484 .54629 L F
.61333 .38601 m .59394 .41175 L .58385 .39813 L .612 .647 0 r
F
.61333 .38601 m .6269 .40319 L .59394 .41175 L F
.47236 .55856 m .46566 .56646 L .46456 .55881 L .788 .398 0 r
F
.47236 .55856 m .47316 .56564 L .46566 .56646 L F
.49492 .54063 m .49327 .54625 L .49343 .54053 L 1 .304 0 r
F
.49492 .54063 m .49484 .54629 L .49327 .54625 L F
.49145 .50836 m .487 .51178 L .49078 .50621 L 1 .799 0 r
F
.49145 .50836 m .48874 .51389 L .487 .51178 L F
.50183 .53372 m .50327 .53921 L .50268 .53408 L 1 .297 0 r
F
.49343 .54053 m .49144 .54617 L .4917 .54036 L 1 .331 0 r
F
.49343 .54053 m .49327 .54625 L .49144 .54617 L F
.48836 .5211 m .48371 .52574 L .48612 .51969 L 1 .79 0 r
F
.48836 .5211 m .48664 .52698 L .48371 .52574 L F
.48898 .5966 m .49087 .60428 L .48697 .59848 L 0 .04 0 r
F
.48626 .59063 m .48898 .5966 L .48697 .59848 L .124 .105 0 r
F
.47885 .56504 m .47473 .57262 L .47316 .56564 L .635 .28 0 r
F
.47885 .56504 m .48001 .57164 L .47473 .57262 L F
.4917 .54036 m .48925 .54603 L .48964 .54011 L 1 .364 0 r
F
.4917 .54036 m .49144 .54617 L .48925 .54603 L F
.45414 .55058 m .44013 .55953 L .44004 .54986 L .885 .636 0 r
F
.45414 .55058 m .45414 .55912 L .44013 .55953 L F
.50183 .53372 m .50261 .5387 L .50327 .53921 L 1 .297 0 r
F
.5003 .53325 m .50261 .5387 L .50183 .53372 L 1 .262 0 r
F
.48964 .54011 m .48656 .54581 L .48712 .53974 L 1 .404 0 r
F
.48964 .54011 m .48925 .54603 L .48656 .54581 L F
.54688 .64331 m .53155 .64714 L .53753 .63997 L 1 1 0 r
F
.49647 .61208 m .49856 .61506 L .50039 .6174 L .597 .071 0 r
F
.49856 .61506 m .50513 .62214 L .50039 .6174 L .759 .129 0 r
F
.49856 .61506 m .50226 .62023 L .50513 .62214 L F
.49504 .61015 m .49856 .61506 L .49647 .61208 L .597 .071 0 r
F
.49479 .6098 m .49856 .61506 L .49504 .61015 L F
.49471 .60795 m .49856 .61506 L .49479 .6098 L .675 .134 0 r
F
.49478 .60808 m .49747 .61333 L .49856 .61506 L F
.49471 .60795 m .49747 .61333 L .49478 .60808 L F
.49747 .61333 m .50002 .61854 L .50023 .6187 L .841 .193 0 r
F
.49747 .61333 m .50067 .61805 L .49856 .61506 L F
.49856 .61506 m .50203 .62007 L .50226 .62023 L .759 .129 0 r
F
.50067 .61805 m .50203 .62007 L .49856 .61506 L .841 .193 0 r
F
.49747 .61333 m .50023 .6187 L .50203 .62007 L F
.47675 .35259 m .4996 .36856 L .48617 .36556 L .389 .389 0 r
F
.45991 .35262 m .47675 .35259 L .48617 .36556 L .358 .37 0 r
F
.49621 .5463 m .49484 .55199 L .49484 .54629 L .934 .26 0 r
F
.49621 .5463 m .49624 .55195 L .49484 .55199 L F
.49743 .54628 m .49624 .55195 L .49621 .5463 L .89 .245 0 r
F
.49484 .54629 m .49323 .55201 L .49327 .54625 L .978 .276 0 r
F
.49484 .54629 m .49484 .55199 L .49323 .55201 L F
.49743 .54628 m .4975 .5519 L .49624 .55195 L .89 .245 0 r
F
.49854 .54624 m .4975 .5519 L .49743 .54628 L .844 .232 0 r
F
.47826 .55837 m .47316 .56564 L .47236 .55856 L .79 .342 0 r
F
.47826 .55837 m .47885 .56504 L .47316 .56564 L F
.49327 .54625 m .49134 .55201 L .49144 .54617 L 1 .295 0 r
F
.49327 .54625 m .49323 .55201 L .49134 .55201 L F
.49854 .54624 m .49863 .55183 L .4975 .5519 L .844 .232 0 r
F
.49956 .54618 m .49863 .55183 L .49854 .54624 L .794 .219 0 r
F
.49451 .50102 m .4902 .50319 L .49541 .49808 L .955 .579 0 r
F
.49451 .50102 m .49078 .50621 L .4902 .50319 L F
.46457 .55109 m .45414 .55912 L .45414 .55058 L .936 .558 0 r
F
.46457 .55109 m .46456 .55881 L .45414 .55912 L F
.48712 .53974 m .48318 .54549 L .48399 .53921 L 1 .455 0 r
F
.48712 .53974 m .48656 .54581 L .48318 .54549 L F
.49956 .54618 m .49968 .55175 L .49863 .55183 L .794 .219 0 r
F
.5005 .54611 m .49968 .55175 L .49956 .54618 L .736 .205 0 r
F
.48874 .51389 m .48334 .51771 L .487 .51178 L 1 .931 0 r
F
.48874 .51389 m .48612 .51969 L .48334 .51771 L F
.49144 .54617 m .48908 .55199 L .48925 .54603 L 1 .318 0 r
F
.49144 .54617 m .49134 .55201 L .48908 .55199 L F
.49184 .60238 m .49479 .6098 L .49087 .60428 L 0 0 0 r
F
.48898 .5966 m .49184 .60238 L .49087 .60428 L 0 .04 0 r
F
.5003 .53325 m .50135 .53802 L .50261 .5387 L 1 .262 0 r
F
.49784 .5326 m .50135 .53802 L .5003 .53325 L 1 .212 0 r
F
.5005 .54611 m .50066 .55165 L .49968 .55175 L .736 .205 0 r
F
.50136 .54601 m .50066 .55165 L .5005 .54611 L .667 .189 0 r
F
.48925 .54603 m .48629 .55194 L .48656 .54581 L 1 .348 0 r
F
.48925 .54603 m .48908 .55199 L .48629 .55194 L F
.50136 .54601 m .50156 .55153 L .50066 .55165 L .667 .189 0 r
F
.51259 .30701 m .4972 .28863 L .5237 .28722 L .759 .881 0 r
F
.51259 .30701 m .49387 .30952 L .4972 .28863 L F
.47237 .55144 m .46456 .55881 L .46457 .55109 L .963 .481 0 r
F
.47237 .55144 m .47236 .55856 L .46456 .55881 L F
.60604 .46834 m .6442 .45149 L .65289 .46291 L .439 .43 0 r
F
.60604 .46834 m .59896 .46183 L .6442 .45149 L F
.56817 .29384 m .57446 .2633 L .60291 .2725 L .636 .726 0 r
F
.56817 .29384 m .54778 .2891 L .57446 .2633 L F
.48532 .57715 m .48379 .58446 L .48168 .57812 L .407 .17 0 r
F
.48409 .57091 m .48168 .57812 L .48001 .57164 L .51 .206 0 r
F
.48409 .57091 m .48532 .57715 L .48168 .57812 L F
.48656 .54581 m .48277 .55184 L .48318 .54549 L 1 .386 0 r
F
.48656 .54581 m .48629 .55194 L .48277 .55184 L F
.48324 .56458 m .48001 .57164 L .47885 .56504 L .634 .249 0 r
F
.48324 .56458 m .48409 .57091 L .48001 .57164 L F
.48688 .5833 m .48626 .59063 L .48379 .58446 L .291 .134 0 r
F
.48532 .57715 m .48688 .5833 L .48379 .58446 L .407 .17 0 r
F
.50261 .5387 m .50406 .54441 L .50327 .53921 L .862 .263 0 r
F
.48399 .53921 m .47885 .54502 L .47999 .53845 L 1 .518 0 r
F
.48399 .53921 m .48318 .54549 L .47885 .54502 L F
.48279 .55822 m .47885 .56504 L .47826 .55837 L .786 .302 0 r
F
.48279 .55822 m .48324 .56458 L .47885 .56504 L F
.47826 .55168 m .47236 .55856 L .47237 .55144 L .97 .415 0 r
F
.47826 .55168 m .47826 .55837 L .47236 .55856 L F
.48612 .51969 m .47999 .52399 L .48334 .51771 L 1 .906 0 r
F
.48612 .51969 m .48371 .52574 L .47999 .52399 L F
.49134 .55201 m .48913 .55798 L .48908 .55199 L .91 .277 0 r
F
.49134 .55201 m .49141 .55788 L .48913 .55798 L F
.49323 .55201 m .49141 .55788 L .49134 .55201 L .89 .262 0 r
F
.49323 .55201 m .49331 .55779 L .49141 .55788 L F
.49484 .55199 m .49331 .55779 L .49323 .55201 L .869 .25 0 r
F
.49784 .5326 m .49925 .5371 L .50135 .53802 L 1 .212 0 r
F
.49409 .53174 m .49925 .5371 L .49784 .5326 L .837 .15 0 r
F
.48908 .55199 m .48632 .55809 L .48629 .55194 L .93 .298 0 r
F
.48908 .55199 m .48913 .55798 L .48632 .55809 L F
.49484 .55199 m .49493 .5577 L .49331 .55779 L .869 .25 0 r
F
.49624 .55195 m .49493 .5577 L .49484 .55199 L .846 .239 0 r
F
.48318 .54549 m .47826 .55168 L .47885 .54502 L 1 .436 0 r
F
.48318 .54549 m .48277 .55184 L .47826 .55168 L F
.49624 .55195 m .49635 .55762 L .49493 .5577 L .846 .239 0 r
F
.4975 .5519 m .49635 .55762 L .49624 .55195 L .82 .23 0 r
F
.48629 .55194 m .48279 .55822 L .48277 .55184 L .948 .326 0 r
F
.48629 .55194 m .48632 .55809 L .48279 .55822 L F
.33765 .32806 m .32274 .3515 L .25656 .33596 L .721 .801 0 r
F
.38062 .34446 m .32274 .3515 L .33765 .32806 L .778 .834 0 r
F
.48277 .55184 m .47826 .55837 L .47826 .55168 L .963 .364 0 r
F
.48277 .55184 m .48279 .55822 L .47826 .55837 L F
.4975 .5519 m .49761 .55753 L .49635 .55762 L .82 .23 0 r
F
.49863 .55183 m .49761 .55753 L .4975 .5519 L .789 .221 0 r
F
.54511 .47425 m .55782 .46677 L .56733 .4691 L .39 .408 0 r
F
.54511 .47425 m .53812 .47414 L .55782 .46677 L F
.49863 .55183 m .49877 .55744 L .49761 .55753 L .789 .221 0 r
F
.49968 .55175 m .49877 .55744 L .49863 .55183 L .751 .211 0 r
F
.4887 .58933 m .48898 .5966 L .48626 .59063 L .135 .085 0 r
F
.48688 .5833 m .4887 .58933 L .48626 .59063 L .291 .134 0 r
F
.64635 .6076 m .64094 .62295 L .60667 .62036 L .637 .737 0 r
F
.6961 .60761 m .64094 .62295 L .64635 .6076 L .589 .676 0 r
F
.44143 .76478 m .4388 .77814 L .42321 .76921 L .357 .35 0 r
F
.44143 .76478 m .4528 .77304 L .4388 .77814 L F
.44233 .69406 m .45469 .69186 L .4618 .68979 L .126 .324 0 r
F
.44233 .69406 m .43229 .69473 L .45469 .69186 L F
.49968 .55175 m .49984 .55734 L .49877 .55744 L .751 .211 0 r
F
.50066 .55165 m .49984 .55734 L .49968 .55175 L .704 .199 0 r
F
.48632 .55809 m .48324 .56458 L .48279 .55822 L .781 .273 0 r
F
.57399 .64227 m .57941 .64154 L .61325 .64289 L .049 .295 0 r
F
.5513 .63951 m .57941 .64154 L .57399 .64227 L .124 0 0 r
F
.50029 .4935 m .49541 .49808 L .497 .49396 L .758 .468 0 r
F
.47885 .54502 m .47826 .55168 L .47237 .55144 L 1 .499 0 r
F
.50066 .55165 m .50084 .55723 L .49984 .55734 L .704 .199 0 r
F
.50156 .55153 m .50084 .55723 L .50066 .55165 L .646 .186 0 r
F
.48667 .56423 m .48409 .57091 L .48324 .56458 L .637 .229 0 r
F
.48632 .55809 m .48667 .56423 L .48324 .56458 L .781 .273 0 r
F
.50261 .5387 m .50366 .54378 L .50406 .54441 L .862 .263 0 r
F
.50135 .53802 m .50366 .54378 L .50261 .5387 L .899 .247 0 r
F
.55372 .37478 m .55297 .39637 L .54108 .38721 L .535 .528 0 r
F
.55372 .37478 m .57024 .38567 L .55297 .39637 L F
.48913 .55798 m .48667 .56423 L .48632 .55809 L .777 .254 0 r
F
.49184 .60238 m .49471 .60795 L .49479 .6098 L 0 0 0 r
F
.50156 .55153 m .50179 .55709 L .50084 .55723 L .646 .186 0 r
F
.5024 .55139 m .50179 .55709 L .50156 .55153 L .575 .169 0 r
F
.49078 .50621 m .48492 .50881 L .4902 .50319 L 1 .884 0 r
F
.49078 .50621 m .487 .51178 L .48492 .50881 L F
.48913 .55798 m .4894 .56397 L .48667 .56423 L .777 .254 0 r
F
.49141 .55788 m .4894 .56397 L .48913 .55798 L .774 .241 0 r
F
.47885 .54502 m .47237 .55144 L .47319 .54436 L 1 .499 0 r
F
.47999 .53845 m .47885 .54502 L .47319 .54436 L 1 .596 0 r
F
.48731 .57036 m .48532 .57715 L .48409 .57091 L .518 .192 0 r
F
.48667 .56423 m .48731 .57036 L .48409 .57091 L .637 .229 0 r
F
.47319 .54436 m .47237 .55144 L .46457 .55109 L 1 .577 0 r
F
.48164 .532 m .47479 .53737 L .47709 .53056 L 1 .702 0 r
F
.48164 .532 m .47999 .53845 L .47479 .53737 L F
.49141 .55788 m .49164 .56375 L .4894 .56397 L .774 .241 0 r
F
.49331 .55779 m .49164 .56375 L .49141 .55788 L .772 .232 0 r
F
.43811 .33135 m .3972 .32797 L .41833 .3136 L .899 .948 0 r
F
.4556 .32178 m .43811 .33135 L .41833 .3136 L .89 .969 0 r
F
.47999 .53845 m .47319 .54436 L .47479 .53737 L 1 .596 0 r
F
.5024 .55139 m .50268 .55693 L .50179 .55709 L .575 .169 0 r
F
.50316 .5512 m .50268 .55693 L .5024 .55139 L .494 .149 0 r
F
.47117 .68726 m .47592 .68665 L .48266 .68321 L 0 0 0 r
F
.47117 .68726 m .4618 .68979 L .47592 .68665 L F
.49331 .55779 m .4935 .56358 L .49164 .56375 L .772 .232 0 r
F
.49493 .5577 m .4935 .56358 L .49331 .55779 L .769 .226 0 r
F
.49069 .59522 m .49184 .60238 L .48898 .5966 L 0 .018 0 r
F
.4887 .58933 m .49069 .59522 L .48898 .5966 L .135 .085 0 r
F
.4894 .56397 m .48731 .57036 L .48667 .56423 L .643 .217 0 r
F
.48823 .57643 m .48688 .5833 L .48532 .57715 L .418 .16 0 r
F
.48731 .57036 m .48823 .57643 L .48532 .57715 L .518 .192 0 r
F
.50926 .62659 m .51995 .63256 L .51537 .62892 L .705 .084 0 r
F
.50513 .62214 m .50926 .62659 L .51537 .62892 L .696 .074 0 r
F
.49493 .5577 m .4951 .56344 L .4935 .56358 L .769 .226 0 r
F
.49635 .55762 m .4951 .56344 L .49493 .5577 L .765 .221 0 r
F
.57638 .6289 m .55383 .63506 L .55916 .62629 L .888 .966 0 r
F
.58134 .61848 m .57638 .6289 L .55916 .62629 L .861 .91 0 r
F
.60667 .62036 m .57638 .6289 L .58134 .61848 L .738 .844 0 r
F
.50316 .5512 m .50352 .55673 L .50268 .55693 L .494 .149 0 r
F
.50383 .55096 m .50352 .55673 L .50316 .5512 L .403 .12 0 r
F
.49409 .53174 m .49599 .53584 L .49925 .5371 L .837 .15 0 r
F
.48855 .53056 m .49599 .53584 L .49409 .53174 L .677 .062 0 r
F
.49635 .55762 m .49651 .56331 L .4951 .56344 L .765 .221 0 r
F
.49761 .55753 m .49651 .56331 L .49635 .55762 L .755 .216 0 r
F
.46571 .54341 m .46457 .55109 L .45414 .55058 L 1 .661 0 r
F
.47319 .54436 m .46457 .55109 L .46571 .54341 L 1 .577 0 r
F
.49761 .55753 m .49778 .56319 L .49651 .56331 L .755 .216 0 r
F
.49877 .55744 m .49778 .56319 L .49761 .55753 L .74 .21 0 r
F
.4894 .56397 m .48989 .56994 L .48731 .57036 L .643 .217 0 r
F
.49164 .56375 m .48989 .56994 L .4894 .56397 L .654 .21 0 r
F
.50135 .53802 m .50276 .54293 L .50366 .54378 L .899 .247 0 r
F
.49925 .5371 m .50276 .54293 L .50135 .53802 L .865 .203 0 r
F
.50383 .55096 m .5043 .55647 L .50352 .55673 L .403 .12 0 r
F
.50439 .55066 m .5043 .55647 L .50383 .55096 L .283 .081 0 r
F
.49877 .55744 m .49894 .56307 L .49778 .56319 L .74 .21 0 r
F
.49984 .55734 m .49894 .56307 L .49877 .55744 L .716 .203 0 r
F
.48989 .56994 m .48823 .57643 L .48731 .57036 L .531 .185 0 r
F
.48938 .58244 m .4887 .58933 L .48688 .5833 L .312 .125 0 r
F
.48823 .57643 m .48938 .58244 L .48688 .5833 L .418 .16 0 r
F
.50203 .62007 m .50926 .62659 L .50513 .62214 L .831 .155 0 r
F
.50985 .48609 m .50908 .48434 L .51748 .48145 L .577 .443 0 r
F
.50985 .48609 m .50381 .48969 L .50908 .48434 L F
.49984 .55734 m .50003 .56296 L .49894 .56307 L .716 .203 0 r
F
.50084 .55723 m .50003 .56296 L .49984 .55734 L .681 .195 0 r
F
.55916 .62629 m .55383 .63506 L .54252 .63237 L 1 1 0 r
F
.47479 .53737 m .47319 .54436 L .46571 .54341 L 1 .685 0 r
F
.49164 .56375 m .49202 .56963 L .48989 .56994 L .654 .21 0 r
F
.4935 .56358 m .49202 .56963 L .49164 .56375 L .667 .206 0 r
F
.50084 .55723 m .50106 .56283 L .50003 .56296 L .681 .195 0 r
F
.50179 .55709 m .50106 .56283 L .50084 .55723 L .633 .184 0 r
F
.487 .51178 m .47982 .51494 L .48492 .50881 L 1 1 0 r
F
.487 .51178 m .48334 .51771 L .47982 .51494 L F
.50439 .55066 m .505 .55614 L .5043 .55647 L .283 .081 0 r
F
.5048 .55025 m .505 .55614 L .50439 .55066 L .113 .028 0 r
F
.52439 .47936 m .52857 .4749 L .53812 .47414 L .448 .421 0 r
F
.52439 .47936 m .51748 .48145 L .52857 .4749 L F
.4935 .56358 m .49381 .56938 L .49202 .56963 L .667 .206 0 r
F
.4951 .56344 m .49381 .56938 L .4935 .56358 L .68 .205 0 r
F
.50179 .55709 m .50204 .56268 L .50106 .56283 L .633 .184 0 r
F
.50268 .55693 m .50204 .56268 L .50179 .55709 L .574 .17 0 r
F
.45569 .54207 m .45414 .55058 L .44004 .54986 L 1 .739 0 r
F
.46571 .54341 m .45414 .55058 L .45569 .54207 L 1 .661 0 r
F
.62439 .2848 m .65439 .24107 L .68335 .26153 L .602 .687 0 r
F
.62439 .2848 m .60291 .2725 L .65439 .24107 L F
.73998 .37359 m .68329 .41441 L .67341 .39104 L .605 .68 0 r
F
.73998 .37359 m .75137 .40486 L .68329 .41441 L F
.49279 .60097 m .49471 .60795 L .49184 .60238 L 0 0 0 r
F
.49069 .59522 m .49279 .60097 L .49184 .60238 L 0 .018 0 r
F
.49058 .57589 m .48938 .58244 L .48823 .57643 L .438 .157 0 r
F
.48989 .56994 m .49058 .57589 L .48823 .57643 L .531 .185 0 r
F
.49202 .56963 m .49058 .57589 L .48989 .56994 L .551 .183 0 r
F
.4951 .56344 m .49536 .56918 L .49381 .56938 L .68 .205 0 r
F
.49651 .56331 m .49536 .56918 L .4951 .56344 L .692 .204 0 r
F
.50268 .55693 m .50299 .56251 L .50204 .56268 L .574 .17 0 r
F
.50352 .55673 m .50299 .56251 L .50268 .55693 L .504 .153 0 r
F
.49072 .58837 m .49069 .59522 L .4887 .58933 L .171 .079 0 r
F
.48938 .58244 m .49072 .58837 L .4887 .58933 L .312 .125 0 r
F
.47479 .53737 m .46571 .54341 L .46793 .53586 L 1 .685 0 r
F
.47709 .53056 m .47479 .53737 L .46793 .53586 L 1 .803 0 r
F
.49651 .56331 m .49674 .56901 L .49536 .56918 L .692 .204 0 r
F
.49778 .56319 m .49674 .56901 L .49651 .56331 L .698 .203 0 r
F
.5048 .55025 m .5056 .55569 L .505 .55614 L .113 .028 0 r
F
.50352 .55673 m .50391 .5623 L .50299 .56251 L .504 .153 0 r
F
.5043 .55647 m .50391 .5623 L .50352 .55673 L .428 .131 0 r
F
.49778 .56319 m .49799 .56886 L .49674 .56901 L .698 .203 0 r
F
.49894 .56307 m .49799 .56886 L .49778 .56319 L .697 .201 0 r
F
.49557 .35469 m .51371 .37317 L .4996 .36856 L .423 .415 0 r
F
.47675 .35259 m .49557 .35469 L .4996 .36856 L .389 .389 0 r
F
.49202 .56963 m .49255 .57548 L .49058 .57589 L .551 .183 0 r
F
.49381 .56938 m .49255 .57548 L .49202 .56963 L .576 .183 0 r
F
.48334 .51771 m .47515 .52154 L .47982 .51494 L 1 1 0 r
F
.48334 .51771 m .47999 .52399 L .47515 .52154 L F
.49894 .56307 m .49915 .56873 L .49799 .56886 L .697 .201 0 r
F
.50003 .56296 m .49915 .56873 L .49894 .56307 L .686 .198 0 r
F
.49925 .5371 m .50116 .54177 L .50276 .54293 L .865 .203 0 r
F
.49599 .53584 m .50116 .54177 L .49925 .5371 L .778 .135 0 r
F
.52485 .65384 m .51608 .65695 L .52125 .65082 L .882 .757 0 r
F
.52485 .65384 m .51772 .66005 L .51608 .65695 L F
.53155 .64714 m .52485 .65384 L .52125 .65082 L 1 1 0 r
F
.47709 .53056 m .46793 .53586 L .47112 .52854 L 1 .803 0 r
F
.48855 .53056 m .49112 .53412 L .49599 .53584 L .677 .062 0 r
F
.48051 .52894 m .49112 .53412 L .48855 .53056 L .487 0 0 r
F
.49145 .5818 m .49072 .58837 L .48938 .58244 L .345 .125 0 r
F
.49058 .57589 m .49145 .5818 L .48938 .58244 L .438 .157 0 r
F
.49541 .49808 m .48973 .49894 L .497 .49396 L .915 .655 0 r
F
.49541 .49808 m .4902 .50319 L .48973 .49894 L F
.40021 .74883 m .38106 .76413 L .36696 .75203 L .481 .504 0 r
F
.40021 .74883 m .41015 .75941 L .38106 .76413 L F
.5043 .55647 m .50479 .56203 L .50391 .5623 L .428 .131 0 r
F
.505 .55614 m .50479 .56203 L .5043 .55647 L .339 .103 0 r
F
.50003 .56296 m .50024 .56859 L .49915 .56873 L .686 .198 0 r
F
.50106 .56283 m .50024 .56859 L .50003 .56296 L .664 .192 0 r
F
.49255 .57548 m .49145 .5818 L .49058 .57589 L .465 .158 0 r
F
.49381 .56938 m .49423 .57517 L .49255 .57548 L .576 .183 0 r
F
.49536 .56918 m .49423 .57517 L .49381 .56938 L .602 .186 0 r
F
.46793 .53586 m .46571 .54341 L .45569 .54207 L 1 .775 0 r
F
.44211 .5402 m .44004 .54986 L .42087 .54884 L .923 .791 0 r
F
.45569 .54207 m .44004 .54986 L .44211 .5402 L 1 .739 0 r
F
.65999 .64472 m .73368 .63532 L .72422 .64721 L .282 .366 0 r
F
.50106 .56283 m .50129 .56846 L .50024 .56859 L .664 .192 0 r
F
.50204 .56268 m .50129 .56846 L .50106 .56283 L .628 .184 0 r
F
.65532 .14449 m .6375 .20583 L .61067 .18478 L .634 .673 0 r
F
.65532 .14449 m .69253 .17361 L .6375 .20583 L F
.4922 .5942 m .49279 .60097 L .49069 .59522 L 0 .016 0 r
F
.49072 .58837 m .4922 .5942 L .49069 .59522 L .171 .079 0 r
F
.53155 .64714 m .52125 .65082 L .5261 .64435 L 1 1 0 r
F
.53753 .63997 m .53155 .64714 L .5261 .64435 L F
.49387 .30952 m .46976 .29356 L .4972 .28863 L .816 .939 0 r
F
.49387 .30952 m .47452 .31445 L .46976 .29356 L F
.49536 .56918 m .4957 .57492 L .49423 .57517 L .602 .186 0 r
F
.49674 .56901 m .4957 .57492 L .49536 .56918 L .628 .189 0 r
F
.50204 .56268 m .50232 .5683 L .50129 .56846 L .628 .184 0 r
F
.50299 .56251 m .50232 .5683 L .50204 .56268 L .581 .173 0 r
F
.51772 .66005 m .51081 .66271 L .51608 .65695 L .744 .506 0 r
F
.51772 .66005 m .51045 .66577 L .51081 .66271 L F
.505 .55614 m .50564 .56168 L .50479 .56203 L .339 .103 0 r
F
.5056 .55569 m .50564 .56168 L .505 .55614 L .225 .069 0 r
F
.53511 .36584 m .54108 .38721 L .52777 .37942 L .495 .485 0 r
F
.53511 .36584 m .55372 .37478 L .54108 .38721 L F
.49674 .56901 m .49702 .57472 L .4957 .57492 L .628 .189 0 r
F
.49799 .56886 m .49702 .57472 L .49674 .56901 L .648 .192 0 r
F
.50299 .56251 m .50332 .56813 L .50232 .5683 L .581 .173 0 r
F
.50391 .5623 m .50332 .56813 L .50299 .56251 L .523 .16 0 r
F
.49255 .57548 m .4932 .58132 L .49145 .5818 L .465 .158 0 r
F
.49423 .57517 m .4932 .58132 L .49255 .57548 L .498 .162 0 r
F
.4949 .60658 m .49747 .61333 L .49471 .60795 L .686 .171 0 r
F
.49279 .60097 m .4949 .60658 L .49471 .60795 L 0 0 0 r
F
.49076 .67934 m .48266 .68321 L .49087 .68024 L F
.50276 .54293 m .50448 .54799 L .50493 .54898 L .724 .189 0 r
F
.49245 .58765 m .4922 .5942 L .49072 .58837 L .227 .085 0 r
F
.49145 .5818 m .49245 .58765 L .49072 .58837 L .345 .125 0 r
F
.49799 .56886 m .49824 .57455 L .49702 .57472 L .648 .192 0 r
F
.49915 .56873 m .49824 .57455 L .49799 .56886 L .661 .193 0 r
F
.4932 .58132 m .49245 .58765 L .49145 .5818 L .386 .131 0 r
F
.50391 .5623 m .50431 .56791 L .50332 .56813 L .523 .16 0 r
F
.50479 .56203 m .50431 .56791 L .50391 .5623 L .46 .143 0 r
F
.49915 .56873 m .49938 .5744 L .49824 .57455 L .661 .193 0 r
F
.50024 .56859 m .49938 .5744 L .49915 .56873 L .663 .193 0 r
F
.4556 .32178 m .41833 .3136 L .44296 .30197 L .89 .969 0 r
F
.47452 .31445 m .4556 .32178 L .44296 .30197 L .862 .968 0 r
F
.5056 .55569 m .50646 .56122 L .50564 .56168 L .225 .069 0 r
F
.50607 .55511 m .50646 .56122 L .5056 .55569 L .092 .033 0 r
F
.49423 .57517 m .49473 .58095 L .4932 .58132 L .498 .162 0 r
F
.4957 .57492 m .49473 .58095 L .49423 .57517 L .535 .169 0 r
F
.40154 .69863 m .42574 .69494 L .43229 .69473 L .161 .335 0 r
F
.40154 .69863 m .3919 .69675 L .42574 .69494 L F
.50024 .56859 m .50048 .57425 L .49938 .5744 L .663 .193 0 r
F
.50129 .56846 m .50048 .57425 L .50024 .56859 L .653 .19 0 r
F
.50479 .56203 m .50531 .56764 L .50431 .56791 L .46 .143 0 r
F
.50564 .56168 m .50531 .56764 L .50479 .56203 L .392 .124 0 r
F
.49374 .59993 m .4949 .60658 L .49279 .60097 L 0 0 0 r
F
.4922 .5942 m .49374 .59993 L .49279 .60097 L 0 .016 0 r
F
.50129 .56846 m .50154 .57411 L .50048 .57425 L .653 .19 0 r
F
.50232 .5683 m .50154 .57411 L .50129 .56846 L .63 .185 0 r
F
.4957 .57492 m .4961 .58066 L .49473 .58095 L .535 .169 0 r
F
.49702 .57472 m .4961 .58066 L .4957 .57492 L .572 .175 0 r
F
.46793 .53586 m .45569 .54207 L .45874 .53373 L 1 .775 0 r
F
.47112 .52854 m .46793 .53586 L .45874 .53373 L 1 .897 0 r
F
.49599 .53584 m .49859 .54018 L .50116 .54177 L .778 .135 0 r
F
.49112 .53412 m .49859 .54018 L .49599 .53584 L .634 .041 0 r
F
.42357 .53757 m .42087 .54884 L .39463 .5474 L .818 .807 0 r
F
.44211 .5402 m .42087 .54884 L .42357 .53757 L .923 .791 0 r
F
.61004 .60761 m .60667 .62036 L .58134 .61848 L .71 .796 0 r
F
.64635 .6076 m .60667 .62036 L .61004 .60761 L .637 .737 0 r
F
.4932 .58132 m .49395 .58711 L .49245 .58765 L .386 .131 0 r
F
.49473 .58095 m .49395 .58711 L .4932 .58132 L .429 .141 0 r
F
.50232 .5683 m .50259 .57395 L .50154 .57411 L .63 .185 0 r
F
.50332 .56813 m .50259 .57395 L .50232 .5683 L .595 .177 0 r
F
.51537 .3591 m .52777 .37942 L .51371 .37317 L .458 .448 0 r
F
.49557 .35469 m .51537 .3591 L .51371 .37317 L .423 .415 0 r
F
.4902 .50319 m .48237 .50465 L .48973 .49894 L 1 .961 0 r
F
.4902 .50319 m .48492 .50881 L .48237 .50465 L F
.49702 .57472 m .49735 .58043 L .4961 .58066 L .572 .175 0 r
F
.49824 .57455 m .49735 .58043 L .49702 .57472 L .605 .181 0 r
F
.51045 .66577 m .50567 .66813 L .51081 .66271 L .582 .439 0 r
F
.51045 .66577 m .504 .67054 L .50567 .66813 L F
.51081 .66271 m .50632 .66745 L .50711 .66603 L .608 .423 0 r
F
.50632 .66745 m .50567 .66813 L .50711 .66603 L F
.51081 .66271 m .50711 .66603 L .51082 .66048 L F
.51082 .66048 m .50776 .66506 L .5079 .66451 L .648 .404 0 r
F
.50776 .66506 m .50711 .66603 L .5079 .66451 L F
.5079 .66451 m .50542 .67001 L .50646 .66903 L 0 0 0 r
F
.5079 .66451 m .50759 .66551 L .50801 .66412 L F
.50759 .66551 m .50646 .66903 L .50761 .66538 L F
.50759 .66551 m .50761 .66538 L .50801 .66412 L F
.5079 .66451 m .50801 .66412 L .50823 .66342 L F
.51082 .66048 m .5079 .66451 L .51058 .65886 L .648 .404 0 r
F
.51058 .65886 m .50856 .66313 L .50823 .66342 L .716 .393 0 r
F
.50856 .66313 m .5079 .66451 L .50823 .66342 L F
.5076 .66541 m .50646 .66903 L .50696 .66833 L 0 0 0 r
F
.50823 .66342 m .50696 .66833 L .508 .66362 L F
.50823 .66342 m .508 .66362 L .50822 .66263 L F
.50764 .66523 m .50696 .66833 L .50706 .66783 L .692 .331 0 r
F
.50822 .66263 m .50763 .66527 L .50764 .66523 L F
.50763 .66527 m .50696 .66833 L .50764 .66523 L F
.50711 .66603 m .50542 .67001 L .50768 .66501 L 0 0 0 r
F
.50711 .66603 m .50768 .66501 L .5079 .66451 L F
.50567 .66813 m .50365 .67137 L .50688 .66638 L F
.50567 .66813 m .50688 .66638 L .50711 .66603 L F
.504 .67054 m .50336 .67101 L .50567 .66813 L .582 .439 0 r
F
.50564 .56168 m .50631 .56729 L .50531 .56764 L .392 .124 0 r
F
.50646 .56122 m .50631 .56729 L .50564 .56168 L .315 .102 0 r
F
.49354 .59344 m .49374 .59993 L .4922 .5942 L .066 .031 0 r
F
.49245 .58765 m .49354 .59344 L .4922 .5942 L .227 .085 0 r
F
.47452 .31445 m .44296 .30197 L .46976 .29356 L .862 .968 0 r
F
.49395 .58711 m .49354 .59344 L .49245 .58765 L .293 .099 0 r
F
.50332 .56813 m .50365 .57378 L .50259 .57395 L .595 .177 0 r
F
.50431 .56791 m .50365 .57378 L .50332 .56813 L .549 .167 0 r
F
.50607 .55511 m .50722 .56061 L .50646 .56122 L .092 .033 0 r
F
.50637 .55431 m .50722 .56061 L .50607 .55511 L 0 .006 0 r
F
.45874 .53373 m .45569 .54207 L .44211 .5402 L 1 .849 0 r
F
.51537 .3591 m .53511 .36584 L .52777 .37942 L .458 .448 0 r
F
.49824 .57455 m .49852 .58024 L .49735 .58043 L .605 .181 0 r
F
.49938 .5744 m .49852 .58024 L .49824 .57455 L .631 .186 0 r
F
.50926 .62659 m .51259 .63081 L .51995 .63256 L .705 .084 0 r
F
.50504 .62487 m .51259 .63081 L .50926 .62659 L .897 .156 0 r
F
.50203 .62007 m .50504 .62487 L .50926 .62659 L .831 .155 0 r
F
.50002 .61854 m .50504 .62487 L .50203 .62007 L .986 .213 0 r
F
.48051 .52894 m .484 .53174 L .49112 .53412 L .487 0 0 r
F
.469 .52672 m .484 .53174 L .48051 .52894 L .246 0 0 r
F
.49473 .58095 m .49531 .58671 L .49395 .58711 L .429 .141 0 r
F
.4961 .58066 m .49531 .58671 L .49473 .58095 L .476 .152 0 r
F
.5558 .6415 m .55353 .64258 L .55355 .64258 L 0 0 0 r
F
.55421 .63972 m .55501 .64055 L .57941 .64154 L .124 0 0 r
F
.55501 .64055 m .58084 .64063 L .57941 .64154 L .071 0 0 r
F
.55501 .64055 m .55594 .64149 L .58084 .64063 L F
.5558 .6415 m .57802 .63984 L .58084 .64063 L 0 0 0 r
F
.5558 .6415 m .55355 .64258 L .57802 .63984 L F
.5559 .64145 m .5558 .6415 L .55594 .64149 L .071 0 0 r
F
.55501 .64055 m .5558 .6415 L .5559 .64145 L F
.5513 .63951 m .55501 .64055 L .55421 .63972 L .124 0 0 r
F
.53493 .63747 m .55501 .64055 L .5513 .63951 L .318 0 0 r
F
.50431 .56791 m .50472 .57357 L .50365 .57378 L .549 .167 0 r
F
.50531 .56764 m .50472 .57357 L .50431 .56791 L .497 .156 0 r
F
.49938 .5744 m .49964 .58008 L .49852 .58024 L .631 .186 0 r
F
.50048 .57425 m .49964 .58008 L .49938 .5744 L .646 .189 0 r
F
.50381 .48969 m .49958 .48815 L .50908 .48434 L .731 .506 0 r
F
.50381 .48969 m .497 .49396 L .49958 .48815 L F
.4949 .60658 m .49693 .61206 L .49747 .61333 L .686 .171 0 r
F
.49693 .61206 m .50002 .61854 L .49747 .61333 L .878 .236 0 r
F
.50048 .57425 m .50073 .57993 L .49964 .58008 L .646 .189 0 r
F
.50154 .57411 m .50073 .57993 L .50048 .57425 L .649 .189 0 r
F
.50646 .56122 m .50734 .56684 L .50631 .56729 L .315 .102 0 r
F
.50722 .56061 m .50734 .56684 L .50646 .56122 L .231 .082 0 r
F
.55916 .62629 m .54252 .63237 L .54632 .62439 L 1 1 0 r
F
.56261 .61712 m .55916 .62629 L .54632 .62439 L 1 .936 0 r
F
.58134 .61848 m .55916 .62629 L .56261 .61712 L .861 .91 0 r
F
.50531 .56764 m .50582 .5733 L .50472 .57357 L .497 .156 0 r
F
.50631 .56729 m .50582 .5733 L .50531 .56764 L .443 .143 0 r
F
.4961 .58066 m .49655 .58639 L .49531 .58671 L .476 .152 0 r
F
.49735 .58043 m .49655 .58639 L .4961 .58066 L .524 .163 0 r
F
.50154 .57411 m .5018 .57978 L .50073 .57993 L .649 .189 0 r
F
.50259 .57395 m .5018 .57978 L .50154 .57411 L .638 .187 0 r
F
.49395 .58711 m .49478 .59287 L .49354 .59344 L .293 .099 0 r
F
.49531 .58671 m .49478 .59287 L .49395 .58711 L .361 .116 0 r
F
.43926 .33625 m .47675 .35259 L .45991 .35262 L .421 .433 0 r
F
.41983 .34116 m .43926 .33625 L .45991 .35262 L .408 .423 0 r
F
.4953 .60557 m .49693 .61206 L .4949 .60658 L 0 0 0 r
F
.49374 .59993 m .4953 .60557 L .4949 .60658 L F
.5946 .37037 m .58385 .39813 L .57024 .38567 L .577 .605 0 r
F
.5946 .37037 m .61333 .38601 L .58385 .39813 L F
.50259 .57395 m .50287 .57963 L .5018 .57978 L .638 .187 0 r
F
.50365 .57378 m .50287 .57963 L .50259 .57395 L .615 .183 0 r
F
.48492 .50881 m .47526 .51105 L .48237 .50465 L 1 1 0 r
F
.48492 .50881 m .47982 .51494 L .47526 .51105 L F
.35764 .73899 m .3224 .75633 L .3084 .74085 L .501 .542 0 r
F
.35764 .73899 m .36696 .75203 L .3224 .75633 L F
.49735 .58043 m .49771 .58615 L .49655 .58639 L .524 .163 0 r
F
.49852 .58024 m .49771 .58615 L .49735 .58043 L .569 .172 0 r
F
.49354 .59344 m .49469 .59916 L .49374 .59993 L .066 .031 0 r
F
.49478 .59287 m .49469 .59916 L .49354 .59344 L .174 .057 0 r
F
.49469 .59916 m .4953 .60557 L .49374 .59993 L 0 0 0 r
F
.50637 .55431 m .50792 .55979 L .50722 .56061 L 0 .006 0 r
F
.50643 .55323 m .50792 .55979 L .50637 .55431 L 0 0 0 r
F
.50631 .56729 m .50697 .57297 L .50582 .5733 L .443 .143 0 r
F
.50734 .56684 m .50697 .57297 L .50631 .56729 L .39 .13 0 r
F
.50365 .57378 m .50397 .57946 L .50287 .57963 L .615 .183 0 r
F
.50472 .57357 m .50397 .57946 L .50365 .57378 L .581 .176 0 r
F
.49852 .58024 m .49883 .58595 L .49771 .58615 L .569 .172 0 r
F
.49964 .58008 m .49883 .58595 L .49852 .58024 L .607 .181 0 r
F
.54632 .62439 m .54252 .63237 L .534 .63041 L 1 1 0 r
F
.43201 .7559 m .42321 .76921 L .41015 .75941 L .434 .421 0 r
F
.43201 .7559 m .44143 .76478 L .42321 .76921 L F
.65289 .46291 m .7095 .43662 L .71927 .45523 L .473 .47 0 r
F
.65289 .46291 m .6442 .45149 L .7095 .43662 L F
.47982 .51494 m .47515 .52154 L .46875 .5181 L 1 1 0 r
F
.49531 .58671 m .49593 .59244 L .49478 .59287 L .361 .116 0 r
F
.49655 .58639 m .49593 .59244 L .49531 .58671 L .424 .134 0 r
F
.50722 .56061 m .5084 .56623 L .50734 .56684 L .231 .082 0 r
F
.50792 .55979 m .5084 .56623 L .50722 .56061 L .15 .068 0 r
F
.47982 .51494 m .46875 .5181 L .47526 .51105 L 1 1 0 r
F
.50472 .57357 m .50511 .57926 L .50397 .57946 L .581 .176 0 r
F
.50582 .5733 m .50511 .57926 L .50472 .57357 L .541 .169 0 r
F
.49964 .58008 m .49991 .58578 L .49883 .58595 L .607 .181 0 r
F
.50073 .57993 m .49991 .58578 L .49964 .58008 L .635 .186 0 r
F
.39804 .53388 m .39463 .5474 L .35853 .54537 L .729 .789 0 r
F
.42357 .53757 m .39463 .5474 L .39804 .53388 L .818 .807 0 r
F
.56733 .4691 m .58614 .45628 L .59896 .46183 L .449 .426 0 r
F
.56733 .4691 m .55782 .46677 L .58614 .45628 L F
.50073 .57993 m .50098 .58562 L .49991 .58578 L .635 .186 0 r
F
.5018 .57978 m .50098 .58562 L .50073 .57993 L .65 .19 0 r
F
.50734 .56684 m .50821 .57253 L .50697 .57297 L .39 .13 0 r
F
.5084 .56623 m .50821 .57253 L .50734 .56684 L .336 .119 0 r
F
.49655 .58639 m .49703 .59212 L .49593 .59244 L .424 .134 0 r
F
.49771 .58615 m .49703 .59212 L .49655 .58639 L .483 .151 0 r
F
.49478 .59287 m .49564 .59859 L .49469 .59916 L .174 .057 0 r
F
.49593 .59244 m .49564 .59859 L .49478 .59287 L .281 .087 0 r
F
.50582 .5733 m .50631 .57902 L .50511 .57926 L .541 .169 0 r
F
.50697 .57297 m .50631 .57902 L .50582 .5733 L .498 .16 0 r
F
.5018 .57978 m .50205 .58548 L .50098 .58562 L .65 .19 0 r
F
.50287 .57963 m .50205 .58548 L .5018 .57978 L .652 .191 0 r
F
.49112 .53412 m .49467 .53799 L .49859 .54018 L .634 .041 0 r
F
.484 .53174 m .49467 .53799 L .49112 .53412 L .426 0 0 r
F
.50336 .67101 m .49674 .67582 L .50087 .67324 L 0 0 0 r
F
.50336 .67101 m .50087 .67324 L .50567 .66813 L F
.50287 .57963 m .50315 .58533 L .50205 .58548 L .652 .191 0 r
F
.50397 .57946 m .50315 .58533 L .50287 .57963 L .641 .19 0 r
F
.49771 .58615 m .4981 .59186 L .49703 .59212 L .483 .151 0 r
F
.49883 .58595 m .4981 .59186 L .49771 .58615 L .539 .165 0 r
F
.49469 .59916 m .49585 .60482 L .4953 .60557 L 0 0 0 r
F
.49564 .59859 m .49585 .60482 L .49469 .59916 L .015 .002 0 r
F
.50697 .57297 m .50761 .57871 L .50631 .57902 L .498 .16 0 r
F
.50821 .57253 m .50761 .57871 L .50697 .57297 L .456 .153 0 r
F
.4953 .60557 m .4968 .61112 L .49693 .61206 L 0 0 0 r
F
.49585 .60482 m .4968 .61112 L .4953 .60557 L F
.50397 .57946 m .50428 .58517 L .50315 .58533 L .641 .19 0 r
F
.50511 .57926 m .50428 .58517 L .50397 .57946 L .62 .186 0 r
F
.65999 .64472 m .66498 .63771 L .73368 .63532 L .282 .366 0 r
F
.61325 .64289 m .66498 .63771 L .65999 .64472 L .204 .347 0 r
F
.49693 .61206 m .4988 .61742 L .50002 .61854 L .878 .236 0 r
F
.4968 .61112 m .4988 .61742 L .49693 .61206 L .864 .256 0 r
F
.45874 .53373 m .44211 .5402 L .44628 .53075 L 1 .849 0 r
F
.49883 .58595 m .49915 .59166 L .4981 .59186 L .539 .165 0 r
F
.49991 .58578 m .49915 .59166 L .49883 .58595 L .59 .176 0 r
F
.65537 .3686 m .6269 .40319 L .61333 .38601 L .599 .655 0 r
F
.65537 .3686 m .67341 .39104 L .6269 .40319 L F
.49593 .59244 m .49659 .59816 L .49564 .59859 L .281 .087 0 r
F
.49703 .59212 m .49659 .59816 L .49593 .59244 L .373 .115 0 r
F
.50002 .61854 m .50223 .62361 L .50504 .62487 L .986 .213 0 r
F
.4988 .61742 m .50223 .62361 L .50002 .61854 L 1 .256 0 r
F
.50792 .55979 m .5095 .5654 L .5084 .56623 L .15 .068 0 r
F
.50853 .55867 m .5095 .5654 L .50792 .55979 L .089 .067 0 r
F
.50643 .55323 m .50853 .55867 L .50792 .55979 L 0 0 0 r
F
.44628 .53075 m .44211 .5402 L .42357 .53757 L 1 .888 0 r
F
.51748 .48145 m .51687 .47677 L .52857 .4749 L .59 .459 0 r
F
.51748 .48145 m .50908 .48434 L .51687 .47677 L F
.50615 .55176 m .50853 .55867 L .50643 .55323 L 0 .015 0 r
F
.49467 .53799 m .50178 .54479 L .49859 .54018 L .503 0 0 r
F
.58349 .60763 m .58134 .61848 L .56261 .61712 L .811 .836 0 r
F
.61004 .60761 m .58134 .61848 L .58349 .60763 L .71 .796 0 r
F
.5084 .56623 m .50956 .57195 L .50821 .57253 L .336 .119 0 r
F
.5095 .5654 m .50956 .57195 L .5084 .56623 L .286 .114 0 r
F
.50511 .57926 m .50548 .58499 L .50428 .58517 L .62 .186 0 r
F
.50631 .57902 m .50548 .58499 L .50511 .57926 L .592 .182 0 r
F
.49991 .58578 m .50019 .59148 L .49915 .59166 L .59 .176 0 r
F
.50098 .58562 m .50019 .59148 L .49991 .58578 L .63 .185 0 r
F
.50504 .62487 m .50748 .62952 L .51259 .63081 L .897 .156 0 r
F
.50223 .62361 m .50748 .62952 L .50504 .62487 L 1 .209 0 r
F
.50098 .58562 m .50123 .59133 L .50019 .59148 L .63 .185 0 r
F
.50205 .58548 m .50123 .59133 L .50098 .58562 L .657 .191 0 r
F
.50821 .57253 m .50904 .5783 L .50761 .57871 L .456 .153 0 r
F
.50956 .57195 m .50904 .5783 L .50821 .57253 L .419 .148 0 r
F
.49703 .59212 m .49754 .59783 L .49659 .59816 L .373 .115 0 r
F
.4981 .59186 m .49754 .59783 L .49703 .59212 L .448 .139 0 r
F
.5261 .64435 m .51837 .64862 L .52186 .64231 L 1 1 0 r
F
.5261 .64435 m .52125 .65082 L .51837 .64862 L F
.50631 .57902 m .50676 .58477 L .50548 .58499 L .592 .182 0 r
F
.50761 .57871 m .50676 .58477 L .50631 .57902 L .56 .178 0 r
F
.49564 .59859 m .4965 .60426 L .49585 .60482 L .015 .002 0 r
F
.49659 .59816 m .4965 .60426 L .49564 .59859 L .183 .051 0 r
F
.469 .52672 m .47373 .52845 L .484 .53174 L .246 0 0 r
F
.52125 .65082 m .51463 .65468 L .51837 .64862 L 1 .76 0 r
F
.52125 .65082 m .51608 .65695 L .51463 .65468 L F
.50205 .58548 m .5023 .5912 L .50123 .59133 L .657 .191 0 r
F
.50315 .58533 m .5023 .5912 L .50205 .58548 L .672 .195 0 r
F
.497 .49396 m .48942 .49296 L .49958 .48815 L .861 .729 0 r
F
.497 .49396 m .48973 .49894 L .48942 .49296 L F
.50315 .58533 m .5034 .59106 L .5023 .5912 L .672 .195 0 r
F
.50428 .58517 m .5034 .59106 L .50315 .58533 L .674 .197 0 r
F
.4981 .59186 m .4985 .59757 L .49754 .59783 L .448 .139 0 r
F
.49915 .59166 m .4985 .59757 L .4981 .59186 L .516 .158 0 r
F
.53812 .47414 m .54462 .46561 L .55782 .46677 L .494 .436 0 r
F
.53812 .47414 m .52857 .4749 L .54462 .46561 L F
.50761 .57871 m .50818 .5845 L .50676 .58477 L .56 .178 0 r
F
.50904 .5783 m .50818 .5845 L .50761 .57871 L .528 .175 0 r
F
.49585 .60482 m .49696 .61042 L .4968 .61112 L 0 0 0 r
F
.4965 .60426 m .49696 .61042 L .49585 .60482 L F
.4618 .68979 m .47086 .68977 L .47592 .68665 L F
.4618 .68979 m .45469 .69186 L .47086 .68977 L F
.53493 .63747 m .53753 .63981 L .55501 .64055 L .318 0 0 r
F
.50428 .58517 m .50456 .59092 L .5034 .59106 L .674 .197 0 r
F
.50548 .58499 m .50456 .59092 L .50428 .58517 L .667 .198 0 r
F
.54632 .62439 m .534 .63041 L .53669 .62302 L 1 1 0 r
F
.54872 .61614 m .54632 .62439 L .53669 .62302 L 1 .906 0 r
F
.56261 .61712 m .54632 .62439 L .54872 .61614 L 1 .936 0 r
F
.48266 .68321 m .48603 .68436 L .49087 .68024 L 0 0 0 r
F
.48266 .68321 m .47592 .68665 L .48603 .68436 L F
.49915 .59166 m .49947 .59737 L .4985 .59757 L .516 .158 0 r
F
.50019 .59148 m .49947 .59737 L .49915 .59166 L .579 .173 0 r
F
.49659 .59816 m .49724 .60385 L .4965 .60426 L .183 .051 0 r
F
.49754 .59783 m .49724 .60385 L .49659 .59816 L .319 .095 0 r
F
.50956 .57195 m .51066 .57777 L .50904 .5783 L .419 .148 0 r
F
.51107 .57117 m .51066 .57777 L .50956 .57195 L .389 .148 0 r
F
.5095 .5654 m .51107 .57117 L .50956 .57195 L .286 .114 0 r
F
.51068 .56429 m .51107 .57117 L .5095 .5654 L .249 .117 0 r
F
.50853 .55867 m .51068 .56429 L .5095 .5654 L .089 .067 0 r
F
.51608 .65695 m .51082 .66048 L .51463 .65468 L .806 .49 0 r
F
.51608 .65695 m .51081 .66271 L .51082 .66048 L F
.50548 .58499 m .50581 .59076 L .50456 .59092 L .667 .198 0 r
F
.50676 .58477 m .50581 .59076 L .50548 .58499 L .651 .197 0 r
F
.4968 .61112 m .49818 .61658 L .4988 .61742 L .864 .256 0 r
F
.49696 .61042 m .49818 .61658 L .4968 .61112 L .757 .241 0 r
F
.50019 .59148 m .50046 .5972 L .49947 .59737 L .579 .173 0 r
F
.50123 .59133 m .50046 .5972 L .50019 .59148 L .631 .185 0 r
F
.28172 .70263 m .33797 .69386 L .34536 .69924 L .268 .361 0 r
F
.28172 .70263 m .26891 .69301 L .33797 .69386 L F
.50904 .5783 m .50979 .58415 L .50818 .5845 L .528 .175 0 r
F
.51066 .57777 m .50979 .58415 L .50904 .5783 L .499 .174 0 r
F
.50902 .55713 m .51068 .56429 L .50853 .55867 L .06 .083 0 r
F
.50615 .55176 m .50902 .55713 L .50853 .55867 L 0 .015 0 r
F
.50123 .59133 m .50148 .59706 L .50046 .5972 L .631 .185 0 r
F
.5023 .5912 m .50148 .59706 L .50123 .59133 L .67 .194 0 r
F
.50676 .58477 m .50716 .59057 L .50581 .59076 L .651 .197 0 r
F
.50818 .5845 m .50716 .59057 L .50676 .58477 L .631 .197 0 r
F
.49754 .59783 m .49804 .60353 L .49724 .60385 L .319 .095 0 r
F
.4985 .59757 m .49804 .60353 L .49754 .59783 L .419 .128 0 r
F
.4988 .61742 m .50043 .62267 L .50223 .62361 L 1 .256 0 r
F
.49818 .61658 m .50043 .62267 L .4988 .61742 L 1 .288 0 r
F
.5023 .5912 m .50253 .59693 L .50148 .59706 L .67 .194 0 r
F
.5034 .59106 m .50253 .59693 L .5023 .5912 L .697 .201 0 r
F
.36258 .52867 m .35853 .54537 L .30861 .54253 L .662 .751 0 r
F
.39804 .53388 m .35853 .54537 L .36258 .52867 L .729 .789 0 r
F
.4965 .60426 m .49733 .6099 L .49696 .61042 L 0 0 0 r
F
.49724 .60385 m .49733 .6099 L .4965 .60426 L .061 .007 0 r
F
.534 .63041 m .52496 .63576 L .52752 .62899 L 1 1 0 r
F
.53669 .62302 m .534 .63041 L .52752 .62899 L 1 .958 0 r
F
.5034 .59106 m .50364 .59681 L .50253 .59693 L .697 .201 0 r
F
.50456 .59092 m .50364 .59681 L .5034 .59106 L .713 .206 0 r
F
.50818 .5845 m .50868 .59034 L .50716 .59057 L .631 .197 0 r
F
.50979 .58415 m .50868 .59034 L .50818 .5845 L .61 .197 0 r
F
.50542 .54973 m .50902 .55713 L .50615 .55176 L 0 .057 0 r
F
.4985 .59757 m .49889 .60328 L .49804 .60353 L .419 .128 0 r
F
.49947 .59737 m .49889 .60328 L .4985 .59757 L .501 .153 0 r
F
.56399 .60766 m .56261 .61712 L .54872 .61614 L .934 .835 0 r
F
.58349 .60763 m .56261 .61712 L .56399 .60766 L .811 .836 0 r
F
.50456 .59092 m .50481 .59668 L .50364 .59681 L .713 .206 0 r
F
.50581 .59076 m .50481 .59668 L .50456 .59092 L .72 .21 0 r
F
.51066 .57777 m .51165 .58369 L .50979 .58415 L .499 .174 0 r
F
.51255 .57706 m .51165 .58369 L .51066 .57777 L .477 .178 0 r
F
.51107 .57117 m .51255 .57706 L .51066 .57777 L .389 .148 0 r
F
.50223 .62361 m .50401 .62856 L .50748 .62952 L 1 .209 0 r
F
.50043 .62267 m .50401 .62856 L .50223 .62361 L 1 .259 0 r
F
.49947 .59737 m .49979 .60308 L .49889 .60328 L .501 .153 0 r
F
.50046 .5972 m .49979 .60308 L .49947 .59737 L .575 .171 0 r
F
.51281 .5701 m .51255 .57706 L .51107 .57117 L .367 .155 0 r
F
.51068 .56429 m .51281 .5701 L .51107 .57117 L .249 .117 0 r
F
.49696 .61042 m .49798 .61597 L .49818 .61658 L .757 .241 0 r
F
.49733 .6099 m .49798 .61597 L .49696 .61042 L 0 0 0 r
F
.50581 .59076 m .50609 .59655 L .50481 .59668 L .72 .21 0 r
F
.50716 .59057 m .50609 .59655 L .50581 .59076 L .719 .214 0 r
F
.49724 .60385 m .49787 .60951 L .49733 .6099 L .061 .007 0 r
F
.49804 .60353 m .49787 .60951 L .49724 .60385 L .262 .073 0 r
F
.50979 .58415 m .51043 .59006 L .50868 .59034 L .61 .197 0 r
F
.51165 .58369 m .51043 .59006 L .50979 .58415 L .591 .201 0 r
F
.484 .53174 m .48886 .53496 L .49467 .53799 L .426 0 0 r
F
.49674 .67582 m .49087 .68024 L .49664 .67808 L 0 0 0 r
F
.48973 .49894 m .47913 .49878 L .48942 .49296 L 1 .993 0 r
F
.48973 .49894 m .48237 .50465 L .47913 .49878 L F
.49467 .53799 m .49904 .54224 L .50178 .54479 L .503 0 0 r
F
.50046 .5972 m .50073 .60293 L .49979 .60308 L .575 .171 0 r
F
.50148 .59706 m .50073 .60293 L .50046 .5972 L .639 .186 0 r
F
.50716 .59057 m .50749 .5964 L .50609 .59655 L .719 .214 0 r
F
.50868 .59034 m .50749 .5964 L .50716 .59057 L .714 .218 0 r
F
.54778 .2891 m .54035 .25818 L .57446 .2633 L .675 .787 0 r
F
.54778 .2891 m .5237 .28722 L .54035 .25818 L F
.50148 .59706 m .50171 .60279 L .50073 .60293 L .639 .186 0 r
F
.50253 .59693 m .50171 .60279 L .50148 .59706 L .69 .198 0 r
F
.51197 .56276 m .51281 .5701 L .51068 .56429 L .231 .133 0 r
F
.50902 .55713 m .51197 .56276 L .51068 .56429 L .06 .083 0 r
F
.61325 .64289 m .6159 .63942 L .66498 .63771 L .204 .347 0 r
F
.57941 .64154 m .6159 .63942 L .61325 .64289 L .088 .31 0 r
F
.49804 .60353 m .49852 .60921 L .49787 .60951 L .262 .073 0 r
F
.49889 .60328 m .49852 .60921 L .49804 .60353 L .397 .119 0 r
F
.50253 .59693 m .50275 .60268 L .50171 .60279 L .69 .198 0 r
F
.50364 .59681 m .50275 .60268 L .50253 .59693 L .729 .208 0 r
F
.49818 .61658 m .49938 .62198 L .50043 .62267 L 1 .288 0 r
F
.49798 .61597 m .49888 .62147 L .49938 .62198 L .948 .299 0 r
F
.49798 .61597 m .49854 .61838 L .49818 .61658 L F
.4981 .6155 m .49888 .62147 L .49798 .61597 L .773 .264 0 r
F
.49844 .61811 m .49877 .62108 L .49888 .62147 L F
.49854 .61838 m .49862 .61859 L .49818 .61658 L .948 .299 0 r
F
.4981 .6155 m .4984 .61802 L .49844 .61811 L .773 .264 0 r
F
.4984 .61802 m .49877 .62108 L .49844 .61811 L F
.49854 .61838 m .49938 .62198 L .49862 .61859 L .948 .299 0 r
F
.50868 .59034 m .50909 .59623 L .50749 .5964 L .714 .218 0 r
F
.51043 .59006 m .50909 .59623 L .50868 .59034 L .707 .223 0 r
F
.41833 .3136 m .3972 .32797 L .3603 .30641 L .804 .89 0 r
F
.38198 .32195 m .43926 .33625 L .41983 .34116 L .458 .48 0 r
F
.36259 .33413 m .38198 .32195 L .41983 .34116 L .456 .478 0 r
F
.50364 .59681 m .50384 .60257 L .50275 .60268 L .729 .208 0 r
F
.50481 .59668 m .50384 .60257 L .50364 .59681 L .758 .217 0 r
F
.51165 .58369 m .51249 .58968 L .51043 .59006 L .591 .201 0 r
F
.51387 .58308 m .51249 .58968 L .51165 .58369 L .576 .209 0 r
F
.51255 .57706 m .51387 .58308 L .51165 .58369 L .477 .178 0 r
F
.53669 .62302 m .52752 .62899 L .52943 .62204 L 1 .958 0 r
F
.53837 .61544 m .53669 .62302 L .52943 .62204 L 1 .829 0 r
F
.54872 .61614 m .53669 .62302 L .53837 .61544 L 1 .906 0 r
F
.49733 .6099 m .4981 .6155 L .49798 .61597 L 0 0 0 r
F
.49787 .60951 m .4981 .6155 L .49733 .6099 L F
.46875 .5181 m .45238 .52171 L .46014 .51326 L 1 1 0 r
F
.47526 .51105 m .46875 .5181 L .46014 .51326 L F
.50401 .62856 m .50922 .63405 L .50748 .62952 L 1 .19 0 r
F
.51481 .5761 m .51387 .58308 L .51255 .57706 L .462 .187 0 r
F
.51281 .5701 m .51481 .5761 L .51255 .57706 L .367 .155 0 r
F
.49889 .60328 m .49927 .60898 L .49852 .60921 L .397 .119 0 r
F
.49979 .60308 m .49927 .60898 L .49889 .60328 L .494 .15 0 r
F
.50481 .59668 m .50502 .60247 L .50384 .60257 L .758 .217 0 r
F
.50609 .59655 m .50502 .60247 L .50481 .59668 L .78 .224 0 r
F
.51043 .59006 m .51094 .59601 L .50909 .59623 L .707 .223 0 r
F
.51249 .58968 m .51094 .59601 L .51043 .59006 L .7 .232 0 r
F
.42922 .52656 m .42357 .53757 L .39804 .53388 L .883 .884 0 r
F
.44628 .53075 m .42357 .53757 L .42922 .52656 L 1 .888 0 r
F
.50609 .59655 m .50631 .60237 L .50502 .60247 L .78 .224 0 r
F
.50749 .5964 m .50631 .60237 L .50609 .59655 L .795 .232 0 r
F
.49979 .60308 m .50009 .6088 L .49927 .60898 L .494 .15 0 r
F
.50073 .60293 m .50009 .6088 L .49979 .60308 L .58 .171 0 r
F
.50935 .55502 m .51197 .56276 L .50902 .55713 L .069 .116 0 r
F
.50542 .54973 m .50935 .55502 L .50902 .55713 L 0 .057 0 r
F
.48237 .50465 m .4692 .50557 L .47913 .49878 L 1 1 0 r
F
.48237 .50465 m .47526 .51105 L .4692 .50557 L F
.54961 .6077 m .54872 .61614 L .53837 .61544 L 1 .787 0 r
F
.56399 .60766 m .54872 .61614 L .54961 .6077 L .934 .835 0 r
F
.50043 .62267 m .50174 .62786 L .50401 .62856 L 1 .259 0 r
F
.49938 .62198 m .50174 .62786 L .50043 .62267 L 1 .31 0 r
F
.50749 .5964 m .50775 .60227 L .50631 .60237 L .795 .232 0 r
F
.50909 .59623 m .50775 .60227 L .50749 .5964 L .807 .241 0 r
F
.52752 .62899 m .52496 .63576 L .52073 .63448 L 1 .971 0 r
F
.49787 .60951 m .49845 .61516 L .4981 .6155 L 0 0 0 r
F
.49852 .60921 m .49845 .61516 L .49787 .60951 L .206 .051 0 r
F
.52186 .64231 m .516 .64703 L .51851 .64084 L 1 1 0 r
F
.52186 .64231 m .51837 .64862 L .516 .64703 L F
.50073 .60293 m .50098 .60866 L .50009 .6088 L .58 .171 0 r
F
.50171 .60279 m .50098 .60866 L .50073 .60293 L .655 .189 0 r
F
.47526 .51105 m .46014 .51326 L .4692 .50557 L 1 1 0 r
F
.51487 .56865 m .51481 .5761 L .51281 .5701 L .356 .17 0 r
F
.51197 .56276 m .51487 .56865 L .51281 .5701 L .231 .133 0 r
F
.43229 .69473 m .4502 .69363 L .45469 .69186 L .047 .295 0 r
F
.43229 .69473 m .42574 .69494 L .4502 .69363 L F
.51249 .58968 m .51315 .59574 L .51094 .59601 L .7 .232 0 r
F
.51499 .58919 m .51315 .59574 L .51249 .58968 L .695 .246 0 r
F
.51387 .58308 m .51499 .58919 L .51249 .58968 L .576 .209 0 r
F
.50909 .59623 m .50938 .60215 L .50775 .60227 L .807 .241 0 r
F
.51094 .59601 m .50938 .60215 L .50909 .59623 L .817 .252 0 r
F
.50171 .60279 m .50192 .60854 L .50098 .60866 L .655 .189 0 r
F
.50275 .60268 m .50192 .60854 L .50171 .60279 L .717 .204 0 r
F
.51659 .58225 m .51499 .58919 L .51387 .58308 L .566 .224 0 r
F
.51481 .5761 m .51659 .58225 L .51387 .58308 L .462 .187 0 r
F
.52752 .62899 m .52073 .63448 L .52255 .62797 L 1 .971 0 r
F
.52943 .62204 m .52752 .62899 L .52255 .62797 L 1 .851 0 r
F
.50275 .60268 m .50293 .60844 L .50192 .60854 L .717 .204 0 r
F
.50384 .60257 m .50293 .60844 L .50275 .60268 L .768 .216 0 r
F
.51837 .64862 m .51332 .65303 L .516 .64703 L 1 .744 0 r
F
.51837 .64862 m .51463 .65468 L .51332 .65303 L F
.49852 .60921 m .49897 .61489 L .49845 .61516 L .206 .051 0 r
F
.49927 .60898 m .49897 .61489 L .49852 .60921 L .384 .113 0 r
F
.51094 .59601 m .5113 .60201 L .50938 .60215 L .817 .252 0 r
F
.51315 .59574 m .5113 .60201 L .51094 .59601 L .826 .268 0 r
F
.50384 .60257 m .50401 .60836 L .50293 .60844 L .768 .216 0 r
F
.50502 .60247 m .50401 .60836 L .50384 .60257 L .81 .228 0 r
F
.50908 .48434 m .50358 .47992 L .51687 .47677 L .696 .563 0 r
F
.50908 .48434 m .49958 .48815 L .50358 .47992 L F
.50502 .60247 m .50519 .60828 L .50401 .60836 L .81 .228 0 r
F
.50631 .60237 m .50519 .60828 L .50502 .60247 L .847 .24 0 r
F
.50567 .66813 m .50087 .67324 L .50365 .67137 L 0 0 0 r
F
.57154 .35693 m .57024 .38567 L .55372 .37478 L .544 .567 0 r
F
.57154 .35693 m .5946 .37037 L .57024 .38567 L F
.49927 .60898 m .49962 .61469 L .49897 .61489 L .384 .113 0 r
F
.50009 .6088 m .49962 .61469 L .49927 .60898 L .497 .149 0 r
F
.51759 .57478 m .51659 .58225 L .51481 .5761 L .455 .205 0 r
F
.51487 .56865 m .51759 .57478 L .51481 .5761 L .356 .17 0 r
F
.50631 .60237 m .50647 .60821 L .50519 .60828 L .847 .24 0 r
F
.50775 .60227 m .50647 .60821 L .50631 .60237 L .88 .252 0 r
F
.49845 .61516 m .49877 .62108 L .4981 .6155 L 0 0 0 r
F
.51499 .58919 m .51585 .59539 L .51315 .59574 L .695 .246 0 r
F
.51809 .58853 m .51585 .59539 L .51499 .58919 L .692 .268 0 r
F
.51659 .58225 m .51809 .58853 L .51499 .58919 L .566 .224 0 r
F
.52943 .62204 m .52255 .62797 L .5239 .62134 L 1 .851 0 r
F
.5306 .61495 m .52943 .62204 L .5239 .62134 L 1 .727 0 r
F
.53837 .61544 m .52943 .62204 L .5306 .61495 L 1 .829 0 r
F
.51315 .59574 m .5136 .60185 L .5113 .60201 L .826 .268 0 r
F
.51585 .59539 m .5136 .60185 L .51315 .59574 L .835 .29 0 r
F
.53894 .60774 m .53837 .61544 L .5306 .61495 L 1 .706 0 r
F
.54961 .6077 m .53837 .61544 L .53894 .60774 L 1 .787 0 r
F
.50405 .54693 m .50935 .55502 L .50542 .54973 L 0 .116 0 r
F
.50401 .62856 m .50529 .63345 L .50922 .63405 L 1 .19 0 r
F
.50174 .62786 m .50529 .63345 L .50401 .62856 L 1 .235 0 r
F
.49938 .62198 m .50035 .62733 L .50174 .62786 L 1 .31 0 r
F
.49888 .62147 m .50035 .62733 L .49938 .62198 L 1 .343 0 r
F
.46284 .33394 m .49557 .35469 L .47675 .35259 L .44 .45 0 r
F
.43926 .33625 m .46284 .33394 L .47675 .35259 L .421 .433 0 r
F
.50775 .60227 m .50791 .60815 L .50647 .60821 L .88 .252 0 r
F
.50938 .60215 m .50791 .60815 L .50775 .60227 L .911 .267 0 r
F
.50009 .6088 m .50037 .61453 L .49962 .61469 L .497 .149 0 r
F
.50098 .60866 m .50037 .61453 L .50009 .6088 L .595 .174 0 r
F
.51339 .56067 m .51487 .56865 L .51197 .56276 L .234 .159 0 r
F
.50935 .55502 m .51339 .56067 L .51197 .56276 L .069 .116 0 r
F
.45521 .76149 m .4528 .77304 L .44143 .76478 L .351 .313 0 r
F
.45521 .76149 m .46349 .76922 L .4528 .77304 L F
.50938 .60215 m .50956 .60809 L .50791 .60815 L .911 .267 0 r
F
.5113 .60201 m .50956 .60809 L .50938 .60215 L .94 .285 0 r
F
.57941 .64154 m .58084 .64063 L .6159 .63942 L .088 .31 0 r
F
.51463 .65468 m .51058 .65886 L .51332 .65303 L .865 .474 0 r
F
.51463 .65468 m .51082 .66048 L .51058 .65886 L F
.50098 .60866 m .5012 .6144 L .50037 .61453 L .595 .174 0 r
F
.50192 .60854 m .5012 .6144 L .50098 .60866 L .68 .194 0 r
F
.5113 .60201 m .5115 .60803 L .50956 .60809 L .94 .285 0 r
F
.5136 .60185 m .5115 .60803 L .5113 .60201 L .969 .309 0 r
F
.49845 .61516 m .49896 .62079 L .49877 .62108 L 0 0 0 r
F
.49897 .61489 m .49896 .62079 L .49845 .61516 L .158 .032 0 r
F
.52001 .58113 m .51809 .58853 L .51659 .58225 L .561 .248 0 r
F
.51759 .57478 m .52001 .58113 L .51659 .58225 L .455 .205 0 r
F
.50192 .60854 m .50211 .6143 L .5012 .6144 L .68 .194 0 r
F
.50293 .60844 m .50211 .6143 L .50192 .60854 L .751 .21 0 r
F
.51585 .59539 m .51642 .60164 L .5136 .60185 L .835 .29 0 r
F
.51923 .59492 m .51642 .60164 L .51585 .59539 L .843 .321 0 r
F
.51809 .58853 m .51923 .59492 L .51585 .59539 L .692 .268 0 r
F
.50293 .60844 m .50309 .61422 L .50211 .6143 L .751 .21 0 r
F
.50401 .60836 m .50309 .61422 L .50293 .60844 L .813 .226 0 r
F
.5136 .60185 m .51382 .60798 L .5115 .60803 L .969 .309 0 r
F
.51642 .60164 m .51382 .60798 L .5136 .60185 L .995 .341 0 r
F
.5306 .61495 m .5239 .62134 L .5247 .61461 L 1 .727 0 r
F
.53096 .60778 m .5306 .61495 L .5247 .61461 L 1 .613 0 r
F
.53894 .60774 m .5306 .61495 L .53096 .60778 L 1 .706 0 r
F
.50401 .60836 m .50415 .61415 L .50309 .61422 L .813 .226 0 r
F
.50519 .60828 m .50415 .61415 L .50401 .60836 L .868 .241 0 r
F
.49897 .61489 m .49936 .62057 L .49896 .62079 L .158 .032 0 r
F
.49962 .61469 m .49936 .62057 L .49897 .61489 L .386 .111 0 r
F
.49888 .62147 m .4996 .62694 L .50035 .62733 L 1 .343 0 r
F
.49877 .62108 m .49932 .62664 L .4996 .62694 L .974 .321 0 r
F
.49916 .62411 m .49938 .62641 L .49932 .62664 L 0 0 0 r
F
.49897 .6225 m .4996 .62694 L .49883 .6213 L .974 .321 0 r
F
.49896 .62079 m .49928 .62507 L .49916 .62411 L 0 0 0 r
F
.49928 .62507 m .49938 .62641 L .49916 .62411 L F
.49883 .6213 m .4996 .62694 L .49888 .62147 L .974 .321 0 r
F
.49877 .62108 m .49897 .6225 L .49883 .6213 L F
.31291 .52131 m .30861 .54253 L .2392 .53855 L .614 .707 0 r
F
.36258 .52867 m .30861 .54253 L .31291 .52131 L .662 .751 0 r
F
.50519 .60828 m .5053 .6141 L .50415 .61415 L .868 .241 0 r
F
.50647 .60821 m .5053 .6141 L .50519 .60828 L .92 .257 0 r
F
.52203 .58765 m .51923 .59492 L .51809 .58853 L .691 .301 0 r
F
.52001 .58113 m .52203 .58765 L .51809 .58853 L .561 .248 0 r
F
.52255 .62797 m .5174 .63356 L .51869 .62724 L 1 .845 0 r
F
.52255 .62797 m .52073 .63448 L .5174 .63356 L F
.5239 .62134 m .52255 .62797 L .51869 .62724 L 1 .735 0 r
F
.51642 .60164 m .51669 .60793 L .51382 .60798 L .995 .341 0 r
F
.51997 .60138 m .51669 .60793 L .51642 .60164 L 1 .383 0 r
F
.51923 .59492 m .51997 .60138 L .51642 .60164 L .843 .321 0 r
F
.50647 .60821 m .50657 .61407 L .5053 .6141 L .92 .257 0 r
F
.50791 .60815 m .50657 .61407 L .50647 .60821 L .972 .275 0 r
F
.5239 .62134 m .51869 .62724 L .51963 .62084 L 1 .735 0 r
F
.5247 .61461 m .5239 .62134 L .51963 .62084 L 1 .626 0 r
F
.50791 .60815 m .50799 .61405 L .50657 .61407 L .972 .275 0 r
F
.50956 .60809 m .50799 .61405 L .50791 .60815 L 1 .296 0 r
F
.51737 .56666 m .51759 .57478 L .51487 .56865 L .358 .195 0 r
F
.51339 .56067 m .51737 .56666 L .51487 .56865 L .234 .159 0 r
F
.50174 .62786 m .50269 .63299 L .50529 .63345 L 1 .235 0 r
F
.50035 .62733 m .50269 .63299 L .50174 .62786 L 1 .286 0 r
F
.49962 .61469 m .49992 .62039 L .49936 .62057 L .386 .111 0 r
F
.50037 .61453 m .49992 .62039 L .49962 .61469 L .516 .153 0 r
F
.50956 .60809 m .50962 .61404 L .50799 .61405 L 1 .296 0 r
F
.5115 .60803 m .50962 .61404 L .50956 .60809 L 1 .322 0 r
F
.52356 .5943 m .51997 .60138 L .51923 .59492 L .847 .365 0 r
F
.52203 .58765 m .52356 .5943 L .51923 .59492 L .691 .301 0 r
F
.42494 .74647 m .41015 .75941 L .40021 .74883 L .502 .504 0 r
F
.42494 .74647 m .43201 .7559 L .41015 .75941 L F
.5115 .60803 m .51153 .61407 L .50962 .61404 L 1 .322 0 r
F
.51382 .60798 m .51153 .61407 L .5115 .60803 L 1 .356 0 r
F
.5247 .61461 m .51963 .62084 L .52017 .61437 L 1 .626 0 r
F
.52492 .60783 m .5247 .61461 L .52017 .61437 L 1 .527 0 r
F
.53096 .60778 m .5247 .61461 L .52492 .60783 L 1 .613 0 r
F
.51382 .60798 m .51382 .61412 L .51153 .61407 L 1 .356 0 r
F
.51669 .60793 m .51382 .61412 L .51382 .60798 L 1 .399 0 r
F
.51997 .60138 m .52029 .60788 L .51669 .60793 L 1 .383 0 r
F
.52453 .60104 m .52029 .60788 L .51997 .60138 L 1 .44 0 r
F
.52356 .5943 m .52453 .60104 L .51997 .60138 L .847 .365 0 r
F
.50037 .61453 m .50061 .62026 L .49992 .62039 L .516 .153 0 r
F
.5012 .6144 m .50061 .62026 L .50037 .61453 L .624 .18 0 r
F
.51669 .60793 m .51663 .61422 L .51382 .61412 L 1 .399 0 r
F
.52029 .60788 m .51663 .61422 L .51669 .60793 L 1 .455 0 r
F
.51851 .64084 m .516 .64703 L .51403 .64588 L 1 .919 0 r
F
.49896 .62079 m .49932 .62664 L .49877 .62108 L 0 0 0 r
F
.52029 .60788 m .52017 .61437 L .51663 .61422 L 1 .455 0 r
F
.52492 .60783 m .52017 .61437 L .52029 .60788 L 1 .527 0 r
F
.52453 .60104 m .52492 .60783 L .52029 .60788 L 1 .44 0 r
F
.53048 .6006 m .52492 .60783 L .52453 .60104 L 1 .512 0 r
F
.53048 .6006 m .53096 .60778 L .52492 .60783 L F
.5012 .6144 m .50139 .62015 L .50061 .62026 L .624 .18 0 r
F
.50211 .6143 m .50139 .62015 L .5012 .6144 L .716 .201 0 r
F
.49087 .68024 m .49317 .6827 L .49664 .67808 L .106 0 0 r
F
.49087 .68024 m .48603 .68436 L .49317 .6827 L F
.52017 .61437 m .51627 .62049 L .51663 .61422 L 1 .537 0 r
F
.52017 .61437 m .51963 .62084 L .51627 .62049 L F
.53837 .6 m .53096 .60778 L .53048 .6006 L .983 .595 0 r
F
.53837 .6 m .53894 .60774 L .53096 .60778 L F
.54892 .59919 m .53894 .60774 L .53837 .6 L .919 .676 0 r
F
.54892 .59919 m .54961 .6077 L .53894 .60774 L F
.50211 .6143 m .50226 .62007 L .50139 .62015 L .716 .201 0 r
F
.50309 .61422 m .50226 .62007 L .50211 .6143 L .794 .219 0 r
F
.52109 .57298 m .52001 .58113 L .51759 .57478 L .456 .235 0 r
F
.51737 .56666 m .52109 .57298 L .51759 .57478 L .358 .195 0 r
F
.50946 .55211 m .51339 .56067 L .50935 .55502 L .11 .16 0 r
F
.50405 .54693 m .50946 .55211 L .50935 .55502 L 0 .116 0 r
F
.56319 .5981 m .54961 .6077 L .54892 .59919 L .834 .734 0 r
F
.56319 .5981 m .56399 .60766 L .54961 .6077 L F
.51963 .62084 m .51563 .62673 L .51627 .62049 L 1 .628 0 r
F
.51963 .62084 m .51869 .62724 L .51563 .62673 L F
.58263 .5966 m .56399 .60766 L .56319 .5981 L .746 .755 0 r
F
.58263 .5966 m .58349 .60763 L .56399 .60766 L F
.6093 .59453 m .58349 .60763 L .58263 .5966 L .67 .738 0 r
F
.6093 .59453 m .61004 .60761 L .58349 .60763 L F
.76879 .5821 m .7644 .60763 L .6961 .60761 L .547 .611 0 r
F
.51663 .61422 m .51359 .62026 L .51382 .61412 L 1 .465 0 r
F
.51663 .61422 m .51627 .62049 L .51359 .62026 L F
.5292 .59346 m .52453 .60104 L .52356 .5943 L .842 .425 0 r
F
.5292 .59346 m .53048 .6006 L .52453 .60104 L F
.50309 .61422 m .50321 .62001 L .50226 .62007 L .794 .219 0 r
F
.50415 .61415 m .50321 .62001 L .50309 .61422 L .864 .236 0 r
F
.49936 .62057 m .49938 .62641 L .49896 .62079 L .136 .021 0 r
F
.64611 .59167 m .61004 .60761 L .6093 .59453 L .614 .699 0 r
F
.64611 .59167 m .64635 .6076 L .61004 .60761 L F
.53753 .63981 m .5558 .6415 L .55501 .64055 L .249 0 0 r
F
.47592 .68665 m .48243 .68826 L .48603 .68436 L .142 0 0 r
F
.47592 .68665 m .47086 .68977 L .48243 .68826 L F
.69725 .58768 m .6961 .60761 L .64635 .6076 L .574 .653 0 r
F
.76879 .5821 m .6961 .60761 L .69725 .58768 L .547 .611 0 r
F
.69725 .58768 m .64635 .6076 L .64611 .59167 L .574 .653 0 r
F
.50035 .62733 m .50106 .63265 L .50269 .63299 L 1 .286 0 r
F
.4996 .62694 m .50106 .63265 L .50035 .62733 L 1 .347 0 r
F
.50415 .61415 m .50424 .61996 L .50321 .62001 L .864 .236 0 r
F
.5053 .6141 m .50424 .61996 L .50415 .61415 L .931 .255 0 r
F
.51382 .61412 m .5114 .6201 L .51153 .61407 L 1 .408 0 r
F
.51382 .61412 m .51359 .62026 L .5114 .6201 L F
.5053 .6141 m .50537 .61994 L .50424 .61996 L .931 .255 0 r
F
.50657 .61407 m .50537 .61994 L .5053 .6141 L .998 .275 0 r
F
.516 .64703 m .51211 .65185 L .51403 .64588 L 1 .728 0 r
F
.516 .64703 m .51332 .65303 L .51211 .65185 L F
.5244 .57959 m .52203 .58765 L .52001 .58113 L .56 .287 0 r
F
.52109 .57298 m .5244 .57959 L .52001 .58113 L .456 .235 0 r
F
.51153 .61407 m .50956 .62001 L .50962 .61404 L 1 .363 0 r
F
.51153 .61407 m .5114 .6201 L .50956 .62001 L F
.52714 .58643 m .52356 .5943 L .52203 .58765 L .688 .35 0 r
F
.52714 .58643 m .5292 .59346 L .52356 .5943 L F
.51869 .62724 m .51472 .63291 L .51563 .62673 L 1 .722 0 r
F
.51869 .62724 m .5174 .63356 L .51472 .63291 L F
.50657 .61407 m .5066 .61993 L .50537 .61994 L .998 .275 0 r
F
.50799 .61405 m .5066 .61993 L .50657 .61407 L 1 .298 0 r
F
.50799 .61405 m .50798 .61995 L .5066 .61993 L F
.50962 .61404 m .50798 .61995 L .50799 .61405 L 1 .327 0 r
F
.50962 .61404 m .50956 .62001 L .50798 .61995 L F
.5244 .57959 m .52714 .58643 L .52203 .58765 L .56 .287 0 r
F
.49936 .62057 m .49968 .62624 L .49938 .62641 L .136 .021 0 r
F
.49992 .62039 m .49968 .62624 L .49936 .62057 L .411 .119 0 r
F
.46014 .51326 m .45238 .52171 L .4376 .51608 L 1 1 0 r
F
.50087 .67324 m .50061 .67651 L .50365 .67137 L 0 0 0 r
F
.50087 .67324 m .49664 .67808 L .50061 .67651 L F
.51627 .62049 m .51315 .62637 L .51359 .62026 L 1 .539 0 r
F
.51627 .62049 m .51563 .62673 L .51315 .62637 L F
.49992 .62039 m .50018 .6261 L .49968 .62624 L .411 .119 0 r
F
.50061 .62026 m .50018 .6261 L .49992 .62039 L .555 .162 0 r
F
.53666 .59231 m .53048 .6006 L .5292 .59346 L .823 .498 0 r
F
.53666 .59231 m .53837 .6 L .53048 .6006 L F
.4996 .62694 m .50014 .63239 L .50106 .63265 L 1 .347 0 r
F
.49932 .62664 m .50014 .63239 L .4996 .62694 L 1 .39 0 r
F
.50061 .62026 m .50081 .626 L .50018 .6261 L .555 .162 0 r
F
.50139 .62015 m .50081 .626 L .50061 .62026 L .67 .189 0 r
F
.51359 .62026 m .51111 .62613 L .5114 .6201 L 1 .466 0 r
F
.51359 .62026 m .51315 .62637 L .51111 .62613 L F
.50139 .62015 m .50155 .62591 L .50081 .626 L .67 .189 0 r
F
.50226 .62007 m .50155 .62591 L .50139 .62015 L .764 .21 0 r
F
.59896 .46183 m .6272 .44118 L .6442 .45149 L .482 .461 0 r
F
.59896 .46183 m .58614 .45628 L .6272 .44118 L F
.51563 .62673 m .51253 .63245 L .51315 .62637 L 1 .615 0 r
F
.51563 .62673 m .51472 .63291 L .51253 .63245 L F
.5114 .6201 m .50939 .62596 L .50956 .62001 L 1 .408 0 r
F
.5114 .6201 m .51111 .62613 L .50939 .62596 L F
.3939 .73762 m .36696 .75203 L .35764 .73899 L .533 .579 0 r
F
.3939 .73762 m .40021 .74883 L .36696 .75203 L F
.49958 .48815 m .48935 .48447 L .50358 .47992 L .795 .767 0 r
F
.49958 .48815 m .48942 .49296 L .48935 .48447 L F
.34536 .69924 m .38757 .69448 L .3919 .69675 L .207 .345 0 r
F
.34536 .69924 m .33797 .69386 L .38757 .69448 L F
.50226 .62007 m .50239 .62585 L .50155 .62591 L .764 .21 0 r
F
.50321 .62001 m .50239 .62585 L .50226 .62007 L .845 .229 0 r
F
.52857 .4749 m .5283 .46599 L .54462 .46561 L .587 .493 0 r
F
.52857 .4749 m .51687 .47677 L .5283 .46599 L F
.51332 .65303 m .51015 .65769 L .51211 .65185 L .926 .468 0 r
F
.51332 .65303 m .51058 .65886 L .51015 .65769 L F
.51503 .55777 m .51737 .56666 L .51339 .56067 L .256 .195 0 r
F
.50946 .55211 m .51503 .55777 L .51339 .56067 L .11 .16 0 r
F
.49932 .62664 m .49973 .6322 L .50014 .63239 L 1 .39 0 r
F
.49938 .62641 m .49973 .6322 L .49932 .62664 L .786 .286 0 r
F
.53753 .63981 m .53798 .64211 L .5558 .6415 L .249 0 0 r
F
.52508 .63926 m .53798 .64211 L .53753 .63981 L .405 0 0 r
F
.50321 .62001 m .5033 .62581 L .50239 .62585 L .845 .229 0 r
F
.50424 .61996 m .5033 .62581 L .50321 .62001 L .92 .248 0 r
F
.50956 .62001 m .50789 .62586 L .50798 .61995 L 1 .361 0 r
F
.50956 .62001 m .50939 .62596 L .50789 .62586 L F
.50424 .61996 m .5043 .62578 L .5033 .62581 L .92 .248 0 r
F
.50537 .61994 m .5043 .62578 L .50424 .61996 L .997 .269 0 r
F
.50798 .61995 m .50657 .6258 L .5066 .61993 L 1 .324 0 r
F
.50798 .61995 m .50789 .62586 L .50657 .6258 L F
.50537 .61994 m .50538 .62578 L .5043 .62578 L .997 .269 0 r
F
.5066 .61993 m .50538 .62578 L .50537 .61994 L 1 .294 0 r
F
.5066 .61993 m .50657 .6258 L .50538 .62578 L F
.53388 .58478 m .5292 .59346 L .52714 .58643 L .68 .413 0 r
F
.53388 .58478 m .53666 .59231 L .5292 .59346 L F
.50711 .66603 m .50365 .67137 L .50542 .67001 L 0 0 0 r
F
.49938 .62641 m .49969 .63204 L .49973 .6322 L .786 .286 0 r
F
.49968 .62624 m .49969 .63204 L .49938 .62641 L .175 .032 0 r
F
.54665 .59075 m .53837 .6 L .53666 .59231 L .785 .575 0 r
F
.54665 .59075 m .54892 .59919 L .53837 .6 L F
.51315 .62637 m .51069 .63213 L .51111 .62613 L 1 .527 0 r
F
.51315 .62637 m .51253 .63245 L .51069 .63213 L F
.51472 .63291 m .51175 .63848 L .51253 .63245 L 1 .687 0 r
F
.4056 .52064 m .39804 .53388 L .36258 .52867 L .771 .846 0 r
F
.42922 .52656 m .39804 .53388 L .4056 .52064 L .883 .884 0 r
F
.49968 .62624 m .49993 .63192 L .49969 .63204 L .175 .032 0 r
F
.50018 .6261 m .49993 .63192 L .49968 .62624 L .473 .137 0 r
F
.50177 .54304 m .50946 .55211 L .50405 .54693 L .024 .18 0 r
F
.49487 .5387 m .50177 .54304 L .50405 .54693 L 0 .144 0 r
F
.51111 .62613 m .50911 .63191 L .50939 .62596 L 1 .454 0 r
F
.51111 .62613 m .51069 .63213 L .50911 .63191 L F
.5205 .56391 m .52109 .57298 L .51737 .56666 L .369 .232 0 r
F
.51503 .55777 m .5205 .56391 L .51737 .56666 L .256 .195 0 r
F
.50018 .6261 m .50037 .63182 L .49993 .63192 L .473 .137 0 r
F
.50081 .626 m .50037 .63182 L .50018 .6261 L .625 .177 0 r
F
.53014 .57747 m .52714 .58643 L .5244 .57959 L .56 .34 0 r
F
.53014 .57747 m .53388 .58478 L .52714 .58643 L F
.44839 .7533 m .44143 .76478 L .43201 .7559 L .441 .385 0 r
F
.44839 .7533 m .45521 .76149 L .44143 .76478 L F
.51403 .64588 m .51097 .651 L .51234 .64505 L 1 .718 0 r
F
.51403 .64588 m .51211 .65185 L .51097 .651 L F
.52508 .63926 m .52536 .64253 L .53798 .64211 L .405 0 0 r
F
.5163 .63885 m .52536 .64253 L .52508 .63926 L .512 .026 0 r
F
.50014 .63239 m .50147 .63797 L .50106 .63265 L 1 .276 0 r
F
.50081 .626 m .50096 .63175 L .50037 .63182 L .625 .177 0 r
F
.50155 .62591 m .50096 .63175 L .50081 .626 L .737 .202 0 r
F
.50939 .62596 m .50773 .63177 L .50789 .62586 L 1 .396 0 r
F
.50939 .62596 m .50911 .63191 L .50773 .63177 L F
.50155 .62591 m .50167 .63169 L .50096 .63175 L .737 .202 0 r
F
.50239 .62585 m .50167 .63169 L .50155 .62591 L .824 .222 0 r
F
.54533 .34627 m .55372 .37478 L .53511 .36584 L .514 .531 0 r
F
.54533 .34627 m .57154 .35693 L .55372 .37478 L F
.50789 .62586 m .50648 .63168 L .50657 .6258 L 1 .349 0 r
F
.50789 .62586 m .50773 .63177 L .50648 .63168 L F
.50239 .62585 m .50247 .63165 L .50167 .63169 L .824 .222 0 r
F
.5033 .62581 m .50247 .63165 L .50239 .62585 L .902 .241 0 r
F
.52561 .5705 m .5244 .57959 L .52109 .57298 L .461 .28 0 r
F
.5205 .56391 m .52561 .5705 L .52109 .57298 L .369 .232 0 r
F
.52561 .5705 m .53014 .57747 L .5244 .57959 L .461 .28 0 r
F
.51253 .63245 m .51016 .63811 L .51069 .63213 L 1 .586 0 r
F
.51253 .63245 m .51175 .63848 L .51016 .63811 L F
.51058 .65886 m .50823 .66342 L .51015 .65769 L .716 .393 0 r
F
.5033 .62581 m .50336 .63162 L .50247 .63165 L .902 .241 0 r
F
.5043 .62578 m .50336 .63162 L .5033 .62581 L .98 .261 0 r
F
.50657 .6258 m .50535 .63163 L .50538 .62578 L 1 .313 0 r
F
.50657 .6258 m .50648 .63168 L .50535 .63163 L F
.50014 .63239 m .50045 .63785 L .50147 .63797 L 1 .276 0 r
F
.49973 .6322 m .50045 .63785 L .50014 .63239 L 1 .353 0 r
F
.5043 .62578 m .50432 .63161 L .50336 .63162 L .98 .261 0 r
F
.50538 .62578 m .50432 .63161 L .5043 .62578 L 1 .284 0 r
F
.50538 .62578 m .50535 .63163 L .50432 .63161 L F
.45469 .69186 m .46776 .69269 L .47086 .68977 L .101 0 0 r
F
.45469 .69186 m .4502 .69363 L .46776 .69269 L F
.48937 .33469 m .51537 .3591 L .49557 .35469 L .462 .473 0 r
F
.46284 .33394 m .48937 .33469 L .49557 .35469 L .44 .45 0 r
F
.46014 .51326 m .4376 .51608 L .44837 .50642 L 1 1 0 r
F
.4692 .50557 m .46014 .51326 L .44837 .50642 L F
.5602 .58859 m .54892 .59919 L .54665 .59075 L .732 .638 0 r
F
.5602 .58859 m .56319 .5981 L .54892 .59919 L F
.5163 .63885 m .51648 .64283 L .52536 .64253 L .512 .026 0 r
F
.49973 .6322 m .49997 .63776 L .50045 .63785 L 1 .353 0 r
F
.49969 .63204 m .49997 .63776 L .49973 .6322 L 1 .352 0 r
F
.51069 .63213 m .50876 .63785 L .50911 .63191 L 1 .501 0 r
F
.51069 .63213 m .51016 .63811 L .50876 .63785 L F
.55782 .46677 m .56795 .4523 L .58614 .45628 L .516 .467 0 r
F
.55782 .46677 m .54462 .46561 L .56795 .4523 L F
.49969 .63204 m .49989 .63768 L .49997 .63776 L 1 .352 0 r
F
.49993 .63192 m .49989 .63768 L .49969 .63204 L .34 .088 0 r
F
.54289 .58249 m .53666 .59231 L .53388 .58478 L .663 .485 0 r
F
.54289 .58249 m .54665 .59075 L .53666 .59231 L F
.51211 .65185 m .50958 .65685 L .51097 .651 L 1 .488 0 r
F
.51211 .65185 m .51015 .65769 L .50958 .65685 L F
.49993 .63192 m .50009 .63761 L .49989 .63768 L .34 .088 0 r
F
.50037 .63182 m .50009 .63761 L .49993 .63192 L .604 .169 0 r
F
.50911 .63191 m .5075 .63767 L .50773 .63177 L 1 .43 0 r
F
.50911 .63191 m .50876 .63785 L .5075 .63767 L F
.48942 .49296 m .47491 .49045 L .48935 .48447 L .929 .967 0 r
F
.48942 .49296 m .47913 .49878 L .47491 .49045 L F
.50037 .63182 m .5005 .63756 L .50009 .63761 L .604 .169 0 r
F
.50096 .63175 m .5005 .63756 L .50037 .63182 L .738 .199 0 r
F
.51234 .64505 m .5099 .65039 L .51086 .64446 L 1 .7 0 r
F
.51234 .64505 m .51097 .651 L .5099 .65039 L F
.50773 .63177 m .50635 .63756 L .50648 .63168 L 1 .374 0 r
F
.50773 .63177 m .5075 .63767 L .50635 .63756 L F
.50096 .63175 m .50107 .63751 L .5005 .63756 L .738 .199 0 r
F
.50167 .63169 m .50107 .63751 L .50096 .63175 L .825 .22 0 r
F
.49664 .67808 m .49812 .68149 L .50061 .67651 L .195 0 0 r
F
.49664 .67808 m .49317 .6827 L .49812 .68149 L F
.50167 .63169 m .50175 .63748 L .50107 .63751 L .825 .22 0 r
F
.50247 .63165 m .50175 .63748 L .50167 .63169 L .895 .237 0 r
F
.50648 .63168 m .50529 .63749 L .50535 .63163 L 1 .331 0 r
F
.50648 .63168 m .50635 .63756 L .50529 .63749 L F
.50247 .63165 m .50253 .63745 L .50175 .63748 L .895 .237 0 r
F
.50336 .63162 m .50253 .63745 L .50247 .63165 L .963 .254 0 r
F
.50365 .67137 m .50324 .67537 L .50542 .67001 L .004 0 0 r
F
.50365 .67137 m .50061 .67651 L .50324 .67537 L F
.50535 .63163 m .5043 .63746 L .50432 .63161 L 1 .299 0 r
F
.50535 .63163 m .50529 .63749 L .5043 .63746 L F
.50336 .63162 m .50338 .63745 L .50253 .63745 L .963 .254 0 r
F
.50432 .63161 m .50338 .63745 L .50336 .63162 L 1 .274 0 r
F
.50432 .63161 m .5043 .63746 L .50338 .63745 L F
.50925 .54805 m .51503 .55777 L .50946 .55211 L .17 .209 0 r
F
.50177 .54304 m .50925 .54805 L .50946 .55211 L .024 .18 0 r
F
.5237 .28722 m .50246 .25789 L .54035 .25818 L .714 .839 0 r
F
.5237 .28722 m .4972 .28863 L .50246 .25789 L F
.41833 .3136 m .3603 .30641 L .38984 .28767 L .804 .89 0 r
F
.44296 .30197 m .41833 .3136 L .38984 .28767 L .798 .902 0 r
F
.48866 .53376 m .50177 .54304 L .49487 .5387 L .014 .217 0 r
F
.48037 .53075 m .48866 .53376 L .49487 .5387 L 0 .196 0 r
F
.4692 .50557 m .44837 .50642 L .46101 .49781 L 1 1 0 r
F
.47913 .49878 m .4692 .50557 L .46101 .49781 L F
.48603 .68436 m .49061 .68716 L .49317 .6827 L .272 0 0 r
F
.48603 .68436 m .48243 .68826 L .49061 .68716 L F
.50045 .63785 m .50156 .6433 L .50147 .63797 L .843 .194 0 r
F
.31291 .52131 m .2392 .53855 L .24254 .5108 L .614 .707 0 r
F
.47913 .49878 m .46101 .49781 L .47491 .49045 L 1 1 0 r
F
.57872 .5856 m .56319 .5981 L .5602 .58859 L .675 .673 0 r
F
.57872 .5856 m .58263 .5966 L .56319 .5981 L F
.50045 .63785 m .50054 .64333 L .50156 .6433 L .843 .194 0 r
F
.49997 .63776 m .50054 .64333 L .50045 .63785 L .892 .211 0 r
F
.51086 .64446 m .50887 .64996 L .50954 .64405 L 1 .654 0 r
F
.51086 .64446 m .5099 .65039 L .50887 .64996 L F
.62963 .34817 m .61333 .38601 L .5946 .37037 L .574 .623 0 r
F
.62963 .34817 m .65537 .3686 L .61333 .38601 L F
.51015 .65769 m .50822 .66263 L .50958 .65685 L .82 .396 0 r
F
.51015 .65769 m .50823 .66342 L .50822 .66263 L F
.53779 .57455 m .53388 .58478 L .53014 .57747 L .558 .406 0 r
F
.53779 .57455 m .54289 .58249 L .53388 .58478 L F
.49997 .63776 m .50006 .64334 L .50054 .64333 L .892 .211 0 r
F
.49989 .63768 m .50006 .64334 L .49997 .63776 L 1 .264 0 r
F
.51097 .651 m .50891 .65625 L .5099 .65039 L 1 .55 0 r
F
.51097 .651 m .50958 .65685 L .50891 .65625 L F
.49989 .63768 m .49997 .64333 L .50006 .64334 L 1 .264 0 r
F
.50009 .63761 m .49997 .64333 L .49989 .63768 L .787 .203 0 r
F
.51741 .33879 m .53511 .36584 L .51537 .3591 L .486 .5 0 r
F
.51741 .33879 m .54533 .34627 L .53511 .36584 L F
.50009 .63761 m .50016 .64332 L .49997 .64333 L .787 .203 0 r
F
.5005 .63756 m .50016 .64332 L .50009 .63761 L .858 .221 0 r
F
.48937 .33469 m .51741 .33879 L .51537 .3591 L .462 .473 0 r
F
.5005 .63756 m .50057 .64331 L .50016 .64332 L .858 .221 0 r
F
.50107 .63751 m .50057 .64331 L .5005 .63756 L .895 .231 0 r
F
.50107 .63751 m .50112 .64329 L .50057 .64331 L F
.50175 .63748 m .50112 .64329 L .50107 .63751 L .93 .242 0 r
F
.50175 .63748 m .50179 .64328 L .50112 .64329 L F
.50253 .63745 m .50179 .64328 L .50175 .63748 L .972 .253 0 r
F
.50954 .64405 m .50788 .64966 L .50834 .64376 L 1 .578 0 r
F
.50954 .64405 m .50887 .64996 L .50788 .64966 L F
.51695 .55373 m .5205 .56391 L .51503 .55777 L .291 .24 0 r
F
.50925 .54805 m .51695 .55373 L .51503 .55777 L .17 .209 0 r
F
.60291 .2725 m .6146 .22482 L .65439 .24107 L .628 .728 0 r
F
.60291 .2725 m .57446 .2633 L .6146 .22482 L F
.30166 .72423 m .24162 .74337 L .22959 .72282 L .503 .54 0 r
F
.30166 .72423 m .3084 .74085 L .24162 .74337 L F
.55511 .57932 m .54665 .59075 L .54289 .58249 L .636 .55 0 r
F
.55511 .57932 m .5602 .58859 L .54665 .59075 L F
.53156 .56705 m .53014 .57747 L .52561 .5705 L .469 .338 0 r
F
.53156 .56705 m .53779 .57455 L .53014 .57747 L F
.50834 .64376 m .50691 .64945 L .50722 .64357 L 1 .492 0 r
F
.50834 .64376 m .50788 .64966 L .50691 .64945 L F
.5099 .65039 m .50818 .65583 L .50887 .64996 L 1 .608 0 r
F
.5099 .65039 m .50891 .65625 L .50818 .65583 L F
.3919 .69675 m .38757 .69448 L .42316 .69494 L .116 .318 0 r
F
.38757 .69448 m .42085 .69494 L .42316 .69494 L .086 .306 0 r
F
.3919 .69675 m .42316 .69494 L .42565 .69495 L .116 .318 0 r
F
.42085 .69494 m .42484 .69499 L .42316 .69494 L .086 .306 0 r
F
.42565 .69495 m .42316 .69494 L .42574 .69494 L .116 .318 0 r
F
.4681 .52485 m .48866 .53376 L .48037 .53075 L .074 .263 0 r
F
.45899 .52387 m .4681 .52485 L .48037 .53075 L .016 .257 0 r
F
.52451 .56008 m .52561 .5705 L .5205 .56391 L .387 .282 0 r
F
.51695 .55373 m .52451 .56008 L .5205 .56391 L .291 .24 0 r
F
.50958 .65685 m .50795 .66207 L .50891 .65625 L .935 .404 0 r
F
.50958 .65685 m .50822 .66263 L .50795 .66207 L F
.50722 .64357 m .50598 .64931 L .50618 .64344 L 1 .417 0 r
F
.50722 .64357 m .50691 .64945 L .50598 .64931 L F
.52451 .56008 m .53156 .56705 L .52561 .5705 L .387 .282 0 r
F
.50542 .67001 m .5049 .67456 L .50646 .66903 L 0 0 0 r
F
.50542 .67001 m .50324 .67537 L .5049 .67456 L F
.50618 .64344 m .50507 .64922 L .50519 .64335 L 1 .361 0 r
F
.50618 .64344 m .50598 .64931 L .50507 .64922 L F
.71653 .34314 m .67341 .39104 L .65537 .3686 L .589 .656 0 r
F
.71653 .34314 m .73998 .37359 L .67341 .39104 L F
.43791 .51745 m .4681 .52485 L .45899 .52387 L .17 .308 0 r
F
.50519 .64335 m .50419 .64917 L .50425 .64331 L 1 .322 0 r
F
.50519 .64335 m .50507 .64922 L .50419 .64917 L F
.50006 .64334 m .50007 .64362 L .50054 .64333 L .403 .098 0 r
F
.50007 .64362 m .50008 .64365 L .5001 .64363 L F
.50007 .64362 m .5001 .64363 L .50054 .64333 L F
.50008 .64365 m .50051 .64422 L .50054 .64333 L F
.50057 .64331 m .50053 .64383 L .50016 .64332 L 1 .292 0 r
F
.50053 .64383 m .50015 .64906 L .50016 .64366 L F
.50053 .64383 m .50016 .64366 L .50016 .64332 L F
.50016 .64332 m .50014 .64374 L .49997 .64333 L 1 .392 0 r
F
.50011 .64457 m .49992 .64902 L .49999 .64354 L F
.49997 .64333 m .49997 .64895 L .50005 .64402 L 0 0 0 r
F
.49997 .64333 m .50005 .64402 L .50006 .64334 L F
.49999 .64354 m .49992 .64902 L .49997 .64351 L 1 .392 0 r
F
.50014 .64374 m .50011 .64457 L .50005 .64402 L F
.50014 .64374 m .50015 .64906 L .49992 .64902 L F
.50016 .64332 m .50016 .64366 L .50014 .64374 L F
.50016 .64366 m .50015 .64906 L .50014 .64374 L F
.50053 .64383 m .50056 .64908 L .50015 .64906 L 1 .292 0 r
F
.50057 .64378 m .50056 .64908 L .50053 .64383 L F
.50054 .64333 m .50058 .64361 L .50156 .6433 L .499 .124 0 r
F
.50063 .64361 m .50056 .64908 L .50057 .64365 L 1 .27 0 r
F
.50109 .64361 m .50056 .64908 L .50063 .64361 L F
.50109 .64361 m .50113 .64909 L .50056 .64908 L F
.50058 .64361 m .50096 .64361 L .50156 .6433 L .499 .124 0 r
F
.50176 .64352 m .50113 .64909 L .50112 .64423 L 1 .266 0 r
F
.50155 .64354 m .50112 .64423 L .50112 .64359 L F
.50176 .64352 m .50112 .64423 L .50155 .64354 L F
.50337 .64328 m .50254 .64911 L .50255 .64328 L 1 .279 0 r
F
.50337 .64328 m .50334 .64913 L .50254 .64911 L F
.50176 .64352 m .50179 .6491 L .50113 .64909 L 1 .266 0 r
F
.50255 .64328 m .50179 .6491 L .50179 .64343 L 1 .269 0 r
F
.50218 .64329 m .50219 .64335 L .50254 .64328 L .529 .122 0 r
F
.50156 .6433 m .50161 .6435 L .50218 .64329 L F
.50254 .64328 m .50179 .64343 L .50179 .64328 L 1 .269 0 r
F
.50255 .64328 m .50179 .64343 L .50254 .64328 L F
.50254 .64328 m .50298 .64844 L .50332 .64325 L .529 .122 0 r
F
.50255 .64328 m .50254 .64911 L .50179 .6491 L 1 .269 0 r
F
.50219 .64335 m .50298 .64844 L .50254 .64328 L .529 .122 0 r
F
.50177 .64344 m .50179 .6435 L .50176 .64352 L 1 .266 0 r
F
.50179 .64343 m .50179 .6435 L .50177 .64344 L F
.50179 .6435 m .50179 .6491 L .50176 .64352 L F
.50161 .6435 m .50298 .64844 L .50218 .64329 L .529 .122 0 r
F
.50179 .64328 m .50179 .64343 L .50177 .64344 L 1 .266 0 r
F
.50109 .64361 m .5011 .64384 L .50154 .64361 L .499 .124 0 r
F
.5011 .64384 m .50133 .64868 L .50154 .64362 L F
.5011 .64384 m .50154 .64362 L .50154 .64361 L F
.5016 .64346 m .50133 .64868 L .50298 .64844 L .529 .122 0 r
F
.50156 .6433 m .50155 .64354 L .5016 .64346 L F
.50155 .64354 m .50133 .64868 L .5016 .64346 L F
.50096 .64361 m .50154 .64361 L .50155 .64354 L .499 .124 0 r
F
.50096 .64361 m .50155 .64354 L .50156 .6433 L F
.50179 .64328 m .50176 .64352 L .50112 .64329 L 1 .266 0 r
F
.50176 .64352 m .50112 .64359 L .50112 .64329 L F
.50112 .64329 m .50112 .64359 L .50109 .64361 L 1 .27 0 r
F
.50112 .64359 m .50113 .64909 L .50109 .64361 L F
.50058 .64361 m .50062 .6439 L .50109 .64361 L .499 .124 0 r
F
.50062 .6439 m .50133 .64868 L .50109 .64361 L F
.50112 .64329 m .50109 .64361 L .50063 .64361 L 1 .27 0 r
F
.50058 .6436 m .50058 .64362 L .50058 .64361 L .499 .124 0 r
F
.50068 .6433 m .50057 .64365 L .50057 .64331 L 1 .27 0 r
F
.50112 .64329 m .50057 .64365 L .50068 .6433 L F
.50058 .64361 m .50039 .64884 L .50133 .64868 L .499 .124 0 r
F
.50058 .64362 m .50039 .64884 L .50058 .64361 L F
.50054 .64333 m .50052 .64384 L .50058 .6436 L F
.50053 .64382 m .50057 .64378 L .50053 .64383 L 1 .292 0 r
F
.50057 .64365 m .50057 .64378 L .50053 .64382 L F
.50052 .64384 m .50039 .64884 L .50058 .6436 L .499 .124 0 r
F
.50057 .64331 m .50057 .64365 L .50053 .64382 L 1 .292 0 r
F
.50038 .64405 m .50039 .64884 L .50051 .64422 L .403 .098 0 r
F
.50014 .64374 m .50018 .64437 L .50038 .64405 L F
.50018 .64437 m .50039 .64884 L .50038 .64405 L F
.50014 .64374 m .50005 .64402 L .50008 .64365 L 1 .392 0 r
F
.50008 .64365 m .5001 .64398 L .50014 .64374 L .403 .098 0 r
F
.5001 .64398 m .50039 .64884 L .50014 .64374 L F
.50008 .64365 m .49997 .64895 L .50039 .64884 L F
.50006 .64334 m .50005 .64402 L .50008 .64365 L F
.50005 .64402 m .49997 .64895 L .50008 .64365 L F
.50008 .64365 m .50005 .64402 L .49999 .64354 L 1 .392 0 r
F
.50014 .64374 m .49997 .64351 L .49997 .64333 L F
.49997 .64333 m .49992 .64902 L .49997 .64895 L 0 0 0 r
F
.50887 .64996 m .5074 .65554 L .50788 .64966 L 1 .59 0 r
F
.50887 .64996 m .50818 .65583 L .5074 .65554 L F
.50425 .64331 m .50334 .64913 L .50337 .64328 L 1 .296 0 r
F
.50425 .64331 m .50419 .64917 L .50334 .64913 L F
.50061 .67651 m .50147 .68063 L .50324 .67537 L .246 0 0 r
F
.50061 .67651 m .49812 .68149 L .50147 .68063 L F
.47086 .68977 m .48027 .69202 L .48243 .68826 L .26 0 0 r
F
.47086 .68977 m .46776 .69269 L .48027 .69202 L F
.50332 .64325 m .50562 .6481 L .50611 .64317 L .527 .108 0 r
F
.50332 .64325 m .50298 .64844 L .50562 .6481 L F
.50611 .64317 m .50962 .6476 L .51032 .64303 L .504 .082 0 r
F
.50611 .64317 m .50562 .6481 L .50962 .6476 L F
.60429 .58143 m .58263 .5966 L .57872 .5856 L .624 .675 0 r
F
.60429 .58143 m .6093 .59453 L .58263 .5966 L F
.51032 .64303 m .51552 .6469 L .51648 .64283 L .464 .041 0 r
F
.51032 .64303 m .50962 .6476 L .51552 .6469 L F
.50788 .64966 m .50659 .65533 L .50691 .64945 L 1 .513 0 r
F
.50788 .64966 m .5074 .65554 L .50659 .65533 L F
.51687 .47677 m .50964 .46817 L .5283 .46599 L .66 .61 0 r
F
.51687 .47677 m .50358 .47992 L .50964 .46817 L F
.50891 .65625 m .50751 .66167 L .50818 .65583 L 1 .479 0 r
F
.50891 .65625 m .50795 .66207 L .50751 .66167 L F
.46561 .75905 m .46349 .76922 L .45521 .76149 L .343 .267 0 r
F
.46561 .75905 m .47166 .76639 L .46349 .76922 L F
.44334 .74473 m .43201 .7559 L .42494 .74647 L .524 .473 0 r
F
.44334 .74473 m .44839 .7533 L .43201 .7559 L F
.51648 .64283 m .52404 .64591 L .52536 .64253 L .4 0 0 r
F
.51648 .64283 m .51552 .6469 L .52404 .64591 L F
.49822 .53761 m .50925 .54805 L .50177 .54304 L .13 .237 0 r
F
.48866 .53376 m .49822 .53761 L .50177 .54304 L .014 .217 0 r
F
.50691 .64945 m .50577 .65519 L .50598 .64931 L 1 .431 0 r
F
.50691 .64945 m .50659 .65533 L .50577 .65519 L F
.49317 .6827 m .49631 .68637 L .49812 .68149 L .364 0 0 r
F
.49317 .6827 m .49061 .68716 L .49631 .68637 L F
.50822 .66263 m .50706 .66783 L .50795 .66207 L .692 .331 0 r
F
.50598 .64931 m .50493 .6551 L .50507 .64922 L 1 .369 0 r
F
.50598 .64931 m .50577 .65519 L .50493 .6551 L F
.50507 .64922 m .5041 .65504 L .50419 .64917 L 1 .329 0 r
F
.50507 .64922 m .50493 .6551 L .5041 .65504 L F
.52536 .64253 m .53623 .64453 L .53798 .64211 L .296 0 0 r
F
.52536 .64253 m .52404 .64591 L .53623 .64453 L F
.44837 .50642 m .4376 .51608 L .41708 .50811 L .95 1 0 r
F
.50818 .65583 m .50694 .66139 L .5074 .65554 L 1 .568 0 r
F
.50818 .65583 m .50751 .66167 L .50694 .66139 L F
.50419 .64917 m .50329 .655 L .50334 .64913 L 1 .303 0 r
F
.50419 .64917 m .5041 .65504 L .50329 .655 L F
.50334 .64913 m .50251 .65497 L .50254 .64911 L 1 .289 0 r
F
.50334 .64913 m .50329 .655 L .50251 .65497 L F
.50254 .64911 m .50177 .65495 L .50179 .6491 L 1 .284 0 r
F
.50254 .64911 m .50251 .65497 L .50177 .65495 L F
.50179 .6491 m .50109 .65492 L .50113 .64909 L 1 .289 0 r
F
.50179 .6491 m .50177 .65495 L .50109 .65492 L F
.40885 .31246 m .46284 .33394 L .43926 .33625 L .465 .488 0 r
F
.38198 .32195 m .40885 .31246 L .43926 .33625 L .458 .48 0 r
F
.50113 .64909 m .5005 .65488 L .50056 .64908 L 1 .308 0 r
F
.50113 .64909 m .50109 .65492 L .5005 .65488 L F
.50056 .64908 m .50004 .65482 L .50015 .64906 L 1 .359 0 r
F
.50056 .64908 m .5005 .65488 L .50004 .65482 L F
.50646 .66903 m .50586 .67397 L .50696 .66833 L 0 0 0 r
F
.50646 .66903 m .5049 .67456 L .50586 .67397 L F
.54812 .57048 m .54289 .58249 L .53779 .57455 L .551 .471 0 r
F
.54812 .57048 m .55511 .57932 L .54289 .58249 L F
.50015 .64906 m .49976 .65473 L .49992 .64902 L 1 .471 0 r
F
.50015 .64906 m .50004 .65482 L .49976 .65473 L F
.49992 .64902 m .49976 .65473 L .49973 .6546 L .835 .323 0 r
F
.49992 .64902 m .49973 .6546 L .49997 .64895 L F
.42061 .73661 m .40021 .74883 L .3939 .73762 L .572 .594 0 r
F
.42061 .73661 m .42494 .74647 L .40021 .74883 L F
.49997 .64895 m .50003 .6544 L .50039 .64884 L 0 0 0 r
F
.49997 .64895 m .49973 .6546 L .50003 .6544 L F
.5074 .65554 m .50628 .6612 L .50659 .65533 L 1 .524 0 r
F
.5074 .65554 m .50694 .66139 L .50628 .6612 L F
.50039 .64884 m .5008 .65412 L .50133 .64868 L .251 .031 0 r
F
.50039 .64884 m .50003 .6544 L .5008 .65412 L F
.53798 .64211 m .55353 .64258 L .5558 .6415 L .15 0 0 r
F
.53798 .64211 m .53623 .64453 L .55353 .64258 L F
.50795 .66207 m .50689 .66748 L .50751 .66167 L .927 .38 0 r
F
.50795 .66207 m .50706 .66783 L .50689 .66748 L F
.50324 .67537 m .50365 .68001 L .5049 .67456 L .26 0 0 r
F
.50324 .67537 m .50147 .68063 L .50365 .68001 L F
.50133 .64868 m .50222 .65371 L .50298 .64844 L .33 .05 0 r
F
.50133 .64868 m .5008 .65412 L .50222 .65371 L F
.50659 .65533 m .50556 .66107 L .50577 .65519 L 1 .437 0 r
F
.50659 .65533 m .50628 .6612 L .50556 .66107 L F
.37253 .51226 m .36258 .52867 L .31291 .52131 L .689 .791 0 r
F
.4056 .52064 m .36258 .52867 L .37253 .51226 L .771 .846 0 r
F
.57186 .5749 m .5602 .58859 L .55511 .57932 L .606 .595 0 r
F
.57186 .5749 m .57872 .5856 L .5602 .58859 L F
.44296 .30197 m .38984 .28767 L .42478 .27287 L .798 .902 0 r
F
.46976 .29356 m .44296 .30197 L .42478 .27287 L .78 .898 0 r
F
.4972 .28863 m .46312 .26279 L .50246 .25789 L .751 .877 0 r
F
.4972 .28863 m .46976 .29356 L .46312 .26279 L F
.50577 .65519 m .50479 .66098 L .50493 .6551 L 1 .371 0 r
F
.50577 .65519 m .50556 .66107 L .50479 .66098 L F
.50298 .64844 m .50454 .65312 L .50562 .6481 L .355 .044 0 r
F
.50298 .64844 m .50222 .65371 L .50454 .65312 L F
.50493 .6551 m .50401 .66092 L .5041 .65504 L 1 .33 0 r
F
.50493 .6551 m .50479 .66098 L .50401 .66092 L F
.5041 .65504 m .50323 .66088 L .50329 .655 L 1 .307 0 r
F
.5041 .65504 m .50401 .66092 L .50323 .66088 L F
.50751 .66167 m .50651 .66724 L .50694 .66139 L 1 .499 0 r
F
.50751 .66167 m .50689 .66748 L .50651 .66724 L F
.50329 .655 m .50245 .66085 L .50251 .65497 L 1 .296 0 r
F
.50329 .655 m .50323 .66088 L .50245 .66085 L F
.50696 .66833 m .50629 .67356 L .50706 .66783 L 0 0 0 r
F
.50696 .66833 m .50586 .67397 L .50629 .67356 L F
.50251 .65497 m .50171 .66081 L .50177 .65495 L 1 .296 0 r
F
.50251 .65497 m .50245 .66085 L .50171 .66081 L F
.50177 .65495 m .50101 .66077 L .50109 .65492 L 1 .308 0 r
F
.50177 .65495 m .50171 .66081 L .50101 .66077 L F
.42574 .69494 m .44863 .69529 L .4502 .69363 L .012 0 0 r
F
.42574 .69494 m .42316 .69494 L .44863 .69529 L F
.50109 .65492 m .50039 .66071 L .5005 .65488 L 1 .338 0 r
F
.50109 .65492 m .50101 .66077 L .50039 .66071 L F
.48243 .68826 m .48911 .69154 L .49061 .68716 L .396 0 0 r
F
.48243 .68826 m .48027 .69202 L .48911 .69154 L F
.5005 .65488 m .49987 .66063 L .50004 .65482 L 1 .401 0 r
F
.5005 .65488 m .50039 .66071 L .49987 .66063 L F
.50004 .65482 m .4995 .6605 L .49976 .65473 L 1 .492 0 r
F
.50004 .65482 m .49987 .66063 L .4995 .6605 L F
.49812 .68149 m .50019 .68581 L .50147 .68063 L .419 .024 0 r
F
.49812 .68149 m .49631 .68637 L .50019 .68581 L F
.5086 .54237 m .51695 .55373 L .50925 .54805 L .236 .258 0 r
F
.49822 .53761 m .5086 .54237 L .50925 .54805 L .13 .237 0 r
F
.50562 .6481 m .50811 .6523 L .50962 .6476 L .35 .02 0 r
F
.50562 .6481 m .50454 .65312 L .50811 .6523 L F
.46067 .75138 m .45521 .76149 L .44839 .7533 L .444 .332 0 r
F
.46067 .75138 m .46561 .75905 L .45521 .76149 L F
.49976 .65473 m .49933 .66031 L .49973 .6546 L .995 .368 0 r
F
.49976 .65473 m .4995 .6605 L .49933 .66031 L F
.50694 .66139 m .50599 .66707 L .50628 .6612 L 1 .523 0 r
F
.50694 .66139 m .50651 .66724 L .50599 .66707 L F
.53955 .56223 m .53779 .57455 L .53156 .56705 L .477 .401 0 r
F
.53955 .56223 m .54812 .57048 L .53779 .57455 L F
.49973 .6546 m .49946 .66003 L .50003 .6544 L 0 0 0 r
F
.49973 .6546 m .49933 .66031 L .49946 .66003 L F
.63991 .5756 m .6093 .59453 L .60429 .58143 L .584 .655 0 r
F
.63991 .5756 m .64611 .59167 L .6093 .59453 L F
.5049 .67456 m .50497 .67957 L .50586 .67397 L .232 0 0 r
F
.5049 .67456 m .50365 .68001 L .50497 .67957 L F
.50628 .6612 m .50536 .66695 L .50556 .66107 L 1 .433 0 r
F
.50628 .6612 m .50599 .66707 L .50536 .66695 L F
.50706 .66783 m .50629 .67356 L .50635 .67327 L 0 0 0 r
F
.50706 .66783 m .50635 .67327 L .50689 .66748 L F
.50003 .6544 m .49999 .65964 L .5008 .65412 L F
.50003 .6544 m .49946 .66003 L .49999 .65964 L F
.50556 .66107 m .50467 .66687 L .50479 .66098 L 1 .364 0 r
F
.50556 .66107 m .50536 .66695 L .50467 .66687 L F
.50479 .66098 m .50392 .66682 L .50401 .66092 L 1 .325 0 r
F
.50479 .66098 m .50467 .66687 L .50392 .66682 L F
.50962 .6476 m .51342 .65114 L .51552 .6469 L .319 0 0 r
F
.50962 .6476 m .50811 .6523 L .51342 .65114 L F
.50401 .66092 m .50316 .66678 L .50323 .66088 L 1 .305 0 r
F
.50401 .66092 m .50392 .66682 L .50316 .66678 L F
.46976 .29356 m .42478 .27287 L .46312 .26279 L .78 .898 0 r
F
.50323 .66088 m .50239 .66674 L .50245 .66085 L 1 .299 0 r
F
.50323 .66088 m .50316 .66678 L .50239 .66674 L F
.50245 .66085 m .50163 .6667 L .50171 .66081 L 1 .303 0 r
F
.50245 .66085 m .50239 .66674 L .50163 .6667 L F
.50171 .66081 m .5009 .66665 L .50101 .66077 L 1 .321 0 r
F
.50171 .66081 m .50163 .6667 L .5009 .66665 L F
.50689 .66748 m .50614 .67307 L .50651 .66724 L 1 .405 0 r
F
.50689 .66748 m .50635 .67327 L .50614 .67307 L F
.5008 .65412 m .50107 .65908 L .50222 .65371 L .065 0 0 r
F
.5008 .65412 m .49999 .65964 L .50107 .65908 L F
.50101 .66077 m .50022 .66658 L .50039 .66071 L 1 .357 0 r
F
.50101 .66077 m .5009 .66665 L .50022 .66658 L F
.47955 .52682 m .49822 .53761 L .48866 .53376 L .146 .272 0 r
F
.4681 .52485 m .47955 .52682 L .48866 .53376 L .074 .263 0 r
F
.50039 .66071 m .49963 .66647 L .49987 .66063 L 1 .422 0 r
F
.50039 .66071 m .50022 .66658 L .49963 .66647 L F
.58084 .64063 m .61269 .636 L .6159 .63942 L .146 .331 0 r
F
.58084 .64063 m .57802 .63984 L .61269 .636 L F
.5193 .54809 m .52451 .56008 L .51695 .55373 L .329 .292 0 r
F
.5086 .54237 m .5193 .54809 L .51695 .55373 L .236 .258 0 r
F
.3538 .72523 m .3084 .74085 L .30166 .72423 L .537 .597 0 r
F
.3538 .72523 m .35764 .73899 L .3084 .74085 L F
.49987 .66063 m .49914 .66631 L .4995 .6605 L 1 .502 0 r
F
.49987 .66063 m .49963 .66647 L .49914 .66631 L F
.52978 .55473 m .53156 .56705 L .52451 .56008 L .408 .341 0 r
F
.52978 .55473 m .53955 .56223 L .53156 .56705 L F
.50586 .67397 m .50568 .67926 L .50629 .67356 L .13 0 0 r
F
.50586 .67397 m .50497 .67957 L .50568 .67926 L F
.50147 .68063 m .50275 .68542 L .50365 .68001 L .444 .06 0 r
F
.50147 .68063 m .50019 .68581 L .50275 .68542 L F
.50651 .66724 m .50574 .67293 L .50599 .66707 L 1 .511 0 r
F
.50651 .66724 m .50614 .67307 L .50574 .67293 L F
.4995 .6605 m .49882 .66608 L .49933 .66031 L 1 .44 0 r
F
.4995 .6605 m .49914 .66631 L .49882 .66608 L F
.50358 .47992 m .4896 .47234 L .50964 .46817 L .73 .764 0 r
F
.50358 .47992 m .48935 .48447 L .4896 .47234 L F
.49061 .68716 m .49527 .6912 L .49631 .68637 L .49 .023 0 r
F
.49061 .68716 m .48911 .69154 L .49527 .6912 L F
.50222 .65371 m .50293 .65829 L .50454 .65312 L .131 0 0 r
F
.50222 .65371 m .50107 .65908 L .50293 .65829 L F
.5193 .54809 m .52978 .55473 L .52451 .56008 L .329 .292 0 r
F
.50599 .66707 m .5052 .67284 L .50536 .66695 L 1 .414 0 r
F
.50599 .66707 m .50574 .67293 L .5052 .67284 L F
.49933 .66031 m .49899 .66416 L .49872 .66574 L .858 .346 0 r
F
.49899 .66416 m .49882 .66608 L .49872 .66574 L F
.49872 .66574 m .49784 .67153 L .49769 .67099 L .868 .365 0 r
F
.49872 .66574 m .49769 .67099 L .4983 .66816 L F
.49882 .66608 m .49784 .67153 L .49872 .66574 L 1 .402 0 r
F
.49872 .66574 m .4983 .66816 L .49893 .66526 L .868 .365 0 r
F
.49933 .66031 m .49872 .66574 L .49946 .66003 L .858 .346 0 r
F
.51552 .6469 m .52115 .64951 L .52404 .64591 L .254 0 0 r
F
.51552 .6469 m .51342 .65114 L .52115 .64951 L F
.44837 .50642 m .41708 .50811 L .43202 .49669 L .95 1 0 r
F
.46101 .49781 m .44837 .50642 L .43202 .49669 L .936 1 0 r
F
.50536 .66695 m .50455 .67278 L .50467 .66687 L 1 .346 0 r
F
.50536 .66695 m .5052 .67284 L .50455 .67278 L F
.50467 .66687 m .50385 .67273 L .50392 .66682 L 1 .313 0 r
F
.50467 .66687 m .50455 .67278 L .50385 .67273 L F
.4502 .69363 m .46679 .69555 L .46776 .69269 L .175 0 0 r
F
.4502 .69363 m .44863 .69529 L .46679 .69555 L F
.50629 .67356 m .50593 .67905 L .50635 .67327 L 0 0 0 r
F
.50629 .67356 m .50568 .67926 L .50593 .67905 L F
.50392 .66682 m .50309 .6727 L .50316 .66678 L 1 .298 0 r
F
.50392 .66682 m .50385 .67273 L .50309 .6727 L F
.50316 .66678 m .50232 .67266 L .50239 .66674 L 1 .297 0 r
F
.50316 .66678 m .50309 .6727 L .50232 .67266 L F
.50239 .66674 m .50154 .67262 L .50163 .6667 L 1 .306 0 r
F
.50239 .66674 m .50232 .67266 L .50154 .67262 L F
.49946 .66003 m .49893 .66526 L .49999 .65964 L 0 0 0 r
F
.49946 .66003 m .49872 .66574 L .49893 .66526 L F
.50163 .6667 m .50077 .67257 L .5009 .66665 L 1 .327 0 r
F
.50163 .6667 m .50154 .67262 L .50077 .67257 L F
.5009 .66665 m .50003 .67248 L .50022 .66658 L 1 .365 0 r
F
.5009 .66665 m .50077 .67257 L .50003 .67248 L F
.50365 .68001 m .50435 .68514 L .50497 .67957 L .445 .08 0 r
F
.50365 .68001 m .50275 .68542 L .50435 .68514 L F
.50022 .66658 m .49933 .67236 L .49963 .66647 L 1 .428 0 r
F
.50022 .66658 m .50003 .67248 L .49933 .67236 L F
.50635 .67327 m .50586 .6789 L .50614 .67307 L .906 .354 0 r
F
.50635 .67327 m .50593 .67905 L .50586 .6789 L F
.50454 .65312 m .50586 .65718 L .50811 .6523 L .144 0 0 r
F
.50454 .65312 m .50293 .65829 L .50586 .65718 L F
.54462 .46561 m .54512 .45044 L .56795 .4523 L .576 .535 0 r
F
.54462 .46561 m .5283 .46599 L .54512 .45044 L F
.49963 .66647 m .49871 .67217 L .49914 .66631 L 1 .504 0 r
F
.49963 .66647 m .49933 .67236 L .49871 .67217 L F
.5623 .56477 m .55511 .57932 L .54812 .57048 L .541 .522 0 r
F
.5623 .56477 m .57186 .5749 L .55511 .57932 L F
.50614 .67307 m .50555 .67881 L .50574 .67293 L 1 .49 0 r
F
.50614 .67307 m .50586 .6789 L .50555 .67881 L F
.49999 .65964 m .49959 .66458 L .50107 .65908 L 0 0 0 r
F
.49999 .65964 m .49893 .66526 L .49959 .66458 L F
.49914 .66631 m .4982 .67191 L .49882 .66608 L 1 .513 0 r
F
.49914 .66631 m .49871 .67217 L .4982 .67191 L F
.49631 .68637 m .49947 .69097 L .50019 .68581 L .56 .078 0 r
F
.49631 .68637 m .49527 .6912 L .49947 .69097 L F
.50574 .67293 m .50507 .67874 L .5052 .67284 L 1 .375 0 r
F
.50574 .67293 m .50555 .67881 L .50507 .67874 L F
.6159 .63942 m .66188 .63056 L .66498 .63771 L .243 .361 0 r
F
.6159 .63942 m .61269 .636 L .66188 .63056 L F
.45704 .74345 m .44839 .7533 L .44334 .74473 L .543 .415 0 r
F
.45704 .74345 m .46067 .75138 L .44839 .7533 L F
.50497 .67957 m .50525 .68495 L .50568 .67926 L .41 .081 0 r
F
.50497 .67957 m .50435 .68514 L .50525 .68495 L F
.5052 .67284 m .50447 .6787 L .50455 .67278 L 1 .317 0 r
F
.5052 .67284 m .50507 .67874 L .50447 .6787 L F
.50455 .67278 m .50378 .67867 L .50385 .67273 L 1 .294 0 r
F
.50455 .67278 m .50447 .6787 L .50378 .67867 L F
.49882 .66608 m .4982 .67191 L .49784 .67153 L 1 .402 0 r
F
.59509 .5687 m .57872 .5856 L .57186 .5749 L .577 .612 0 r
F
.59509 .5687 m .60429 .58143 L .57872 .5856 L F
.50385 .67273 m .50304 .67864 L .50309 .6727 L 1 .287 0 r
F
.50385 .67273 m .50378 .67867 L .50304 .67864 L F
.44031 .73586 m .42494 .74647 L .42061 .73661 L .618 .57 0 r
F
.44031 .73586 m .44334 .74473 L .42494 .74647 L F
.52404 .64591 m .53228 .64723 L .53623 .64453 L .152 0 0 r
F
.52404 .64591 m .52115 .64951 L .53228 .64723 L F
.6442 .45149 m .68755 .41911 L .7095 .43662 L .5 .498 0 r
F
.6442 .45149 m .6272 .44118 L .68755 .41911 L F
.50309 .6727 m .50225 .67861 L .50232 .67266 L 1 .29 0 r
F
.50309 .6727 m .50304 .67864 L .50225 .67861 L F
.50232 .67266 m .50144 .67857 L .50154 .67262 L 1 .303 0 r
F
.50232 .67266 m .50225 .67861 L .50144 .67857 L F
.50154 .67262 m .50063 .67851 L .50077 .67257 L 1 .326 0 r
F
.50154 .67262 m .50144 .67857 L .50063 .67851 L F
.46776 .69269 m .47968 .69575 L .48027 .69202 L .347 0 0 r
F
.46776 .69269 m .46679 .69555 L .47968 .69575 L F
.50077 .67257 m .49981 .67842 L .50003 .67248 L 1 .365 0 r
F
.50077 .67257 m .50063 .67851 L .49981 .67842 L F
.50568 .67926 m .50565 .68482 L .50593 .67905 L .276 .041 0 r
F
.50568 .67926 m .50525 .68495 L .50565 .68482 L F
.50107 .65908 m .50084 .66363 L .50293 .65829 L 0 0 0 r
F
.50107 .65908 m .49959 .66458 L .50084 .66363 L F
.47351 .75725 m .47166 .76639 L .46561 .75905 L .335 .223 0 r
F
.47351 .75725 m .47792 .7643 L .47166 .76639 L F
.50003 .67248 m .49901 .67829 L .49933 .67236 L 1 .423 0 r
F
.50003 .67248 m .49981 .67842 L .49901 .67829 L F
.45037 .51654 m .47955 .52682 L .4681 .52485 L .203 .309 0 r
F
.43791 .51745 m .45037 .51654 L .4681 .52485 L .17 .308 0 r
F
.50811 .6523 m .51028 .65562 L .51342 .65114 L .12 0 0 r
F
.50811 .6523 m .50586 .65718 L .51028 .65562 L F
.50019 .68581 m .50226 .69081 L .50275 .68542 L .621 .117 0 r
F
.50019 .68581 m .49947 .69097 L .50226 .69081 L F
.49933 .67236 m .49824 .6781 L .49871 .67217 L 1 .496 0 r
F
.49933 .67236 m .49901 .67829 L .49824 .6781 L F
.48935 .48447 m .46925 .47855 L .4896 .47234 L .811 .903 0 r
F
.48935 .48447 m .47491 .49045 L .46925 .47855 L F
.50593 .67905 m .50565 .68482 L .50567 .68474 L 0 0 0 r
F
.50593 .67905 m .50567 .68474 L .50586 .6789 L F
.59727 .33082 m .5946 .37037 L .57154 .35693 L .55 .593 0 r
F
.59727 .33082 m .62963 .34817 L .5946 .37037 L F
.46101 .49781 m .43202 .49669 L .44971 .48674 L .936 1 0 r
F
.47491 .49045 m .46101 .49781 L .44971 .48674 L .887 .991 0 r
F
.69004 .56734 m .64611 .59167 L .63991 .5756 L .555 .624 0 r
F
.69004 .56734 m .69725 .58768 L .64611 .59167 L F
.50586 .6789 m .50543 .68469 L .50555 .67881 L 1 .432 0 r
F
.50586 .6789 m .50567 .68474 L .50543 .68469 L F
.49871 .67217 m .49752 .67782 L .4982 .67191 L 1 .548 0 r
F
.49871 .67217 m .49824 .6781 L .49752 .67782 L F
.50555 .67881 m .505 .68465 L .50507 .67874 L 1 .312 0 r
F
.50555 .67881 m .50543 .68469 L .505 .68465 L F
.50507 .67874 m .50442 .68463 L .50447 .6787 L 1 .28 0 r
F
.50507 .67874 m .505 .68465 L .50442 .68463 L F
.50275 .68542 m .50403 .69071 L .50435 .68514 L .665 .142 0 r
F
.50275 .68542 m .50226 .69081 L .50403 .69071 L F
.50447 .6787 m .50375 .68462 L .50378 .67867 L 1 .271 0 r
F
.50447 .6787 m .50442 .68463 L .50375 .68462 L F
.49893 .66526 m .4979 .67001 L .49783 .67023 L .703 .333 0 r
F
.4979 .67001 m .49769 .67099 L .49783 .67023 L F
.49783 .67023 m .4959 .67604 L .49568 .6749 L .868 .407 0 r
F
.49783 .67023 m .49568 .6749 L .49774 .67055 L F
.49783 .67023 m .49774 .67055 L .49839 .66916 L F
.49893 .66526 m .49783 .67023 L .49959 .66458 L .703 .333 0 r
F
.50378 .67867 m .503 .6846 L .50304 .67864 L 1 .272 0 r
F
.50378 .67867 m .50375 .68462 L .503 .6846 L F
.49284 .52995 m .5086 .54237 L .49822 .53761 L .222 .285 0 r
F
.47955 .52682 m .49284 .52995 L .49822 .53761 L .146 .272 0 r
F
.40765 .50837 m .45037 .51654 L .43791 .51745 L .275 .343 0 r
F
.50304 .67864 m .5022 .68458 L .50225 .67861 L 1 .28 0 r
F
.50304 .67864 m .503 .6846 L .5022 .68458 L F
.4982 .67191 m .49687 .67742 L .49784 .67153 L 1 .518 0 r
F
.4982 .67191 m .49752 .67782 L .49687 .67742 L F
.50225 .67861 m .50135 .68455 L .50144 .67857 L 1 .296 0 r
F
.50225 .67861 m .5022 .68458 L .50135 .68455 L F
.48027 .69202 m .48875 .69591 L .48911 .69154 L .489 0 0 r
F
.48027 .69202 m .47968 .69575 L .48875 .69591 L F
.50144 .67857 m .50048 .68449 L .50063 .67851 L 1 .32 0 r
F
.50144 .67857 m .50135 .68455 L .50048 .68449 L F
.47491 .49045 m .44971 .48674 L .46925 .47855 L .887 .991 0 r
F
.39166 .72594 m .35764 .73899 L .3538 .72523 L .583 .653 0 r
F
.39166 .72594 m .3939 .73762 L .35764 .73899 L F
.50063 .67851 m .49958 .68441 L .49981 .67842 L 1 .357 0 r
F
.50063 .67851 m .50048 .68449 L .49958 .68441 L F
.50293 .65829 m .50295 .66229 L .50586 .65718 L 0 0 0 r
F
.50293 .65829 m .50084 .66363 L .50295 .66229 L F
.49981 .67842 m .49867 .68428 L .49901 .67829 L 1 .41 0 r
F
.49981 .67842 m .49958 .68441 L .49867 .68428 L F
.50435 .68514 m .50504 .69064 L .50525 .68495 L .686 .157 0 r
F
.50435 .68514 m .50403 .69071 L .50504 .69064 L F
.46992 .74997 m .46561 .75905 L .46067 .75138 L .445 .278 0 r
F
.46992 .74997 m .47351 .75725 L .46561 .75905 L F
.49901 .67829 m .49774 .68408 L .49824 .6781 L 1 .478 0 r
F
.49901 .67829 m .49867 .68428 L .49774 .68408 L F
.38984 .28767 m .3603 .30641 L .30619 .27454 L .738 .839 0 r
F
.32609 .29381 m .40885 .31246 L .38198 .32195 L .491 .527 0 r
F
.49784 .67153 m .49631 .67684 L .49769 .67099 L 1 .435 0 r
F
.49784 .67153 m .49687 .67742 L .49631 .67684 L F
.50525 .68495 m .50552 .69061 L .50565 .68482 L .667 .163 0 r
F
.50525 .68495 m .50504 .69064 L .50552 .69061 L F
.58614 .45628 m .6022 .43294 L .6272 .44118 L .525 .505 0 r
F
.58614 .45628 m .56795 .4523 L .6022 .43294 L F
.53623 .64453 m .54819 .64402 L .55353 .64258 L .019 0 0 r
F
.53623 .64453 m .53228 .64723 L .54819 .64402 L F
.49824 .6781 m .4968 .6838 L .49752 .67782 L 1 .546 0 r
F
.49824 .6781 m .49774 .68408 L .4968 .6838 L F
.50565 .68482 m .5056 .69059 L .50567 .68474 L .407 .099 0 r
F
.50565 .68482 m .50552 .69061 L .5056 .69059 L F
.48911 .69154 m .49505 .69603 L .49527 .6912 L .597 .062 0 r
F
.48911 .69154 m .48875 .69591 L .49505 .69603 L F
.55045 .55546 m .54812 .57048 L .53955 .56223 L .483 .455 0 r
F
.55045 .55546 m .5623 .56477 L .54812 .57048 L F
.66498 .63771 m .73211 .62282 L .73368 .63532 L .308 .376 0 r
F
.66498 .63771 m .66188 .63056 L .73211 .62282 L F
.51342 .65114 m .5168 .65343 L .52115 .64951 L .059 0 0 r
F
.51342 .65114 m .51028 .65562 L .5168 .65343 L F
.49959 .66458 m .49839 .66916 L .50084 .66363 L 0 0 0 r
F
.49805 .66954 m .49783 .67023 L .49839 .66916 L F
.49769 .67099 m .4959 .67604 L .49783 .67023 L .937 .403 0 r
F
.49839 .66916 m .49568 .6749 L .49574 .67331 L .809 .418 0 r
F
.49839 .66916 m .49574 .67331 L .49888 .66862 L F
.49839 .66916 m .49888 .66862 L .49952 .66766 L F
.49959 .66458 m .49805 .66954 L .49839 .66916 L 0 0 0 r
F
.50567 .68474 m .5054 .69058 L .50543 .68469 L 1 .258 0 r
F
.50567 .68474 m .5056 .69059 L .5054 .69058 L F
.50543 .68469 m .50499 .69058 L .505 .68465 L .96 .238 0 r
F
.50543 .68469 m .5054 .69058 L .50499 .69058 L F
.505 .68465 m .50442 .69059 L .50442 .68463 L .949 .24 0 r
F
.505 .68465 m .50499 .69058 L .50442 .69059 L F
.50442 .68463 m .50374 .69059 L .50375 .68462 L .963 .246 0 r
F
.50442 .68463 m .50442 .69059 L .50374 .69059 L F
.50375 .68462 m .50298 .69059 L .503 .6846 L .994 .255 0 r
F
.50375 .68462 m .50374 .69059 L .50298 .69059 L F
.503 .6846 m .50215 .69058 L .5022 .68458 L 1 .268 0 r
F
.503 .6846 m .50298 .69059 L .50215 .69058 L F
.5022 .68458 m .50127 .69056 L .50135 .68455 L 1 .286 0 r
F
.5022 .68458 m .50215 .69058 L .50127 .69056 L F
.49752 .67782 m .49584 .68339 L .49687 .67742 L 1 .587 0 r
F
.49752 .67782 m .4968 .6838 L .49584 .68339 L F
.50135 .68455 m .50034 .69051 L .50048 .68449 L 1 .31 0 r
F
.50135 .68455 m .50127 .69056 L .50034 .69051 L F
.50048 .68449 m .49937 .69043 L .49958 .68441 L 1 .345 0 r
F
.50048 .68449 m .50034 .69051 L .49937 .69043 L F
.49527 .6912 m .49831 .69487 L .49947 .69097 L .72 .118 0 r
F
.49947 .69097 m .50089 .69369 L .50226 .69081 L .848 .159 0 r
F
.50349 .69265 m .50378 .69659 L .50299 .6966 L .916 .238 0 r
F
.50299 .69307 m .50402 .69221 L .50403 .69071 L .97 .191 0 r
F
.50374 .69059 m .50375 .6925 L .50349 .69265 L .916 .238 0 r
F
.50375 .6925 m .50378 .69659 L .50349 .69265 L F
.50226 .69081 m .50295 .69297 L .50403 .69071 L .97 .191 0 r
F
.50295 .69297 m .50299 .69307 L .50306 .69291 L F
.50295 .69297 m .50306 .69291 L .50403 .69071 L F
.50349 .69265 m .50342 .69323 L .50334 .69277 L .916 .238 0 r
F
.50342 .69323 m .50299 .6966 L .50299 .69307 L F
.50342 .69323 m .50299 .69307 L .50298 .69059 L F
.50403 .69071 m .5044 .69272 L .50504 .69064 L 1 .228 0 r
F
.50477 .69311 m .50504 .69653 L .50447 .69657 L .781 .205 0 r
F
.50485 .69218 m .5049 .69334 L .50477 .69311 L F
.5049 .69334 m .50504 .69653 L .50477 .69311 L F
.50485 .69218 m .50477 .69311 L .50444 .69269 L F
.50477 .69311 m .50447 .69657 L .50444 .69277 L F
.50477 .69311 m .50444 .69277 L .50444 .69269 L F
.50418 .69286 m .50447 .69657 L .50378 .69659 L .854 .223 0 r
F
.50444 .69269 m .50447 .69657 L .50418 .69286 L F
.5044 .69274 m .50402 .69629 L .50506 .69635 L 1 .228 0 r
F
.50442 .69059 m .50444 .69269 L .5044 .69272 L .854 .223 0 r
F
.50422 .69247 m .5044 .69272 L .50418 .69286 L F
.50432 .69232 m .5043 .69259 L .5044 .69272 L 1 .228 0 r
F
.50442 .69059 m .5044 .69272 L .50422 .69247 L .854 .223 0 r
F
.5044 .69272 m .5043 .69263 L .5044 .69274 L 1 .228 0 r
F
.5043 .69259 m .5043 .69263 L .5044 .69272 L F
.5043 .69263 m .50402 .69629 L .5044 .69274 L F
.50403 .69071 m .50403 .6918 L .50432 .69232 L F
.50395 .69352 m .50378 .69659 L .50376 .69343 L .854 .223 0 r
F
.50422 .69247 m .50378 .69659 L .50402 .69229 L F
.50265 .69293 m .50299 .6966 L .50214 .69661 L .98 .255 0 r
F
.50297 .69302 m .50296 .69306 L .50299 .69307 L .97 .191 0 r
F
.50226 .69081 m .50224 .69281 L .50297 .69302 L F
.50298 .69059 m .50299 .69307 L .50265 .69293 L .98 .255 0 r
F
.50299 .69307 m .50299 .6966 L .50265 .69293 L F
.50299 .69307 m .50296 .69306 L .50299 .69307 L .97 .191 0 r
F
.50296 .69306 m .50296 .69306 L .50299 .69307 L F
.50299 .69308 m .50221 .69622 L .50402 .69629 L F
.50299 .69307 m .50298 .69308 L .50299 .69308 L F
.50298 .69308 m .50221 .69622 L .50299 .69308 L F
.50402 .69229 m .50395 .69352 L .50375 .6925 L .854 .223 0 r
F
.50395 .69352 m .50376 .69343 L .50375 .6925 L F
.50403 .6918 m .50402 .69229 L .50432 .69232 L 1 .228 0 r
F
.50402 .69229 m .50431 .69255 L .50432 .69232 L F
.50426 .69211 m .50422 .69247 L .50402 .69229 L .854 .223 0 r
F
.50402 .69229 m .50402 .69629 L .50431 .69255 L 1 .228 0 r
F
.50504 .69064 m .50521 .69251 L .50552 .69061 L 1 .29 0 r
F
.50552 .69061 m .50565 .69645 L .5056 .69059 L 1 .409 0 r
F
.5056 .69059 m .50558 .69134 L .5054 .69058 L .428 .114 0 r
F
.5053 .69225 m .50545 .6965 L .50504 .69653 L .669 .179 0 r
F
.5053 .69225 m .5054 .6923 L .50553 .69156 L 1 .29 0 r
F
.50521 .69251 m .50553 .69156 L .50552 .69061 L F
.5054 .69058 m .50541 .69231 L .5053 .69225 L .669 .179 0 r
F
.50541 .69231 m .50545 .6965 L .5053 .69225 L F
.50521 .69251 m .50527 .69315 L .5054 .6923 L 1 .29 0 r
F
.50521 .69251 m .5054 .6923 L .5053 .69225 L F
.50527 .69315 m .50506 .69635 L .50556 .69641 L F
.50533 .69165 m .5053 .69225 L .50509 .69217 L .669 .179 0 r
F
.50505 .69207 m .50509 .69217 L .505 .69214 L F
.50504 .69064 m .50505 .69207 L .50521 .69251 L 1 .29 0 r
F
.50533 .69165 m .50509 .69217 L .50505 .69207 L .669 .179 0 r
F
.5053 .69225 m .50504 .69653 L .50501 .69312 L F
.50521 .69251 m .50505 .69264 L .50527 .69315 L 1 .29 0 r
F
.5053 .69225 m .50501 .69312 L .505 .69214 L .669 .179 0 r
F
.50505 .69207 m .50505 .69264 L .50521 .69251 L 1 .29 0 r
F
.50505 .69264 m .50506 .69635 L .50527 .69315 L F
.50558 .69134 m .50552 .69374 L .50541 .69231 L .428 .114 0 r
F
.50552 .69374 m .50545 .6965 L .50542 .69351 L F
.50552 .69374 m .50542 .69351 L .50541 .69231 L F
.50527 .69315 m .50553 .69166 L .50553 .69156 L 1 .29 0 r
F
.50558 .69134 m .50541 .69231 L .5054 .69058 L .428 .114 0 r
F
.50527 .69315 m .50556 .69641 L .50553 .69166 L 1 .29 0 r
F
.5054 .69058 m .50533 .69165 L .50499 .69058 L .669 .179 0 r
F
.50533 .69165 m .505 .69214 L .50499 .69058 L F
.50495 .69222 m .50505 .69228 L .50505 .69213 L 1 .228 0 r
F
.5044 .69272 m .50479 .69245 L .50495 .69222 L F
.505 .69214 m .50504 .69653 L .50485 .69218 L .781 .205 0 r
F
.50479 .69245 m .50505 .69228 L .50495 .69222 L 1 .228 0 r
F
.50454 .69227 m .50505 .69213 L .50504 .69064 L F
.5044 .69272 m .50505 .69213 L .50454 .69227 L F
.50499 .69058 m .505 .69214 L .50485 .69218 L .781 .205 0 r
F
.50499 .69058 m .50485 .69218 L .50442 .69059 L F
.50485 .69218 m .50444 .69269 L .50442 .69059 L F
.50444 .69269 m .50506 .69635 L .50505 .69228 L 1 .228 0 r
F
.5044 .69272 m .5044 .69274 L .50444 .69269 L F
.5044 .69274 m .50506 .69635 L .50444 .69269 L F
.50442 .69059 m .50426 .69211 L .50374 .69059 L .854 .223 0 r
F
.50426 .69211 m .50375 .6925 L .50374 .69059 L F
.50299 .69307 m .50299 .69308 L .50402 .69221 L .97 .191 0 r
F
.50299 .69308 m .50402 .69629 L .50402 .69229 L F
.50299 .69308 m .50402 .69229 L .50402 .69221 L F
.50374 .69059 m .50349 .69265 L .50298 .69059 L .916 .238 0 r
F
.50349 .69265 m .50334 .69277 L .50298 .69059 L F
.50296 .69306 m .50221 .69622 L .50299 .69307 L .97 .191 0 r
F
.50224 .69281 m .50252 .69391 L .50215 .69287 L .98 .255 0 r
F
.50265 .69293 m .50252 .69391 L .50224 .69281 L F
.50252 .69391 m .50214 .69661 L .50214 .69386 L F
.50252 .69391 m .50214 .69386 L .50215 .69287 L F
.50224 .69281 m .50221 .69622 L .50297 .69302 L .97 .191 0 r
F
.50271 .69251 m .50265 .69293 L .50224 .69281 L .98 .255 0 r
F
.50175 .69314 m .50214 .69661 L .50121 .69659 L 1 .274 0 r
F
.50182 .69309 m .50182 .69309 L .50215 .69287 L .848 .159 0 r
F
.50067 .69401 m .50121 .69659 L .50022 .69656 L 1 .297 0 r
F
.50089 .69369 m .50162 .69322 L .50226 .69081 L .848 .159 0 r
F
.50089 .69369 m .50093 .69377 L .50182 .69309 L F
.50089 .69369 m .50084 .69377 L .50093 .69377 L F
.49947 .69097 m .49942 .69349 L .5007 .69366 L F
.50086 .69362 m .5007 .69366 L .50089 .69369 L F
.49947 .69097 m .5007 .69366 L .50086 .69362 L F
.49942 .69349 m .49941 .6938 L .50089 .69369 L F
.50071 .69379 m .50094 .69378 L .50067 .69401 L 1 .297 0 r
F
.50127 .69056 m .50071 .69379 L .50034 .69051 L F
.50071 .69379 m .50022 .69656 L .50028 .69382 L F
.49941 .6938 m .50051 .69379 L .50089 .69369 L .848 .159 0 r
F
.50051 .69379 m .50083 .69378 L .50086 .69373 L F
.50051 .69379 m .50086 .69373 L .50089 .69369 L F
.49953 .69464 m .50022 .69656 L .49917 .69649 L 1 .329 0 r
F
.49981 .6946 m .50022 .69656 L .49953 .69464 L F
.50028 .69382 m .50022 .69656 L .49967 .69392 L F
.49993 .69385 m .49936 .69613 L .50071 .69379 L .848 .159 0 r
F
.49941 .6939 m .49941 .69399 L .49993 .69385 L F
.49967 .69392 m .49953 .69464 L .49941 .69399 L 1 .329 0 r
F
.49967 .69392 m .49981 .6946 L .49953 .69464 L F
.49941 .69399 m .49936 .69613 L .49993 .69385 L .848 .159 0 r
F
.49941 .69399 m .49953 .69464 L .49925 .69412 L 1 .329 0 r
F
.49941 .6938 m .49941 .6939 L .50071 .69379 L .848 .159 0 r
F
.49971 .69374 m .49967 .69392 L .49941 .69399 L 1 .329 0 r
F
.49953 .69464 m .49917 .69649 L .49923 .6947 L F
.49953 .69464 m .49923 .6947 L .49925 .69412 L F
.49831 .69487 m .49876 .69451 L .49947 .69097 L .72 .118 0 r
F
.49836 .69491 m .49917 .69649 L .49803 .69639 L 1 .37 0 r
F
.49876 .69451 m .49925 .69412 L .49941 .69387 L .72 .118 0 r
F
.49876 .69451 m .49941 .69387 L .49947 .69097 L F
.49937 .69043 m .49925 .69412 L .49836 .69491 L 1 .37 0 r
F
.49925 .69412 m .49917 .69649 L .49836 .69491 L F
.49925 .69412 m .49941 .69399 L .49941 .69398 L .72 .118 0 r
F
.49925 .69412 m .49941 .69398 L .49941 .69387 L F
.49937 .69043 m .49836 .69491 L .49834 .69031 L 1 .37 0 r
F
.49836 .69491 m .49836 .69491 L .49836 .69491 L F
.49836 .69491 m .49836 .69491 L .49834 .69031 L F
.49836 .69491 m .49803 .69639 L .4981 .695 L F
.497 .69543 m .49803 .69639 L .49679 .69622 L 1 .422 0 r
F
.49831 .69487 m .49762 .69512 L .49823 .69495 L .72 .118 0 r
F
.49762 .69512 m .49747 .69517 L .49736 .69525 L F
.49747 .69517 m .49567 .69581 L .49727 .69528 L F
.49747 .69517 m .49727 .69528 L .49736 .69525 L F
.49684 .69551 m .49679 .69622 L .49582 .69605 L 1 .484 0 r
F
.4981 .695 m .49803 .69639 L .497 .69543 L 1 .422 0 r
F
.497 .69543 m .49679 .69622 L .49684 .69551 L F
.49835 .69492 m .49758 .69518 L .49936 .69613 L .72 .118 0 r
F
.49758 .69518 m .49505 .69603 L .49582 .69605 L F
.49758 .69518 m .49582 .69605 L .49936 .69613 L F
.49629 .69771 m .49482 .70217 L .49524 .6978 L 1 .442 0 r
F
.49679 .69622 m .49638 .70237 L .49482 .70217 L F
.49505 .69603 m .4951 .69641 L .49522 .69639 L .874 .147 0 r
F
.49525 .69638 m .49482 .70217 L .493 .70187 L 1 .505 0 r
F
.49535 .69636 m .49525 .69638 L .49536 .69637 L .874 .147 0 r
F
.49505 .69603 m .49536 .69637 L .49582 .69605 L F
.49538 .69636 m .49538 .69637 L .49536 .69637 L 1 .505 0 r
F
.49536 .69637 m .49536 .69637 L .49538 .69636 L .874 .147 0 r
F
.49536 .69637 m .49538 .69636 L .49582 .69605 L F
.49542 .69598 m .49538 .69636 L .49525 .69638 L 1 .505 0 r
F
.49538 .69636 m .49536 .69637 L .49525 .69638 L F
.49538 .69637 m .49482 .70217 L .49525 .69644 L F
.49679 .69622 m .49629 .69771 L .49538 .69637 L 1 .442 0 r
F
.49571 .69633 m .49538 .69637 L .49538 .69636 L F
.49679 .69622 m .49538 .69637 L .49571 .69633 L F
.49679 .69622 m .49538 .69636 L .49552 .69626 L F
.49679 .69622 m .49539 .69627 L .49582 .69605 L F
.50022 .69656 m .499 .70259 L .49917 .69649 L 1 .311 0 r
F
.50022 .69656 m .50014 .70264 L .499 .70259 L F
.49917 .69649 m .49776 .70251 L .49803 .69639 L 1 .346 0 r
F
.49917 .69649 m .499 .70259 L .49776 .70251 L F
.49803 .69639 m .49638 .70237 L .49679 .69622 L 1 .389 0 r
F
.49803 .69639 m .49776 .70251 L .49638 .70237 L F
.49536 .69637 m .49986 .70135 L .49583 .69606 L .874 .147 0 r
F
.49538 .69636 m .49583 .69606 L .49582 .69605 L F
.49536 .69637 m .49583 .69606 L .49538 .69636 L F
.49536 .69637 m .49525 .69644 L .49525 .69638 L 1 .505 0 r
F
.49538 .69637 m .49525 .69644 L .49536 .69637 L F
.49536 .69637 m .49522 .69639 L .49536 .69637 L .874 .147 0 r
F
.49525 .69638 m .49522 .69639 L .49536 .69637 L F
.49505 .69603 m .49522 .69639 L .49535 .69636 L F
.48875 .69591 m .4918 .69811 L .49477 .69603 L .69 .088 0 r
F
.48875 .69591 m .48919 .69832 L .49178 .6981 L F
.47968 .69575 m .48071 .69956 L .48392 .69984 L .556 .008 0 r
F
.48921 .69933 m .49083 .70144 L .48819 .70083 L 1 .668 0 r
F
.4896 .69876 m .48845 .70046 L .48877 .69912 L F
.48793 .6995 m .48929 .69885 L .48875 .69591 L .556 .008 0 r
F
.48783 .69954 m .48819 .70083 L .48609 .70028 L 1 .773 0 r
F
.48864 .6992 m .48857 .69945 L .48783 .69954 L F
.48857 .69945 m .48819 .70083 L .48783 .69954 L F
.48623 .69962 m .48392 .69984 L .48511 .69985 L .556 .008 0 r
F
.47968 .69575 m .48791 .69958 L .48875 .69591 L F
.47968 .69575 m .48392 .69984 L .4877 .69948 L F
.48993 .69442 m .48498 .69987 L .48732 .69341 L 1 .773 0 r
F
.48498 .69987 m .48489 .69997 L .48492 .69988 L F
.48498 .69987 m .48492 .69988 L .48732 .69341 L F
.48511 .69985 m .48392 .69984 L .48466 .69991 L .556 .008 0 r
F
.4877 .69948 m .48623 .69962 L .48511 .69985 L F
.4877 .69948 m .48466 .69991 L .48569 .69979 L F
.48781 .69953 m .48569 .69979 L .48783 .69954 L F
.4877 .69948 m .48569 .69979 L .48781 .69953 L F
.48732 .69341 m .48492 .69988 L .48067 .69876 L 1 .896 0 r
F
.48492 .69988 m .48489 .69997 L .48469 .69991 L F
.48492 .69988 m .48469 .69991 L .48067 .69876 L F
.48864 .6992 m .48929 .69885 L .48793 .6995 L .556 .008 0 r
F
.48501 .69983 m .48864 .6992 L .48489 .69997 L 1 .773 0 r
F
.48993 .69442 m .48867 .69906 L .48501 .69983 L F
.48867 .69906 m .48864 .6992 L .48501 .69983 L F
.48864 .6992 m .48609 .70028 L .48489 .69997 L F
.48845 .70046 m .48819 .70083 L .48826 .70059 L 1 .668 0 r
F
.48845 .70046 m .48826 .70059 L .48993 .69442 L F
.493 .70187 m .4898 .70785 L .49083 .70144 L 1 .512 0 r
F
.493 .70187 m .49228 .70819 L .4898 .70785 L F
.49083 .70144 m .48674 .70737 L .48819 .70083 L 1 .589 0 r
F
.49083 .70144 m .4898 .70785 L .48674 .70737 L F
.48819 .70083 m .48285 .70668 L .48489 .69997 L 1 .684 0 r
F
.48819 .70083 m .48674 .70737 L .48285 .70668 L F
.48245 .70034 m .47782 .70571 L .47986 .70073 L 1 .797 0 r
F
.48428 .70047 m .47782 .70571 L .48245 .70034 L F
.48489 .69997 m .47986 .70073 L .48469 .69991 L F
.48489 .69997 m .48285 .70668 L .47782 .70571 L F
.48226 .70032 m .48337 .70355 L .49155 .70492 L .594 .018 0 r
F
.48071 .69956 m .48117 .70025 L .48226 .70032 L F
.48466 .69991 m .48467 .69992 L .48469 .69991 L F
.48071 .69956 m .48239 .70039 L .48466 .69991 L F
.48489 .69997 m .48428 .70047 L .48245 .70034 L 1 .797 0 r
F
.48239 .70039 m .49155 .70492 L .48466 .69991 L .594 .018 0 r
F
.46679 .69555 m .48071 .69956 L .47968 .69575 L .404 0 0 r
F
.46679 .69555 m .46807 .69849 L .48071 .69956 L F
.48469 .69991 m .47986 .70073 L .48001 .70037 L 1 .797 0 r
F
.46807 .69849 m .47438 .70058 L .48071 .69956 L .429 0 0 r
F
.47438 .70058 m .47681 .70049 L .48071 .69956 L F
.47482 .70072 m .47119 .70436 L .47308 .70088 L 1 .921 0 r
F
.47781 .70045 m .47698 .70094 L .47482 .70072 L F
.47698 .70094 m .47119 .70436 L .47482 .70072 L F
.47781 .70045 m .47782 .70571 L .47119 .70436 L F
.48001 .70037 m .47782 .70571 L .47781 .70045 L F
.45016 .69702 m .46426 .70007 L .46807 .69849 L .239 0 0 r
F
.46704 .70047 m .47119 .70436 L .46233 .70245 L 1 1 0 r
F
.46793 .7001 m .46836 .70067 L .46704 .70047 L F
.46836 .70067 m .47119 .70436 L .46704 .70047 L F
.4685 .7001 m .47119 .70436 L .46793 .7001 L F
.46426 .70007 m .46793 .7001 L .46807 .69849 L .239 0 0 r
F
.46793 .7001 m .46989 .70011 L .46982 .70006 L F
.46793 .7001 m .46982 .70006 L .46807 .69849 L F
.47411 .70049 m .47004 .70025 L .47482 .70072 L .429 0 0 r
F
.46807 .69849 m .46982 .70006 L .47411 .70049 L F
.46982 .70006 m .47004 .70025 L .47411 .70049 L F
.47516 .69706 m .46838 .69991 L .46784 .69467 L 1 1 0 r
F
.46838 .69991 m .46793 .7001 L .46792 .69986 L F
.44863 .69529 m .46807 .69849 L .46679 .69555 L .222 0 0 r
F
.44863 .69529 m .45016 .69702 L .46807 .69849 L F
.46838 .69991 m .46792 .69986 L .46784 .69467 L 1 1 0 r
F
.46473 .70017 m .46233 .70245 L .46393 .70019 L F
.46704 .70047 m .46233 .70245 L .46473 .70017 L F
.46426 .70007 m .46303 .69993 L .46473 .70017 L .239 0 0 r
F
.46401 .70008 m .46233 .70245 L .45418 .69865 L 1 1 0 r
F
.46303 .69993 m .46238 .69986 L .46401 .70008 L .239 0 0 r
F
.46303 .69993 m .46401 .70008 L .46473 .70017 L F
.45418 .69865 m .45542 .69923 L .45333 .6989 L 1 1 0 r
F
.42316 .69494 m .44979 .69699 L .44863 .69529 L 0 .257 0 r
F
.44979 .69699 m .45016 .69702 L .45014 .69701 L F
.44979 .69699 m .45014 .69701 L .44863 .69529 L F
.42316 .69494 m .42484 .69499 L .45016 .69702 L F
.38803 .69449 m .38911 .69217 L .42484 .69499 L .086 .306 0 r
F
.38757 .69448 m .38758 .69447 L .38803 .69449 L F
.38758 .69447 m .38911 .69217 L .38803 .69449 L F
.42484 .69499 m .45074 .69848 L .45016 .69702 L 0 .249 0 r
F
.45074 .69848 m .45085 .69849 L .45016 .69702 L F
.45085 .6985 m .45383 .6986 L .45016 .69702 L F
.42484 .69499 m .43089 .69537 L .45035 .69843 L F
.43434 .69591 m .43386 .696 L .43402 .69585 L 1 1 0 r
F
.43434 .69591 m .43402 .69585 L .43403 .69585 L F
.43434 .6959 m .43403 .69585 L .44442 .68655 L F
.43434 .69591 m .43403 .69585 L .43434 .6959 L F
.34794 .68291 m .36266 .68435 L .39685 .69022 L .171 .326 0 r
F
.36266 .68435 m .36345 .68447 L .39685 .69022 L F
.36345 .68447 m .36989 .68544 L .37406 .68618 L F
.36345 .68447 m .37406 .68618 L .39685 .69022 L F
.27709 .6724 m .30516 .67432 L .34794 .68291 L .237 .345 0 r
F
.30516 .67432 m .30558 .67435 L .30673 .67458 L F
.30516 .67432 m .30673 .67458 L .34794 .68291 L F
.33259 .67198 m .3035 .67393 L .26507 .6557 L .557 .61 0 r
F
.33259 .67198 m .32644 .67749 L .30558 .67435 L F
.27709 .6724 m .28334 .66991 L .30516 .67432 L .237 .345 0 r
F
.28334 .66991 m .28438 .6695 L .3035 .67393 L F
.28334 .66991 m .3035 .67393 L .30516 .67432 L F
.30516 .67432 m .30514 .67426 L .30558 .67435 L F
.33259 .67198 m .30558 .67435 L .3035 .67393 L .557 .61 0 r
F
.3035 .67393 m .30249 .6737 L .26507 .6557 L F
.30304 .67396 m .25394 .66576 L .26507 .6557 L F
.36037 .65585 m .33259 .67198 L .26507 .6557 L .562 .609 0 r
F
.28438 .6695 m .30063 .66304 L .30516 .67432 L .237 .345 0 r
F
.26891 .69301 m .26685 .68268 L .33859 .68823 L .25 .354 0 r
F
.26685 .68268 m .34794 .68291 L .33859 .68823 L .24 .349 0 r
F
.26685 .68268 m .27709 .6724 L .34794 .68291 L F
.30558 .67435 m .31336 .68922 L .30304 .67396 L .557 .61 0 r
F
.30558 .67435 m .31459 .67571 L .34794 .68291 L .237 .345 0 r
F
.30955 .67462 m .35222 .68189 L .34794 .68291 L F
.32644 .67749 m .32551 .67832 L .30558 .67435 L .557 .61 0 r
F
.32551 .67832 m .31336 .68922 L .30558 .67435 L F
.3035 .67393 m .30558 .67435 L .30304 .67396 L F
.37874 .68302 m .36597 .68423 L .33259 .67198 L .611 .703 0 r
F
.36597 .68423 m .3606 .68332 L .33259 .67198 L F
.36345 .68447 m .36279 .68436 L .33259 .67198 L F
.34794 .68291 m .35222 .68189 L .36279 .68436 L .171 .326 0 r
F
.36279 .68436 m .32548 .67835 L .32789 .67619 L .611 .703 0 r
F
.36279 .68436 m .32789 .67619 L .33259 .67198 L F
.36597 .68423 m .36345 .68447 L .3606 .68332 L F
.37874 .68302 m .37535 .68626 L .36345 .68447 L F
.41098 .69065 m .40617 .69129 L .37874 .68302 L .696 .817 0 r
F
.40617 .69129 m .40337 .69083 L .37874 .68302 L F
.3651 .68459 m .39869 .69007 L .39685 .69022 L .171 .326 0 r
F
.40521 .69142 m .40284 .69105 L .37874 .68302 L .696 .817 0 r
F
.39685 .69022 m .39869 .69007 L .40284 .69105 L .077 .296 0 r
F
.40284 .69105 m .37484 .68674 L .37679 .68488 L .696 .817 0 r
F
.40284 .69105 m .37679 .68488 L .37874 .68302 L F
.40617 .69129 m .40521 .69142 L .40337 .69083 L F
.41098 .69065 m .40964 .69209 L .40521 .69142 L F
.42435 .69378 m .40964 .69209 L .41098 .69065 L .831 .927 0 r
F
.43163 .69548 m .43098 .69538 L .42435 .69378 L F
.43098 .69538 m .40964 .69209 L .42435 .69378 L F
.43472 .69597 m .43094 .69537 L .43152 .69546 L 0 .249 0 r
F
.43531 .69606 m .43094 .69537 L .43472 .69597 L F
.43405 .69583 m .43402 .69585 L .43165 .69548 L .848 .961 0 r
F
.43402 .69585 m .43386 .696 L .43165 .69548 L F
.45796 .69131 m .44596 .69773 L .43434 .69591 L 1 1 0 r
F
.45035 .69843 m .43531 .69606 L .43472 .69597 L 0 .249 0 r
F
.45035 .69843 m .43152 .69546 L .45074 .69848 L F
.43089 .69537 m .43094 .69537 L .45035 .69843 L F
.45146 .69852 m .44298 .69809 L .43386 .696 L 1 1 0 r
F
.45074 .69848 m .43152 .69546 L .43165 .69548 L 0 .249 0 r
F
.45016 .69702 m .45366 .69853 L .46426 .70007 L .239 0 0 r
F
.45796 .69131 m .45146 .69852 L .44596 .69773 L 1 1 0 r
F
.45146 .69852 m .45033 .69977 L .44298 .69809 L F
.45377 .6986 m .45484 .69904 L .45383 .6986 L 0 .249 0 r
F
.45429 .69862 m .45033 .69977 L .45146 .69852 L 1 1 0 r
F
.45085 .6985 m .45484 .69904 L .45377 .6986 L 0 .249 0 r
F
.46793 .7001 m .46704 .70047 L .46473 .70017 L 1 1 0 r
F
.47325 .70057 m .47119 .70436 L .4685 .7001 L F
.46989 .70011 m .4685 .7001 L .46838 .69991 L F
.47325 .70057 m .4685 .7001 L .46989 .70011 L F
.46426 .70007 m .47161 .70166 L .46989 .70011 L .239 0 0 r
F
.46793 .7001 m .46473 .70017 L .46784 .69467 L 1 1 0 r
F
.46473 .70017 m .46393 .70019 L .46401 .70008 L F
.45781 .69913 m .45646 .69909 L .46426 .70007 L .239 0 0 r
F
.45646 .69909 m .46238 .69986 L .46426 .70007 L F
.46473 .70017 m .46401 .70008 L .46784 .69467 L 1 1 0 r
F
.45646 .69909 m .45484 .69904 L .46238 .69986 L .239 0 0 r
F
.45366 .69853 m .45383 .6986 L .45781 .69913 L F
.45383 .6986 m .45484 .69904 L .45781 .69913 L F
.45429 .69862 m .45383 .6986 L .45796 .69131 L 1 1 0 r
F
.45383 .6986 m .45377 .6986 L .45378 .6986 L F
.45383 .6986 m .45378 .6986 L .45796 .69131 L F
.45377 .6986 m .45146 .69852 L .45163 .69832 L F
.45377 .6986 m .45163 .69832 L .45796 .69131 L F
.45102 .69852 m .4429 .69725 L .45484 .69904 L 0 .249 0 r
F
.4429 .69725 m .43165 .69548 L .45484 .69904 L F
.45074 .69848 m .45085 .6985 L .45085 .69849 L F
.45074 .69848 m .43165 .69548 L .45102 .69852 L F
.43434 .69591 m .44596 .69773 L .43386 .696 L 1 1 0 r
F
.45333 .6989 m .46233 .70245 L .45033 .69977 L F
.45542 .69923 m .46233 .70245 L .45333 .6989 L F
.4423 .69711 m .45939 .7009 L .45484 .69904 L 0 .249 0 r
F
.43291 .69568 m .43619 .69632 L .4423 .69711 L F
.43619 .69632 m .45939 .7009 L .4423 .69711 L F
.45939 .7009 m .46256 .70152 L .45546 .69929 L F
.43165 .69548 m .4316 .6955 L .43291 .69568 L F
.40376 .69118 m .43053 .69531 L .43094 .69537 L .077 .296 0 r
F
.43165 .69548 m .40964 .69209 L .43163 .69548 L .831 .927 0 r
F
.38911 .69217 m .43094 .69537 L .42484 .69499 L .073 .298 0 r
F
.38911 .69217 m .39685 .69022 L .43094 .69537 L F
.43386 .696 m .42205 .69409 L .43165 .69548 L .831 .927 0 r
F
.43094 .69537 m .43106 .6954 L .43165 .69548 L 0 .249 0 r
F
.43094 .69537 m .43098 .69538 L .43106 .6954 L F
.39685 .69022 m .40235 .69098 L .42993 .69522 L .077 .296 0 r
F
.43084 .69536 m .42993 .69522 L .43094 .69537 L F
.39685 .69022 m .42993 .69522 L .43084 .69536 L F
.40235 .69098 m .40949 .69206 L .43094 .69537 L F
.42205 .69409 m .40964 .69209 L .43099 .69538 L .831 .927 0 r
F
.43106 .6954 m .43099 .69538 L .43165 .69548 L F
.42205 .69409 m .43099 .69538 L .43106 .6954 L F
.43106 .6954 m .43108 .6954 L .43165 .69548 L 0 .249 0 r
F
.43108 .6954 m .4316 .6955 L .43165 .69548 L F
.44442 .68655 m .43405 .69583 L .417 .692 L .848 .961 0 r
F
.43405 .69583 m .43165 .69548 L .42435 .69378 L F
.417 .692 m .42435 .69378 L .41098 .69065 L F
.43405 .69583 m .42435 .69378 L .417 .692 L F
.43098 .69538 m .43098 .69538 L .43106 .6954 L 0 .249 0 r
F
.45796 .69131 m .43446 .69588 L .44442 .68655 L 1 1 0 r
F
.43446 .69588 m .43438 .69587 L .44442 .68655 L F
.43098 .69538 m .44137 .69637 L .43106 .6954 L 0 .249 0 r
F
.43098 .69538 m .43106 .6954 L .43106 .6954 L F
.4316 .6955 m .46256 .70152 L .43291 .69568 L F
.43446 .69588 m .43434 .69591 L .43438 .69587 L 1 1 0 r
F
.43108 .6954 m .44137 .69637 L .46256 .70152 L 0 .249 0 r
F
.43106 .6954 m .43106 .6954 L .43108 .6954 L F
.43106 .6954 m .44137 .69637 L .43108 .6954 L F
.41126 .69062 m .417 .692 L .41098 .69065 L .848 .961 0 r
F
.44442 .68655 m .417 .692 L .41126 .69062 L F
.48674 .70737 m .48128 .71351 L .48285 .70668 L 1 .586 0 r
F
.48285 .70668 m .48128 .71351 L .47563 .71283 L 1 .682 0 r
F
.48285 .70668 m .47563 .71283 L .47782 .70571 L F
.47782 .70571 m .47563 .71283 L .46815 .71186 L 1 .794 0 r
F
.47782 .70571 m .46815 .71186 L .47119 .70436 L F
.47119 .70436 m .46815 .71186 L .45813 .71051 L 1 .904 0 r
F
.47119 .70436 m .45813 .71051 L .46233 .70245 L F
.47694 .7051 m .48494 .7092 L .47731 .70519 L 0 .192 0 r
F
.46256 .70152 m .48494 .7092 L .47694 .7051 L F
.49432 .70842 m .49174 .71456 L .49228 .70819 L 1 .396 0 r
F
.49228 .70819 m .48902 .71433 L .4898 .70785 L 1 .446 0 r
F
.49228 .70819 m .49174 .71456 L .48902 .71433 L F
.4898 .70785 m .48562 .71399 L .48674 .70737 L 1 .508 0 r
F
.4898 .70785 m .48902 .71433 L .48562 .71399 L F
.48674 .70737 m .48562 .71399 L .48128 .71351 L 1 .586 0 r
F
.49755 .70867 m .49582 .71481 L .49605 .70857 L 1 .324 0 r
F
.49755 .70867 m .49742 .71487 L .49582 .71481 L F
.49605 .70857 m .49396 .71472 L .49432 .70842 L 1 .357 0 r
F
.49605 .70857 m .49582 .71481 L .49396 .71472 L F
.49432 .70842 m .49396 .71472 L .49174 .71456 L 1 .396 0 r
F
.50008 .7149 m .49882 .7211 L .49882 .7149 L .94 .256 0 r
F
.50008 .7149 m .50012 .72108 L .49882 .7211 L F
.49882 .7149 m .49736 .72111 L .49742 .71487 L .996 .273 0 r
F
.49882 .7149 m .49882 .7211 L .49736 .72111 L F
.49742 .71487 m .4957 .72109 L .49582 .71481 L 1 .294 0 r
F
.49742 .71487 m .49736 .72111 L .4957 .72109 L F
.49582 .71481 m .49375 .72105 L .49396 .71472 L 1 .318 0 r
F
.49582 .71481 m .4957 .72109 L .49375 .72105 L F
.49281 .71231 m .49982 .71747 L .49312 .71243 L 0 .138 0 r
F
.48494 .7092 m .49982 .71747 L .49281 .71231 L F
.50122 .71489 m .50012 .72108 L .50008 .7149 L .883 .24 0 r
F
.50122 .71489 m .5013 .72105 L .50012 .72108 L F
.50227 .71486 m .5013 .72105 L .50122 .71489 L .825 .225 0 r
F
.50227 .71486 m .50238 .721 L .5013 .72105 L F
.50323 .71481 m .50238 .721 L .50227 .71486 L .761 .21 0 r
F
.50323 .71481 m .50338 .72094 L .50238 .721 L F
.50411 .71475 m .50338 .72094 L .50323 .71481 L .688 .193 0 r
F
.50411 .71475 m .50431 .72086 L .50338 .72094 L F
.50491 .71467 m .50431 .72086 L .50411 .71475 L .601 .173 0 r
F
.50491 .71467 m .50515 .72076 L .50431 .72086 L F
.50431 .72086 m .50357 .72709 L .50338 .72094 L .659 .188 0 r
F
.50431 .72086 m .50453 .727 L .50357 .72709 L F
.50515 .72076 m .50453 .727 L .50431 .72086 L .581 .17 0 r
F
.50515 .72076 m .50544 .72689 L .50453 .727 L F
.50591 .72064 m .50544 .72689 L .50515 .72076 L .492 .147 0 r
F
.50591 .72064 m .50626 .72676 L .50544 .72689 L F
.50655 .72048 m .50626 .72676 L .50591 .72064 L .389 .114 0 r
F
.50655 .72048 m .50701 .72658 L .50626 .72676 L F
.50705 .72028 m .50701 .72658 L .50655 .72048 L .24 .064 0 r
F
.50705 .72028 m .50765 .72635 L .50701 .72658 L F
.50736 .72001 m .50765 .72635 L .50705 .72028 L .01 0 0 r
F
.50736 .72001 m .50815 .72605 L .50765 .72635 L F
.50741 .71965 m .50815 .72605 L .50736 .72001 L 0 0 0 r
F
.50741 .71965 m .50846 .72565 L .50815 .72605 L F
.5071 .71917 m .50846 .72565 L .50741 .71965 L F
.50846 .72565 m .50902 .73216 L .50815 .72605 L F
.5071 .71917 m .50851 .72511 L .50846 .72565 L F
.50846 .72565 m .50962 .73174 L .50902 .73216 L F
.50851 .72511 m .50962 .73174 L .50846 .72565 L F
.50851 .72511 m .51008 .73116 L .50962 .73174 L F
.50821 .72438 m .51008 .73116 L .50851 .72511 L F
.50821 .72438 m .51033 .73038 L .51008 .73116 L F
.50743 .72338 m .51033 .73038 L .50821 .72438 L F
.50743 .72338 m .51032 .72931 L .51033 .73038 L F
.50596 .72201 m .51032 .72931 L .50743 .72338 L F
.50596 .72201 m .50993 .72785 L .51032 .72931 L F
.50355 .72011 m .50993 .72785 L .50596 .72201 L 0 .026 0 r
F
.50355 .72011 m .50901 .72582 L .50993 .72785 L F
.49982 .71747 m .50901 .72582 L .50355 .72011 L 0 .101 0 r
F
.50615 .71443 m .50655 .72048 L .50591 .72064 L .38 .108 0 r
F
.50653 .71426 m .50655 .72048 L .50615 .71443 L .186 .041 0 r
F
.50653 .71426 m .50705 .72028 L .50655 .72048 L F
.50668 .71403 m .50684 .71676 L .50653 .71426 L 0 0 0 r
F
.50684 .71676 m .50705 .72028 L .50666 .71578 L F
.50684 .71676 m .50666 .71578 L .50653 .71426 L F
.50668 .71403 m .50736 .72001 L .50705 .72028 L F
.50651 .71373 m .50741 .71965 L .50739 .71977 L F
.50714 .71838 m .50739 .71977 L .50736 .72001 L F
.50651 .71373 m .50699 .71726 L .50668 .71403 L F
.50699 .71726 m .50736 .72001 L .50705 .71732 L F
.50699 .71726 m .50705 .71732 L .50668 .71403 L F
.5068 .71711 m .5071 .71917 L .50741 .71965 L .827 .255 0 r
F
.5059 .71333 m .50665 .71699 L .5068 .71711 L F
.50665 .71699 m .5071 .71917 L .5068 .71711 L F
.50651 .71373 m .50739 .71977 L .50714 .71838 L 0 0 0 r
F
.5063 .71852 m .50851 .72511 L .5071 .71917 L .7 .186 0 r
F
.5063 .71852 m .50821 .72438 L .50851 .72511 L F
.5056 .71456 m .50515 .72076 L .50491 .71467 L .499 .148 0 r
F
.5056 .71456 m .50591 .72064 L .50515 .72076 L F
.50615 .71443 m .50591 .72064 L .5056 .71456 L .38 .108 0 r
F
.50483 .71764 m .50743 .72338 L .50821 .72438 L .735 .165 0 r
F
.50242 .71642 m .50743 .72338 L .50483 .71764 L .693 .113 0 r
F
.50242 .71642 m .50596 .72201 L .50743 .72338 L F
.50008 .70876 m .49882 .7149 L .49888 .70873 L 1 .274 0 r
F
.50008 .70876 m .50008 .7149 L .49882 .7149 L F
.49888 .70873 m .49882 .7149 L .49742 .71487 L 1 .297 0 r
F
.49869 .71475 m .50596 .72201 L .50242 .71642 L .589 .038 0 r
F
.49869 .71475 m .50355 .72011 L .50596 .72201 L F
.49982 .71747 m .50735 .72299 L .50901 .72582 L 0 .101 0 r
F
.48494 .7092 m .49419 .71379 L .49982 .71747 L 0 .138 0 r
F
.49419 .71379 m .50634 .72229 L .49982 .71747 L 0 .173 0 r
F
.50634 .72229 m .50735 .72299 L .49982 .71747 L F
.46256 .70152 m .47305 .70466 L .48494 .7092 L 0 .192 0 r
F
.47305 .70466 m .49234 .71299 L .48494 .7092 L 0 .211 0 r
F
.49234 .71299 m .49419 .71379 L .48494 .7092 L F
.44137 .69637 m .47003 .70387 L .46256 .70152 L 0 .254 0 r
F
.47003 .70387 m .47305 .70466 L .46256 .70152 L F
.45546 .69929 m .46256 .70152 L .45484 .69904 L 0 .249 0 r
F
.44442 .68655 m .41098 .69065 L .42558 .67979 L .848 .961 0 r
F
.42558 .67979 m .41098 .69065 L .37874 .68302 L .705 .828 0 r
F
.40284 .69105 m .4108 .68905 L .44137 .69637 L .077 .296 0 r
F
.39869 .69007 m .4108 .68905 L .40284 .69105 L F
.42558 .67979 m .37874 .68302 L .39891 .67007 L .705 .828 0 r
F
.39891 .67007 m .37874 .68302 L .33259 .67198 L .618 .704 0 r
F
.36279 .68436 m .36634 .6785 L .4108 .68905 L .171 .326 0 r
F
.35222 .68189 m .36634 .6785 L .36279 .68436 L F
.39891 .67007 m .33259 .67198 L .36037 .65585 L .618 .704 0 r
F
.30558 .67435 m .30063 .66304 L .36634 .6785 L .237 .345 0 r
F
.30514 .67426 m .30063 .66304 L .30558 .67435 L F
.3035 .67393 m .30304 .67396 L .30249 .6737 L .557 .61 0 r
F
.30304 .67396 m .24019 .67819 L .25394 .66576 L F
.30304 .67396 m .31336 .68922 L .24019 .67819 L F
.30558 .67435 m .30955 .67462 L .31459 .67571 L .237 .345 0 r
F
.30955 .67462 m .36634 .6785 L .35222 .68189 L F
.33859 .68823 m .34794 .68291 L .39685 .69022 L .171 .329 0 r
F
.36345 .68447 m .31336 .68922 L .32548 .67835 L .611 .703 0 r
F
.33797 .69386 m .38911 .69217 L .38757 .69448 L .183 .336 0 r
F
.33797 .69386 m .33859 .68823 L .38911 .69217 L F
.26891 .69301 m .33859 .68823 L .33797 .69386 L .25 .354 0 r
F
.33859 .68823 m .39685 .69022 L .38911 .69217 L .171 .329 0 r
F
.36345 .68447 m .36426 .69684 L .31336 .68922 L .611 .703 0 r
F
.37535 .68626 m .36426 .69684 L .36345 .68447 L F
.36266 .68435 m .3651 .68459 L .36989 .68544 L .171 .326 0 r
F
.3651 .68459 m .4108 .68905 L .39869 .69007 L F
.40521 .69142 m .36426 .69684 L .37484 .68674 L .696 .817 0 r
F
.40235 .69098 m .40376 .69118 L .40949 .69206 L .077 .296 0 r
F
.40521 .69142 m .40023 .70217 L .36426 .69684 L .696 .817 0 r
F
.40964 .69209 m .40023 .70217 L .40521 .69142 L F
.43386 .696 m .40023 .70217 L .40964 .69209 L .831 .927 0 r
F
.40376 .69118 m .41051 .69211 L .43053 .69531 L .077 .296 0 r
F
.41051 .69211 m .44137 .69637 L .43118 .6954 L F
.41051 .69211 m .43118 .6954 L .43094 .69537 L F
.46784 .69467 m .45429 .69862 L .45796 .69131 L 1 1 0 r
F
.46784 .69467 m .46401 .70008 L .45418 .69865 L F
.46473 .70017 m .45484 .69904 L .47161 .70166 L .239 0 0 r
F
.46238 .69986 m .45484 .69904 L .46473 .70017 L F
.46838 .69991 m .4685 .7001 L .46793 .7001 L 1 1 0 r
F
.47516 .69706 m .47325 .70057 L .46838 .69991 L F
.47512 .70082 m .47161 .70166 L .48337 .70355 L .429 0 0 r
F
.47482 .70072 m .47469 .70076 L .47512 .70082 L F
.47469 .70076 m .47161 .70166 L .47512 .70082 L F
.47524 .70086 m .48117 .70025 L .4811 .70015 L F
.47643 .70058 m .4811 .70015 L .48071 .69956 L F
.47524 .70086 m .4811 .70015 L .47643 .70058 L F
.47438 .70058 m .47482 .70072 L .47681 .70049 L F
.47482 .70072 m .47643 .70058 L .47681 .70049 L F
.47781 .70045 m .47308 .70088 L .47516 .69706 L 1 .921 0 r
F
.47004 .70025 m .47161 .70166 L .47482 .70072 L .429 0 0 r
F
.48067 .69876 m .47781 .70045 L .47516 .69706 L 1 .921 0 r
F
.47482 .70072 m .47524 .70086 L .47643 .70058 L .429 0 0 r
F
.48067 .69876 m .48001 .70037 L .47781 .70045 L 1 .921 0 r
F
.48462 .69989 m .48001 .70037 L .48067 .69876 L 1 .797 0 r
F
.48469 .69991 m .48001 .70037 L .48462 .69989 L F
.47524 .70086 m .48337 .70355 L .48117 .70025 L .429 0 0 r
F
.48117 .70025 m .48337 .70355 L .48226 .70032 L .594 .018 0 r
F
.48469 .69991 m .49155 .70492 L .48956 .70034 L F
.48467 .69992 m .49155 .70492 L .48469 .69991 L F
.48783 .69954 m .48466 .69991 L .48956 .70034 L .556 .008 0 r
F
.48791 .69958 m .48864 .6992 L .48793 .6995 L F
.48929 .69885 m .48877 .69912 L .48881 .699 L 1 .668 0 r
F
.4896 .69876 m .48877 .69912 L .48929 .69885 L F
.48791 .69958 m .48956 .70034 L .48929 .69885 L .556 .008 0 r
F
.4896 .69876 m .48983 .69927 L .48921 .69933 L 1 .668 0 r
F
.48983 .69927 m .49083 .70144 L .48921 .69933 L F
.48919 .69832 m .48928 .69882 L .49178 .6981 L .69 .088 0 r
F
.48928 .69882 m .48958 .69877 L .49178 .6981 L F
.49142 .69845 m .49083 .70144 L .4896 .69876 L 1 .668 0 r
F
.48929 .69885 m .48931 .69897 L .49176 .69812 L .69 .088 0 r
F
.48931 .69897 m .48956 .70034 L .49144 .69844 L F
.48931 .69897 m .49144 .69844 L .49176 .69812 L F
.49477 .69603 m .49197 .69824 L .49505 .69603 L F
.4918 .69811 m .49197 .69824 L .49477 .69603 L F
.49197 .69824 m .49205 .69829 L .4925 .69795 L F
.49197 .69824 m .4925 .69795 L .49505 .69603 L F
.49205 .69829 m .4923 .69812 L .49505 .69603 L F
.49272 .69783 m .49205 .69829 L .49206 .69513 L 1 .579 0 r
F
.49205 .69829 m .49136 .69876 L .49142 .69845 L F
.48929 .69885 m .49176 .69812 L .49178 .6981 L .69 .088 0 r
F
.49178 .6981 m .49148 .6984 L .49206 .6983 L F
.49205 .69829 m .49142 .69845 L .49206 .69513 L 1 .579 0 r
F
.49206 .69513 m .49142 .69845 L .4896 .69876 L 1 .668 0 r
F
.48928 .69882 m .48929 .69885 L .48958 .69877 L .69 .088 0 r
F
.49206 .69513 m .4896 .69876 L .48993 .69442 L 1 .668 0 r
F
.4896 .69876 m .48881 .699 L .48993 .69442 L F
.49272 .69783 m .493 .70187 L .49083 .70144 L 1 .579 0 r
F
.49363 .69733 m .493 .70187 L .49272 .69783 L F
.49205 .69829 m .49083 .70144 L .49136 .69876 L F
.49272 .69783 m .49254 .69816 L .49205 .69829 L F
.49254 .69816 m .49083 .70144 L .49205 .69829 L F
.4919 .69832 m .48956 .70034 L .49206 .6983 L .69 .088 0 r
F
.49148 .6984 m .49144 .69844 L .4919 .69832 L F
.49144 .69844 m .48956 .70034 L .4919 .69832 L F
.49206 .6983 m .4951 .69642 L .49505 .69603 L F
.49386 .69563 m .49363 .69733 L .49272 .69783 L 1 .579 0 r
F
.49386 .69563 m .49272 .69783 L .49206 .69513 L F
.49205 .69829 m .49206 .6983 L .4923 .69812 L .69 .088 0 r
F
.49525 .69638 m .49465 .69784 L .49422 .69665 L 1 .505 0 r
F
.49465 .69784 m .493 .70187 L .49353 .69804 L F
.49465 .69784 m .49353 .69804 L .49386 .69563 L F
.49206 .6983 m .49569 .70092 L .4951 .69642 L .69 .088 0 r
F
.49542 .69598 m .49528 .69631 L .49386 .69563 L 1 .505 0 r
F
.49528 .69631 m .49525 .69638 L .4952 .69636 L F
.49528 .69631 m .4952 .69636 L .49386 .69563 L F
.49525 .69638 m .49422 .69665 L .49386 .69563 L F
.49206 .6983 m .48956 .70034 L .49569 .70092 L .69 .088 0 r
F
.49629 .69771 m .49524 .6978 L .49538 .69637 L 1 .442 0 r
F
.49536 .69637 m .49569 .70092 L .49986 .70135 L .874 .147 0 r
F
.4951 .69641 m .49569 .70092 L .49536 .69637 L F
.49582 .69605 m .49986 .70135 L .49936 .69613 L F
.49552 .69626 m .49538 .69636 L .49539 .69627 L 1 .442 0 r
F
.49582 .69605 m .49539 .69627 L .49542 .69598 L F
.49567 .69581 m .49505 .69603 L .49835 .69492 L .72 .118 0 r
F
.49782 .69497 m .49505 .69603 L .49831 .69487 L F
.49527 .6912 m .49509 .69521 L .49825 .6948 L F
.49509 .69521 m .49505 .69603 L .49825 .6948 L F
.49725 .69012 m .49684 .69551 L .49542 .69598 L 1 .484 0 r
F
.49684 .69551 m .49582 .69605 L .49542 .69598 L F
.49762 .69512 m .49736 .69525 L .49835 .69492 L .72 .118 0 r
F
.49834 .69031 m .4981 .695 L .497 .69543 L 1 .422 0 r
F
.49834 .69491 m .49823 .69495 L .49835 .69492 L .72 .118 0 r
F
.49831 .69487 m .49823 .69495 L .49834 .69491 L F
.49834 .69031 m .497 .69543 L .49725 .69012 L 1 .422 0 r
F
.497 .69543 m .49684 .69551 L .49725 .69012 L F
.49825 .6948 m .49782 .69497 L .49831 .69487 L .72 .118 0 r
F
.49836 .69491 m .4981 .695 L .49834 .69031 L 1 .37 0 r
F
.50034 .69051 m .50028 .69382 L .49967 .69392 L 1 .329 0 r
F
.50071 .69379 m .50028 .69382 L .50034 .69051 L 1 .297 0 r
F
.50071 .69379 m .49936 .69613 L .50083 .69378 L .848 .159 0 r
F
.50127 .69056 m .50124 .69353 L .50094 .69378 L 1 .297 0 r
F
.50127 .69056 m .50094 .69378 L .50071 .69379 L F
.49971 .69374 m .49941 .69399 L .49937 .69043 L 1 .329 0 r
F
.49941 .69399 m .49925 .69412 L .49925 .69403 L F
.49941 .69399 m .49925 .69403 L .49937 .69043 L F
.50094 .69378 m .50121 .69659 L .50067 .69401 L 1 .297 0 r
F
.50124 .69378 m .50121 .69659 L .50094 .69378 L F
.50215 .69287 m .50214 .69661 L .50175 .69314 L 1 .274 0 r
F
.50165 .6938 m .50121 .69659 L .50124 .69378 L F
.50094 .69378 m .49936 .69613 L .50221 .69622 L .848 .159 0 r
F
.50093 .69377 m .50092 .69378 L .50094 .69378 L F
.50092 .69378 m .49936 .69613 L .50094 .69378 L F
.50124 .69353 m .50124 .69378 L .50094 .69378 L 1 .297 0 r
F
.50162 .69322 m .50182 .69309 L .50183 .69304 L .848 .159 0 r
F
.50162 .69322 m .50183 .69304 L .50226 .69081 L F
.50182 .69309 m .50224 .69281 L .50225 .69276 L F
.50182 .69309 m .50225 .69276 L .50226 .69081 L F
.50165 .6938 m .50124 .69378 L .50124 .69353 L 1 .274 0 r
F
.50159 .69327 m .50124 .69353 L .50127 .69056 L F
.50165 .6938 m .50124 .69353 L .50159 .69327 L F
.50215 .69058 m .50215 .69287 L .50175 .69314 L F
.50215 .69287 m .50221 .69622 L .50224 .69281 L .848 .159 0 r
F
.50182 .69309 m .50221 .69622 L .50215 .69287 L F
.50175 .69314 m .50165 .6938 L .50159 .69327 L 1 .274 0 r
F
.50093 .69377 m .50221 .69622 L .50182 .69309 L .848 .159 0 r
F
.50215 .69058 m .50175 .69314 L .50127 .69056 L 1 .274 0 r
F
.50175 .69314 m .50159 .69327 L .50127 .69056 L F
.50084 .69377 m .49936 .69613 L .50093 .69377 L .848 .159 0 r
F
.50298 .69059 m .50271 .69251 L .50215 .69058 L .98 .255 0 r
F
.50271 .69251 m .50215 .69287 L .50215 .69058 L F
.50034 .69051 m .49971 .69374 L .49937 .69043 L 1 .329 0 r
F
.49831 .69487 m .49936 .69613 L .49941 .69399 L .72 .118 0 r
F
.49769 .67099 m .49631 .67684 L .4959 .67604 L .937 .403 0 r
F
.49958 .68441 m .49834 .69031 L .49867 .68428 L 1 .392 0 r
F
.49958 .68441 m .49937 .69043 L .49834 .69031 L F
.49867 .68428 m .49725 .69012 L .49774 .68408 L 1 .452 0 r
F
.49867 .68428 m .49834 .69031 L .49725 .69012 L F
.44207 .30664 m .48937 .33469 L .46284 .33394 L .476 .501 0 r
F
.40885 .31246 m .44207 .30664 L .46284 .33394 L .465 .488 0 r
F
.49687 .67742 m .49487 .68282 L .49631 .67684 L 1 .582 0 r
F
.49687 .67742 m .49584 .68339 L .49487 .68282 L F
.50586 .65718 m .50623 .66041 L .51028 .65562 L 0 0 0 r
F
.50586 .65718 m .50295 .66229 L .50623 .66041 L F
.4549 .73531 m .44334 .74473 L .44031 .73586 L .661 .511 0 r
F
.4549 .73531 m .45704 .74345 L .44334 .74473 L F
.49774 .68408 m .49609 .68985 L .4968 .6838 L 1 .521 0 r
F
.49774 .68408 m .49725 .69012 L .49609 .68985 L F
.46729 .7425 m .46067 .75138 L .45704 .74345 L .556 .35 0 r
F
.46729 .7425 m .46992 .74997 L .46067 .75138 L F
.50731 .53437 m .5193 .54809 L .5086 .54237 L .297 .309 0 r
F
.49284 .52995 m .50731 .53437 L .5086 .54237 L .222 .285 0 r
F
.50556 .69233 m .50565 .69645 L .50545 .6965 L .428 .114 0 r
F
.50552 .69061 m .50552 .69068 L .50565 .69645 L 1 .409 0 r
F
.5056 .69059 m .50565 .69645 L .50556 .69233 L .428 .114 0 r
F
.50552 .69068 m .50556 .69641 L .50565 .69645 L 1 .409 0 r
F
.50084 .66363 m .49952 .66766 L .50295 .66229 L 0 0 0 r
F
.50084 .66363 m .49861 .66867 L .49952 .66766 L F
.50295 .66229 m .49974 .66732 L .50146 .66555 L F
.49974 .66732 m .49952 .66766 L .50146 .66555 L F
.50295 .66229 m .50146 .66555 L .50623 .66041 L F
.50623 .66041 m .50168 .66531 L .50453 .66258 L F
.50168 .66531 m .50146 .66555 L .50453 .66258 L F
.51028 .65562 m .50639 .66022 L .51118 .65776 L F
.50639 .66022 m .50623 .66041 L .51118 .65776 L F
.51028 .65562 m .51118 .65776 L .5168 .65343 L F
.5168 .65343 m .51118 .65776 L .51847 .65405 L F
.51118 .65776 m .5092 .65841 L .51797 .65429 L .488 .41 0 r
F
.51118 .65776 m .51797 .65429 L .51847 .65405 L F
.50623 .66041 m .50453 .66258 L .51118 .65776 L 0 0 0 r
F
.50453 .66258 m .49891 .66351 L .50855 .65873 L .678 .463 0 r
F
.50453 .66258 m .50855 .65873 L .5092 .65841 L F
.50146 .66555 m .49716 .66794 L .50388 .66305 L .722 .453 0 r
F
.50146 .66555 m .50388 .66305 L .50453 .66258 L F
.49952 .66766 m .49618 .67108 L .50082 .66622 L .762 .435 0 r
F
.49952 .66766 m .50082 .66622 L .50146 .66555 L F
.49861 .66867 m .49839 .66916 L .49952 .66766 L 0 0 0 r
F
.4968 .6838 m .49483 .68947 L .49584 .68339 L 1 .59 0 r
F
.4968 .6838 m .49609 .68985 L .49483 .68947 L F
.41926 .72644 m .3939 .73762 L .39166 .72594 L .646 .687 0 r
F
.41926 .72644 m .42061 .73661 L .3939 .73762 L F
.53687 .54719 m .53955 .56223 L .52978 .55473 L .426 .396 0 r
F
.53687 .54719 m .55045 .55546 L .53955 .56223 L F
.49631 .67684 m .49387 .68201 L .4959 .67604 L 1 .549 0 r
F
.49631 .67684 m .49487 .68282 L .49387 .68201 L F
.43202 .49669 m .41708 .50811 L .38817 .49672 L .809 .919 0 r
F
.49584 .68339 m .49343 .68892 L .49487 .68282 L 1 .649 0 r
F
.49584 .68339 m .49483 .68947 L .49343 .68892 L F
.49725 .69012 m .49542 .69598 L .49609 .68985 L 1 .484 0 r
F
.32564 .50024 m .31291 .52131 L .24254 .5108 L .633 .734 0 r
F
.37253 .51226 m .31291 .52131 L .32564 .50024 L .689 .791 0 r
F
.47955 .75592 m .47792 .7643 L .47351 .75725 L .332 .189 0 r
F
.47955 .75592 m .48277 .76276 L .47792 .7643 L F
.52115 .64951 m .52628 .65036 L .53228 .64723 L 0 0 0 r
F
.52115 .64951 m .5168 .65343 L .52628 .65036 L F
.52225 .54012 m .52978 .55473 L .5193 .54809 L .365 .346 0 r
F
.50731 .53437 m .52225 .54012 L .5193 .54809 L .297 .309 0 r
F
.49609 .68985 m .49386 .69563 L .49483 .68947 L 1 .555 0 r
F
.49609 .68985 m .49542 .69598 L .49386 .69563 L F
.55353 .64258 m .5709 .63949 L .57802 .63984 L 0 0 0 r
F
.55353 .64258 m .54819 .64402 L .5709 .63949 L F
.50214 .69661 m .50118 .70266 L .50121 .69659 L .995 .261 0 r
F
.50214 .69661 m .50215 .70266 L .50118 .70266 L F
.50299 .6966 m .50215 .70266 L .50214 .69661 L .918 .241 0 r
F
.50299 .6966 m .50304 .70264 L .50215 .70266 L F
.50378 .69659 m .50304 .70264 L .50299 .6966 L .843 .223 0 r
F
.50121 .69659 m .50014 .70264 L .50022 .69656 L 1 .283 0 r
F
.50121 .69659 m .50118 .70266 L .50014 .70264 L F
.50378 .69659 m .50385 .70261 L .50304 .70264 L .843 .223 0 r
F
.50447 .69657 m .50385 .70261 L .50378 .69659 L .76 .204 0 r
F
.52225 .54012 m .53687 .54719 L .52978 .55473 L .365 .346 0 r
F
.50447 .69657 m .50456 .70257 L .50385 .70261 L .76 .204 0 r
F
.50504 .69653 m .50456 .70257 L .50447 .69657 L .654 .18 0 r
F
.50504 .69653 m .50516 .70251 L .50456 .70257 L F
.50545 .6965 m .50516 .70251 L .50504 .69653 L .503 .142 0 r
F
.582 .55672 m .57186 .5749 L .5623 .56477 L .53 .55 0 r
F
.582 .55672 m .59509 .5687 L .57186 .5749 L F
.50545 .6965 m .5056 .70244 L .50516 .70251 L .503 .142 0 r
F
.50565 .69645 m .5056 .70244 L .50545 .6965 L .209 .038 0 r
F
.50565 .69645 m .50583 .70235 L .5056 .70244 L F
.50556 .69641 m .50583 .70235 L .50565 .69645 L .866 .313 0 r
F
.47692 .74893 m .47351 .75725 L .46992 .74997 L .446 .235 0 r
F
.47692 .74893 m .47955 .75592 L .47351 .75725 L F
.50556 .69641 m .50577 .70224 L .50583 .70235 L .866 .313 0 r
F
.50506 .69635 m .50577 .70224 L .50556 .69641 L 1 .381 0 r
F
.50506 .69635 m .50532 .70209 L .50577 .70224 L F
.50402 .69629 m .50532 .70209 L .50506 .69635 L 1 .302 0 r
F
.49487 .68282 m .49185 .68814 L .49387 .68201 L 1 .697 0 r
F
.49487 .68282 m .49343 .68892 L .49185 .68814 L F
.6277 .55992 m .60429 .58143 L .59509 .5687 L .553 .607 0 r
F
.6277 .55992 m .63991 .5756 L .60429 .58143 L F
.4959 .67604 m .49285 .68086 L .49568 .6749 L 1 .526 0 r
F
.4959 .67604 m .49387 .68201 L .49285 .68086 L F
.50402 .69629 m .50434 .70191 L .50532 .70209 L 1 .302 0 r
F
.50221 .69622 m .50434 .70191 L .50402 .69629 L 1 .24 0 r
F
.49483 .68947 m .49206 .69513 L .49343 .68892 L 1 .634 0 r
F
.49483 .68947 m .49386 .69563 L .49206 .69513 L F
.50221 .69622 m .50261 .70167 L .50434 .70191 L 1 .24 0 r
F
.49936 .69613 m .50261 .70167 L .50221 .69622 L 1 .192 0 r
F
.49936 .69613 m .49986 .70135 L .50261 .70167 L F
.46575 .73489 m .45704 .74345 L .4549 .73531 L .693 .436 0 r
F
.46575 .73489 m .46729 .7425 L .45704 .74345 L F
.57446 .2633 m .56577 .21446 L .6146 .22482 L .655 .768 0 r
F
.57446 .2633 m .54035 .25818 L .56577 .21446 L F
.43947 .72679 m .42061 .73661 L .41926 .72644 L .724 .675 0 r
F
.43947 .72679 m .44031 .73586 L .42061 .73661 L F
.5283 .46599 m .51877 .45116 L .54512 .45044 L .627 .63 0 r
F
.5283 .46599 m .50964 .46817 L .51877 .45116 L F
.46624 .51697 m .49284 .52995 L .47955 .52682 L .246 .315 0 r
F
.45037 .51654 m .46624 .51697 L .47955 .52682 L .203 .309 0 r
F
.76151 .55552 m .69725 .58768 L .69004 .56734 L .534 .592 0 r
F
.76151 .55552 m .76879 .5821 L .69725 .58768 L F
.50118 .70266 m .50008 .70876 L .50014 .70264 L 1 .268 0 r
F
.50118 .70266 m .50118 .70876 L .50008 .70876 L F
.50215 .70266 m .50118 .70876 L .50118 .70266 L .935 .248 0 r
F
.50215 .70266 m .50219 .70875 L .50118 .70876 L F
.50304 .70264 m .50219 .70875 L .50215 .70266 L .859 .229 0 r
F
.50304 .70264 m .50312 .70871 L .50219 .70875 L F
.50385 .70261 m .50312 .70871 L .50304 .70264 L .779 .21 0 r
F
.50014 .70264 m .49888 .70873 L .499 .70259 L 1 .292 0 r
F
.50014 .70264 m .50008 .70876 L .49888 .70873 L F
.50385 .70261 m .50396 .70867 L .50312 .70871 L .779 .21 0 r
F
.50456 .70257 m .50396 .70867 L .50385 .70261 L .687 .189 0 r
F
.47501 .7418 m .46992 .74997 L .46729 .7425 L .563 .294 0 r
F
.47501 .7418 m .47692 .74893 L .46992 .74997 L F
.499 .70259 m .49755 .70867 L .49776 .70251 L 1 .321 0 r
F
.499 .70259 m .49888 .70873 L .49755 .70867 L F
.50456 .70257 m .50471 .7086 L .50396 .70867 L .687 .189 0 r
F
.50516 .70251 m .50471 .7086 L .50456 .70257 L .571 .163 0 r
F
.50516 .70251 m .50535 .70852 L .50471 .7086 L F
.5056 .70244 m .50535 .70852 L .50516 .70251 L .424 .119 0 r
F
.49776 .70251 m .49605 .70857 L .49638 .70237 L 1 .356 0 r
F
.49776 .70251 m .49755 .70867 L .49605 .70857 L F
.49343 .68892 m .48993 .69442 L .49185 .68814 L 1 .72 0 r
F
.49343 .68892 m .49206 .69513 L .48993 .69442 L F
.5056 .70244 m .50583 .70842 L .50535 .70852 L .424 .119 0 r
F
.50583 .70235 m .50583 .70842 L .5056 .70244 L .136 .016 0 r
F
.49638 .70237 m .49432 .70842 L .49482 .70217 L 1 .398 0 r
F
.49638 .70237 m .49605 .70857 L .49432 .70842 L F
.50583 .70235 m .50612 .70828 L .50583 .70842 L .136 .016 0 r
F
.50577 .70224 m .50612 .70828 L .50583 .70235 L 0 0 0 r
F
.49387 .68201 m .49001 .68704 L .49285 .68086 L 1 .744 0 r
F
.49387 .68201 m .49185 .68814 L .49001 .68704 L F
.56 .31749 m .57154 .35693 L .54533 .34627 L .528 .565 0 r
F
.56 .31749 m .59727 .33082 L .57154 .35693 L F
.50577 .70224 m .50615 .70811 L .50612 .70828 L 0 0 0 r
F
.50532 .70209 m .50615 .70811 L .50577 .70224 L 1 .331 0 r
F
.49482 .70217 m .49228 .70819 L .493 .70187 L 1 .45 0 r
F
.49482 .70217 m .49432 .70842 L .49228 .70819 L F
.50532 .70209 m .50581 .70788 L .50615 .70811 L 1 .331 0 r
F
.50434 .70191 m .50581 .70788 L .50532 .70209 L 1 .328 0 r
F
.49568 .6749 m .49178 .67926 L .49574 .67331 L 1 .527 0 r
F
.49568 .6749 m .49285 .68086 L .49178 .67926 L F
.50118 .70876 m .50008 .7149 L .50008 .70876 L .947 .254 0 r
F
.50118 .70876 m .50122 .71489 L .50008 .7149 L F
.50219 .70875 m .50122 .71489 L .50118 .70876 L .878 .236 0 r
F
.45435 .72704 m .44031 .73586 L .43947 .72679 L .8 .617 0 r
F
.45435 .72704 m .4549 .73531 L .44031 .73586 L F
.50219 .70875 m .50227 .71486 L .50122 .71489 L .878 .236 0 r
F
.50312 .70871 m .50227 .71486 L .50219 .70875 L .806 .219 0 r
F
.49888 .70873 m .49742 .71487 L .49755 .70867 L 1 .297 0 r
F
.50312 .70871 m .50323 .71481 L .50227 .71486 L .806 .219 0 r
F
.50396 .70867 m .50323 .71481 L .50312 .70871 L .727 .2 0 r
F
.50434 .70191 m .50497 .70758 L .50581 .70788 L 1 .328 0 r
F
.50261 .70167 m .50497 .70758 L .50434 .70191 L 1 .273 0 r
F
.50396 .70867 m .50411 .71475 L .50323 .71481 L .727 .2 0 r
F
.50471 .7086 m .50411 .71475 L .50396 .70867 L .634 .179 0 r
F
.50471 .7086 m .50491 .71467 L .50411 .71475 L F
.50535 .70852 m .50491 .71467 L .50471 .7086 L .523 .152 0 r
F
.4739 .73458 m .46729 .7425 L .46575 .73489 L .711 .367 0 r
F
.4739 .73458 m .47501 .7418 L .46729 .7425 L F
.50535 .70852 m .5056 .71456 L .50491 .71467 L .523 .152 0 r
F
.50583 .70842 m .5056 .71456 L .50535 .70852 L .389 .109 0 r
F
.48421 .75494 m .48277 .76276 L .47955 .75592 L .336 .165 0 r
F
.48421 .75494 m .48658 .76163 L .48277 .76276 L F
.49185 .68814 m .48732 .69341 L .49001 .68704 L 1 .818 0 r
F
.49185 .68814 m .48993 .69442 L .48732 .69341 L F
.50261 .70167 m .50345 .70718 L .50497 .70758 L 1 .273 0 r
F
.49986 .70135 m .50345 .70718 L .50261 .70167 L 1 .217 0 r
F
.48229 .74816 m .47955 .75592 L .47692 .74893 L .449 .205 0 r
F
.48229 .74816 m .48421 .75494 L .47955 .75592 L F
.50583 .70842 m .50615 .71443 L .5056 .71456 L .389 .109 0 r
F
.50612 .70828 m .50615 .71443 L .50583 .70842 L .143 .023 0 r
F
.49952 .66766 m .49574 .67331 L .49618 .67108 L .762 .435 0 r
F
.53228 .64723 m .53994 .64602 L .54819 .64402 L 0 0 0 r
F
.53228 .64723 m .52628 .65036 L .53994 .64602 L F
.50612 .70828 m .50653 .71426 L .50615 .71443 L .143 .023 0 r
F
.50581 .70788 m .50651 .71373 L .50659 .71387 L .849 .284 0 r
F
.50615 .70811 m .50668 .71403 L .50653 .71426 L 0 0 0 r
F
.50648 .71257 m .50659 .71387 L .50668 .71403 L .849 .284 0 r
F
.50581 .70788 m .50659 .71387 L .50648 .71257 L F
.50615 .70811 m .50631 .71077 L .50612 .70828 L 0 0 0 r
F
.50631 .71077 m .50653 .71426 L .50622 .70973 L F
.50631 .71077 m .50622 .70973 L .50612 .70828 L F
.48089 .74128 m .47692 .74893 L .47501 .7418 L .568 .254 0 r
F
.48089 .74128 m .48229 .74816 L .47692 .74893 L F
.46538 .7272 m .4549 .73531 L .45435 .72704 L .858 .535 0 r
F
.46538 .7272 m .46575 .73489 L .4549 .73531 L F
.49986 .70135 m .50097 .70665 L .50345 .70718 L 1 .217 0 r
F
.49569 .70092 m .50097 .70665 L .49986 .70135 L .951 .166 0 r
F
.50581 .70788 m .50668 .71403 L .50615 .70811 L .849 .284 0 r
F
.47988 .30528 m .51741 .33879 L .48937 .33469 L .49 .518 0 r
F
.44207 .30664 m .47988 .30528 L .48937 .33469 L .476 .501 0 r
F
.68127 .31522 m .65537 .3686 L .62963 .34817 L .572 .632 0 r
F
.68127 .31522 m .71653 .34314 L .65537 .3686 L F
.49285 .68086 m .48782 .6855 L .49178 .67926 L 1 .8 0 r
F
.49285 .68086 m .49001 .68704 L .48782 .6855 L F
.49396 .71472 m .49141 .72098 L .49174 .71456 L 1 .347 0 r
F
.49396 .71472 m .49375 .72105 L .49141 .72098 L F
.50497 .70758 m .50651 .71373 L .50581 .70788 L 1 .296 0 r
F
.48006 .73434 m .47501 .7418 L .4739 .73458 L .717 .314 0 r
F
.48006 .73434 m .48089 .74128 L .47501 .7418 L F
.57802 .63984 m .60337 .63307 L .61269 .636 L .22 .357 0 r
F
.57802 .63984 m .5709 .63949 L .60337 .63307 L F
.5168 .65343 m .51847 .65405 L .52628 .65036 L 0 0 0 r
F
.49174 .71456 m .48853 .72086 L .48902 .71433 L 1 .384 0 r
F
.49174 .71456 m .49141 .72098 L .48853 .72086 L F
.49569 .70092 m .49718 .70592 L .50097 .70665 L .951 .166 0 r
F
.48956 .70034 m .49718 .70592 L .49569 .70092 L .741 .102 0 r
F
.47362 .72731 m .46575 .73489 L .46538 .7272 L .889 .454 0 r
F
.47362 .72731 m .4739 .73458 L .46575 .73489 L F
.50497 .70758 m .5059 .71333 L .50651 .71373 L 1 .296 0 r
F
.50345 .70718 m .5059 .71333 L .50497 .70758 L 1 .27 0 r
F
.56558 .54586 m .5623 .56477 L .55045 .55546 L .486 .492 0 r
F
.56558 .54586 m .582 .55672 L .5623 .56477 L F
.48902 .71433 m .48491 .72068 L .48562 .71399 L 1 .431 0 r
F
.48902 .71433 m .48853 .72086 L .48491 .72068 L F
.49736 .72111 m .4957 .7274 L .4957 .72109 L .939 .266 0 r
F
.49736 .72111 m .4974 .72736 L .4957 .7274 L F
.49882 .7211 m .4974 .72736 L .49736 .72111 L .903 .252 0 r
F
.49882 .7211 m .49888 .72733 L .4974 .72736 L F
.50012 .72108 m .49888 .72733 L .49882 .7211 L .865 .24 0 r
F
.4957 .72109 m .4937 .72742 L .49375 .72105 L .974 .282 0 r
F
.4957 .72109 m .4957 .7274 L .4937 .72742 L F
.43202 .49669 m .38817 .49672 L .40891 .48269 L .809 .919 0 r
F
.44971 .48674 m .43202 .49669 L .40891 .48269 L .798 .922 0 r
F
.50012 .72108 m .50021 .72728 L .49888 .72733 L .865 .24 0 r
F
.5013 .72105 m .50021 .72728 L .50012 .72108 L .824 .228 0 r
F
.49375 .72105 m .4913 .72743 L .49141 .72098 L 1 .302 0 r
F
.49375 .72105 m .4937 .72742 L .4913 .72743 L F
.5013 .72105 m .50142 .72723 L .50021 .72728 L .824 .228 0 r
F
.50238 .721 m .50142 .72723 L .5013 .72105 L .778 .216 0 r
F
.49001 .68704 m .48406 .69201 L .48782 .6855 L 1 .927 0 r
F
.49001 .68704 m .48732 .69341 L .48406 .69201 L F
.50238 .721 m .50253 .72717 L .50142 .72723 L .778 .216 0 r
F
.50338 .72094 m .50253 .72717 L .50238 .721 L .724 .203 0 r
F
.49141 .72098 m .48835 .72743 L .48853 .72086 L 1 .328 0 r
F
.49141 .72098 m .4913 .72743 L .48835 .72743 L F
.47986 .72738 m .4739 .73458 L .47362 .72731 L .898 .388 0 r
F
.47986 .72738 m .48006 .73434 L .4739 .73458 L F
.48646 .74759 m .48421 .75494 L .48229 .74816 L .457 .187 0 r
F
.48542 .74089 m .48229 .74816 L .48089 .74128 L .573 .227 0 r
F
.48542 .74089 m .48646 .74759 L .48229 .74816 L F
.50338 .72094 m .50357 .72709 L .50253 .72717 L .724 .203 0 r
F
.48787 .75422 m .48658 .76163 L .48421 .75494 L .349 .151 0 r
F
.48646 .74759 m .48787 .75422 L .48421 .75494 L .457 .187 0 r
F
.49574 .67331 m .49065 .67701 L .49618 .67108 L .939 .548 0 r
F
.49574 .67331 m .49178 .67926 L .49065 .67701 L F
.4848 .73416 m .48089 .74128 L .48006 .73434 L .719 .278 0 r
F
.4848 .73416 m .48542 .74089 L .48089 .74128 L F
.48853 .72086 m .48463 .72742 L .48491 .72068 L 1 .363 0 r
F
.48853 .72086 m .48835 .72743 L .48463 .72742 L F
.48562 .71399 m .48027 .72042 L .48128 .71351 L 1 .493 0 r
F
.48562 .71399 m .48491 .72068 L .48027 .72042 L F
.48787 .75422 m .48961 .76079 L .48658 .76163 L .349 .151 0 r
F
.50345 .70718 m .50469 .7128 L .5059 .71333 L 1 .27 0 r
F
.50097 .70665 m .50469 .7128 L .50345 .70718 L 1 .226 0 r
F
.48956 .70034 m .49155 .70492 L .49718 .70592 L .741 .102 0 r
F
.48463 .72742 m .48006 .73434 L .47986 .72738 L .894 .339 0 r
F
.48463 .72742 m .4848 .73416 L .48006 .73434 L F
.42466 .50467 m .46624 .51697 L .45037 .51654 L .293 .346 0 r
F
.40765 .50837 m .42466 .50467 L .45037 .51654 L .275 .343 0 r
F
.48491 .72068 m .47986 .72738 L .48027 .72042 L 1 .41 0 r
F
.48491 .72068 m .48463 .72742 L .47986 .72738 L F
.52003 .30887 m .54533 .34627 L .51741 .33879 L .508 .54 0 r
F
.52003 .30887 m .56 .31749 L .54533 .34627 L F
.48732 .69341 m .48067 .69876 L .48406 .69201 L 1 .896 0 r
F
.48835 .72743 m .4848 .73416 L .48463 .72742 L .884 .304 0 r
F
.48835 .72743 m .4885 .73402 L .4848 .73416 L F
.4913 .72743 m .4885 .73402 L .48835 .72743 L .872 .28 0 r
F
.4913 .72743 m .49144 .7339 L .4885 .73402 L F
.4937 .72742 m .49144 .7339 L .4913 .72743 L .859 .263 0 r
F
.4937 .72742 m .49383 .7338 L .49144 .7339 L F
.4957 .7274 m .49383 .7338 L .4937 .72742 L .846 .25 0 r
F
.48479 .51904 m .50731 .53437 L .49284 .52995 L .295 .33 0 r
F
.46624 .51697 m .48479 .51904 L .49284 .52995 L .246 .315 0 r
F
.4957 .7274 m .49582 .73372 L .49383 .7338 L .846 .25 0 r
F
.4974 .72736 m .49582 .73372 L .4957 .7274 L .832 .24 0 r
F
.48027 .72042 m .47986 .72738 L .47362 .72731 L 1 .474 0 r
F
.4974 .72736 m .49753 .73364 L .49582 .73372 L .832 .24 0 r
F
.49888 .72733 m .49753 .73364 L .4974 .72736 L .816 .232 0 r
F
.5059 .71333 m .50741 .71965 L .50651 .71373 L .827 .255 0 r
F
.4885 .73402 m .48542 .74089 L .4848 .73416 L .72 .253 0 r
F
.49888 .72733 m .49902 .73357 L .49753 .73364 L .816 .232 0 r
F
.50021 .72728 m .49902 .73357 L .49888 .72733 L .796 .224 0 r
F
.47421 .72004 m .47362 .72731 L .46538 .7272 L 1 .555 0 r
F
.48027 .72042 m .47362 .72731 L .47421 .72004 L 1 .474 0 r
F
.50021 .72728 m .50036 .73351 L .49902 .73357 L .796 .224 0 r
F
.50142 .72723 m .50036 .73351 L .50021 .72728 L .771 .217 0 r
F
.48897 .7406 m .48646 .74759 L .48542 .74089 L .582 .211 0 r
F
.4885 .73402 m .48897 .7406 L .48542 .74089 L .72 .253 0 r
F
.48128 .71351 m .48027 .72042 L .47421 .72004 L 1 .572 0 r
F
.50142 .72723 m .50158 .73343 L .50036 .73351 L .771 .217 0 r
F
.50253 .72717 m .50158 .73343 L .50142 .72723 L .738 .208 0 r
F
.49144 .7339 m .48897 .7406 L .4885 .73402 L .722 .238 0 r
F
.46619 .7195 m .46538 .7272 L .45435 .72704 L 1 .648 0 r
F
.47421 .72004 m .46538 .7272 L .46619 .7195 L 1 .555 0 r
F
.50253 .72717 m .50271 .73336 L .50158 .73343 L .738 .208 0 r
F
.50357 .72709 m .50271 .73336 L .50253 .72717 L .695 .197 0 r
F
.47988 .30528 m .52003 .30887 L .51741 .33879 L .49 .518 0 r
F
.48975 .74716 m .48787 .75422 L .48646 .74759 L .47 .176 0 r
F
.48897 .7406 m .48975 .74716 L .48646 .74759 L .582 .211 0 r
F
.48128 .71351 m .47421 .72004 L .47563 .71283 L 1 .572 0 r
F
.50964 .46817 m .49033 .45475 L .51877 .45116 L .676 .736 0 r
F
.50964 .46817 m .4896 .47234 L .49033 .45475 L F
.50357 .72709 m .50378 .73327 L .50271 .73336 L .695 .197 0 r
F
.50453 .727 m .50378 .73327 L .50357 .72709 L .64 .185 0 r
F
.50097 .70665 m .50265 .71207 L .50469 .7128 L 1 .226 0 r
F
.49718 .70592 m .50265 .71207 L .50097 .70665 L .9 .173 0 r
F
.49144 .7339 m .49181 .74037 L .48897 .7406 L .722 .238 0 r
F
.49383 .7338 m .49181 .74037 L .49144 .7339 L .726 .228 0 r
F
.45544 .71874 m .45435 .72704 L .43947 .72679 L .951 .734 0 r
F
.46619 .7195 m .45435 .72704 L .45544 .71874 L 1 .648 0 r
F
.50453 .727 m .50479 .73318 L .50378 .73327 L .64 .185 0 r
F
.50544 .72689 m .50479 .73318 L .50453 .727 L .573 .169 0 r
F
.49383 .7338 m .49413 .7402 L .49181 .74037 L .726 .228 0 r
F
.49582 .73372 m .49413 .7402 L .49383 .7338 L .731 .222 0 r
F
.49178 .67926 m .48513 .68333 L .49065 .67701 L 1 .858 0 r
F
.49178 .67926 m .48782 .6855 L .48513 .68333 L F
.50469 .7128 m .5071 .71917 L .5059 .71333 L .89 .249 0 r
F
.49181 .74037 m .48975 .74716 L .48897 .7406 L .595 .202 0 r
F
.4908 .75369 m .48961 .76079 L .48787 .75422 L .37 .143 0 r
F
.48975 .74716 m .4908 .75369 L .48787 .75422 L .47 .176 0 r
F
.50146 .66555 m .49618 .67108 L .49716 .66794 L .722 .453 0 r
F
.49582 .73372 m .49607 .74006 L .49413 .7402 L .731 .222 0 r
F
.49753 .73364 m .49607 .74006 L .49582 .73372 L .736 .217 0 r
F
.50544 .72689 m .50575 .73306 L .50479 .73318 L .573 .169 0 r
F
.50626 .72676 m .50575 .73306 L .50544 .72689 L .496 .15 0 r
F
.47563 .71283 m .47421 .72004 L .46619 .7195 L 1 .669 0 r
F
.49753 .73364 m .49775 .73994 L .49607 .74006 L .736 .217 0 r
F
.49902 .73357 m .49775 .73994 L .49753 .73364 L .737 .214 0 r
F
.44089 .71766 m .43947 .72679 L .41926 .72644 L .835 .784 0 r
F
.45544 .71874 m .43947 .72679 L .44089 .71766 L .951 .734 0 r
F
.50626 .72676 m .50666 .73291 L .50575 .73306 L .496 .15 0 r
F
.50701 .72658 m .50666 .73291 L .50626 .72676 L .409 .123 0 r
F
.49902 .73357 m .49922 .73984 L .49775 .73994 L .737 .214 0 r
F
.50036 .73351 m .49922 .73984 L .49902 .73357 L .734 .211 0 r
F
.49181 .74037 m .4924 .74684 L .48975 .74716 L .595 .202 0 r
F
.49413 .7402 m .4924 .74684 L .49181 .74037 L .611 .198 0 r
F
.4924 .74684 m .4908 .75369 L .48975 .74716 L .489 .172 0 r
F
.50036 .73351 m .50055 .73975 L .49922 .73984 L .734 .211 0 r
F
.50158 .73343 m .50055 .73975 L .50036 .73351 L .724 .207 0 r
F
.36393 .49538 m .42466 .50467 L .40765 .50837 L .346 .377 0 r
F
.4908 .75369 m .49209 .76017 L .48961 .76079 L .37 .143 0 r
F
.50158 .73343 m .50178 .73966 L .50055 .73975 L .724 .207 0 r
F
.50271 .73336 m .50178 .73966 L .50158 .73343 L .704 .201 0 r
F
.50701 .72658 m .50752 .73272 L .50666 .73291 L .409 .123 0 r
F
.50765 .72635 m .50752 .73272 L .50701 .72658 L .298 .086 0 r
F
.49413 .7402 m .49459 .74659 L .4924 .74684 L .611 .198 0 r
F
.49607 .74006 m .49459 .74659 L .49413 .7402 L .63 .197 0 r
F
.50271 .73336 m .50293 .73958 L .50178 .73966 L .704 .201 0 r
F
.50378 .73327 m .50293 .73958 L .50271 .73336 L .673 .193 0 r
F
.47563 .71283 m .46619 .7195 L .46815 .71186 L 1 .669 0 r
F
.48782 .6855 m .47988 .69003 L .48513 .68333 L 1 1 0 r
F
.48782 .6855 m .48406 .69201 L .47988 .69003 L F
.50469 .7128 m .5063 .71852 L .5071 .71917 L .89 .249 0 r
F
.50265 .71207 m .5063 .71852 L .50469 .7128 L .876 .214 0 r
F
.50378 .73327 m .50402 .73948 L .50293 .73958 L .673 .193 0 r
F
.50479 .73318 m .50402 .73948 L .50378 .73327 L .63 .183 0 r
F
.42104 .71615 m .41926 .72644 L .39166 .72594 L .72 .778 0 r
F
.44089 .71766 m .41926 .72644 L .42104 .71615 L .835 .784 0 r
F
.49607 .74006 m .49644 .7464 L .49459 .74659 L .63 .197 0 r
F
.49775 .73994 m .49644 .7464 L .49607 .74006 L .65 .197 0 r
F
.49718 .70592 m .49945 .71107 L .50265 .71207 L .9 .173 0 r
F
.49155 .70492 m .49945 .71107 L .49718 .70592 L .739 .102 0 r
F
.49319 .75328 m .49209 .76017 L .4908 .75369 L .398 .143 0 r
F
.4924 .74684 m .49319 .75328 L .4908 .75369 L .489 .172 0 r
F
.49459 .74659 m .49319 .75328 L .4924 .74684 L .514 .172 0 r
F
.50765 .72635 m .50831 .73248 L .50752 .73272 L .298 .086 0 r
F
.50815 .72605 m .50831 .73248 L .50765 .72635 L .142 .038 0 r
F
.50479 .73318 m .50507 .73938 L .50402 .73948 L .63 .183 0 r
F
.50575 .73306 m .50507 .73938 L .50479 .73318 L .574 .171 0 r
F
.46815 .71186 m .46619 .7195 L .45544 .71874 L 1 .772 0 r
F
.49775 .73994 m .49805 .74625 L .49644 .7464 L .65 .197 0 r
F
.49922 .73984 m .49805 .74625 L .49775 .73994 L .667 .198 0 r
F
.50575 .73306 m .50609 .73926 L .50507 .73938 L .574 .171 0 r
F
.50666 .73291 m .50609 .73926 L .50575 .73306 L .509 .155 0 r
F
.54661 .53645 m .55045 .55546 L .53687 .54719 L .442 .439 0 r
F
.54661 .53645 m .56558 .54586 L .55045 .55546 L F
.49922 .73984 m .49948 .74612 L .49805 .74625 L .667 .198 0 r
F
.50055 .73975 m .49948 .74612 L .49922 .73984 L .679 .198 0 r
F
.48406 .69201 m .47516 .69706 L .47988 .69003 L 1 1 0 r
F
.48406 .69201 m .48067 .69876 L .47516 .69706 L F
.51118 .65776 m .50453 .66258 L .5092 .65841 L .488 .41 0 r
F
.49459 .74659 m .49519 .75298 L .49319 .75328 L .514 .172 0 r
F
.49644 .7464 m .49519 .75298 L .49459 .74659 L .543 .174 0 r
F
.50055 .73975 m .50079 .74602 L .49948 .74612 L .679 .198 0 r
F
.50178 .73966 m .50079 .74602 L .50055 .73975 L .683 .198 0 r
F
.50666 .73291 m .50708 .73911 L .50609 .73926 L .509 .155 0 r
F
.50752 .73272 m .50708 .73911 L .50666 .73291 L .436 .134 0 r
F
.50815 .72605 m .50902 .73216 L .50831 .73248 L .142 .038 0 r
F
.54819 .64402 m .55962 .63989 L .5709 .63949 L .236 .358 0 r
F
.54819 .64402 m .53994 .64602 L .55962 .63989 L F
.50178 .73966 m .50201 .74592 L .50079 .74602 L .683 .198 0 r
F
.50293 .73958 m .50201 .74592 L .50178 .73966 L .677 .195 0 r
F
.49319 .75328 m .49415 .7597 L .49209 .76017 L .398 .143 0 r
F
.67416 .54733 m .63991 .5756 L .6277 .55992 L .534 .59 0 r
F
.67416 .54733 m .69004 .56734 L .63991 .5756 L F
.44971 .48674 m .40891 .48269 L .43377 .47073 L .798 .922 0 r
F
.46925 .47855 m .44971 .48674 L .43377 .47073 L .768 .893 0 r
F
.49519 .75298 m .49415 .7597 L .49319 .75328 L .431 .146 0 r
F
.39374 .71403 m .39166 .72594 L .3538 .72523 L .63 .722 0 r
F
.42104 .71615 m .39166 .72594 L .39374 .71403 L .72 .778 0 r
F
.60982 .54521 m .59509 .5687 L .582 .55672 L .52 .558 0 r
F
.60982 .54521 m .6277 .55992 L .59509 .5687 L F
.50293 .73958 m .50316 .74582 L .50201 .74592 L .677 .195 0 r
F
.50402 .73948 m .50316 .74582 L .50293 .73958 L .659 .191 0 r
F
.49644 .7464 m .49691 .75275 L .49519 .75298 L .543 .174 0 r
F
.49805 .74625 m .49691 .75275 L .49644 .7464 L .575 .179 0 r
F
.50752 .73272 m .50805 .73891 L .50708 .73911 L .436 .134 0 r
F
.50831 .73248 m .50805 .73891 L .50752 .73272 L .353 .108 0 r
F
.5051 .52295 m .52225 .54012 L .50731 .53437 L .346 .357 0 r
F
.48479 .51904 m .5051 .52295 L .50731 .53437 L .295 .33 0 r
F
.56795 .4523 m .57014 .42765 L .6022 .43294 L .565 .563 0 r
F
.56795 .4523 m .54512 .45044 L .57014 .42765 L F
.50402 .73948 m .50428 .74572 L .50316 .74582 L .659 .191 0 r
F
.50507 .73938 m .50428 .74572 L .50402 .73948 L .627 .184 0 r
F
.49618 .67108 m .48944 .67384 L .49716 .66794 L .874 .577 0 r
F
.49618 .67108 m .49065 .67701 L .48944 .67384 L F
.50265 .71207 m .50483 .71764 L .5063 .71852 L .876 .214 0 r
F
.49945 .71107 m .50483 .71764 L .50265 .71207 L .81 .158 0 r
F
.49805 .74625 m .49843 .75257 L .49691 .75275 L .575 .179 0 r
F
.49948 .74612 m .49843 .75257 L .49805 .74625 L .605 .183 0 r
F
.50507 .73938 m .50536 .74561 L .50428 .74572 L .627 .184 0 r
F
.50609 .73926 m .50536 .74561 L .50507 .73938 L .583 .174 0 r
F
.50831 .73248 m .50901 .73867 L .50805 .73891 L .353 .108 0 r
F
.50902 .73216 m .50901 .73867 L .50831 .73248 L .248 .077 0 r
F
.52628 .65036 m .52911 .6488 L .53994 .64602 L .318 .374 0 r
F
.52628 .65036 m .51847 .65405 L .52911 .6488 L F
.49519 .75298 m .49592 .75936 L .49415 .7597 L .431 .146 0 r
F
.49691 .75275 m .49592 .75936 L .49519 .75298 L .469 .153 0 r
F
.49948 .74612 m .4998 .75242 L .49843 .75257 L .605 .183 0 r
F
.50079 .74602 m .4998 .75242 L .49948 .74612 L .631 .187 0 r
F
.38984 .28767 m .30619 .27454 L .34763 .24888 L .738 .839 0 r
F
.42478 .27287 m .38984 .28767 L .34763 .24888 L .735 .845 0 r
F
.45813 .71051 m .45544 .71874 L .44089 .71766 L 1 .857 0 r
F
.46815 .71186 m .45544 .71874 L .45813 .71051 L 1 .772 0 r
F
.50609 .73926 m .50644 .74549 L .50536 .74561 L .583 .174 0 r
F
.50708 .73911 m .50644 .74549 L .50609 .73926 L .529 .161 0 r
F
.4896 .47234 m .46144 .46131 L .49033 .45475 L .725 .829 0 r
F
.4896 .47234 m .46925 .47855 L .46144 .46131 L F
.50079 .74602 m .50107 .7523 L .4998 .75242 L .631 .187 0 r
F
.50201 .74592 m .50107 .7523 L .50079 .74602 L .649 .19 0 r
F
.49155 .70492 m .49463 .7097 L .49945 .71107 L .739 .102 0 r
F
.48337 .70355 m .49463 .7097 L .49155 .70492 L .598 .012 0 r
F
.50708 .73911 m .50751 .74534 L .50644 .74549 L .529 .161 0 r
F
.50805 .73891 m .50751 .74534 L .50708 .73911 L .469 .146 0 r
F
.50201 .74592 m .50227 .75219 L .50107 .7523 L .649 .19 0 r
F
.50316 .74582 m .50227 .75219 L .50201 .74592 L .656 .191 0 r
F
.50483 .71764 m .50821 .72438 L .5063 .71852 L .735 .165 0 r
F
.49691 .75275 m .49748 .75909 L .49592 .75936 L .469 .153 0 r
F
.49843 .75257 m .49748 .75909 L .49691 .75275 L .511 .162 0 r
F
.50902 .73216 m .50994 .73834 L .50901 .73867 L .248 .077 0 r
F
.50962 .73174 m .50994 .73834 L .50902 .73216 L .123 .043 0 r
F
.50316 .74582 m .50342 .75209 L .50227 .75219 L .656 .191 0 r
F
.50428 .74572 m .50342 .75209 L .50316 .74582 L .65 .189 0 r
F
.52609 .52876 m .53687 .54719 L .52225 .54012 L .395 .394 0 r
F
.52609 .52876 m .54661 .53645 L .53687 .54719 L F
.35592 .71105 m .3538 .72523 L .30166 .72423 L .568 .645 0 r
F
.39374 .71403 m .3538 .72523 L .35592 .71105 L .63 .722 0 r
F
.50805 .73891 m .5086 .74515 L .50751 .74534 L .469 .146 0 r
F
.50901 .73867 m .5086 .74515 L .50805 .73891 L .405 .128 0 r
F
.50428 .74572 m .50455 .75198 L .50342 .75209 L .65 .189 0 r
F
.50536 .74561 m .50455 .75198 L .50428 .74572 L .631 .185 0 r
F
.49843 .75257 m .49888 .75889 L .49748 .75909 L .511 .162 0 r
F
.4998 .75242 m .49888 .75889 L .49843 .75257 L .552 .17 0 r
F
.46925 .47855 m .43377 .47073 L .46144 .46131 L .768 .893 0 r
F
.5051 .52295 m .52609 .52876 L .52225 .54012 L .346 .357 0 r
F
.61269 .636 m .65011 .6239 L .66188 .63056 L .293 .377 0 r
F
.61269 .636 m .60337 .63307 L .65011 .6239 L F
.50536 .74561 m .50566 .75188 L .50455 .75198 L .631 .185 0 r
F
.50644 .74549 m .50566 .75188 L .50536 .74561 L .599 .178 0 r
F
.4998 .75242 m .50017 .75872 L .49888 .75889 L .552 .17 0 r
F
.50107 .7523 m .50017 .75872 L .4998 .75242 L .59 .178 0 r
F
.49065 .67701 m .48173 .68029 L .48944 .67384 L 1 .896 0 r
F
.49065 .67701 m .48513 .68333 L .48173 .68029 L F
.50901 .73867 m .50972 .74491 L .5086 .74515 L .405 .128 0 r
F
.50994 .73834 m .50972 .74491 L .50901 .73867 L .334 .108 0 r
F
.50644 .74549 m .50679 .75175 L .50566 .75188 L .599 .178 0 r
F
.50751 .74534 m .50679 .75175 L .50644 .74549 L .557 .169 0 r
F
.50962 .73174 m .51085 .73791 L .50994 .73834 L .123 .043 0 r
F
.51008 .73116 m .51085 .73791 L .50962 .73174 L 0 .015 0 r
F
.50107 .7523 m .50138 .75859 L .50017 .75872 L .59 .178 0 r
F
.50227 .75219 m .50138 .75859 L .50107 .7523 L .621 .184 0 r
F
.49945 .71107 m .50242 .71642 L .50483 .71764 L .81 .158 0 r
F
.49463 .7097 m .50242 .71642 L .49945 .71107 L .703 .082 0 r
F
.50751 .74534 m .50794 .75161 L .50679 .75175 L .557 .169 0 r
F
.5086 .74515 m .50794 .75161 L .50751 .74534 L .508 .159 0 r
F
.50227 .75219 m .50255 .75848 L .50138 .75859 L .621 .184 0 r
F
.50342 .75209 m .50255 .75848 L .50227 .75219 L .64 .188 0 r
F
.54035 .25818 m .51082 .21134 L .56577 .21446 L .681 .801 0 r
F
.54035 .25818 m .50246 .25789 L .51082 .21134 L F
.50342 .75209 m .50369 .75837 L .50255 .75848 L .64 .188 0 r
F
.50455 .75198 m .50369 .75837 L .50342 .75209 L .647 .189 0 r
F
.50994 .73834 m .51087 .74459 L .50972 .74491 L .334 .108 0 r
F
.51085 .73791 m .51087 .74459 L .50994 .73834 L .254 .089 0 r
F
.5086 .74515 m .50914 .75143 L .50794 .75161 L .508 .159 0 r
F
.50972 .74491 m .50914 .75143 L .5086 .74515 L .457 .147 0 r
F
.50455 .75198 m .50482 .75827 L .50369 .75837 L .647 .189 0 r
F
.50566 .75188 m .50482 .75827 L .50455 .75198 L .641 .188 0 r
F
.44456 .70861 m .44089 .71766 L .42104 .71615 L .939 .892 0 r
F
.45813 .71051 m .44089 .71766 L .44456 .70861 L 1 .857 0 r
F
.48513 .68333 m .47441 .68726 L .48173 .68029 L 1 1 0 r
F
.48513 .68333 m .47988 .69003 L .47441 .68726 L F
.47988 .69003 m .47516 .69706 L .46784 .69467 L F
.50566 .75188 m .50596 .75817 L .50482 .75827 L .641 .188 0 r
F
.50679 .75175 m .50596 .75817 L .50566 .75188 L .621 .184 0 r
F
.50453 .66258 m .49716 .66794 L .49891 .66351 L .678 .463 0 r
F
.36324 .2771 m .44207 .30664 L .40885 .31246 L .495 .532 0 r
F
.32609 .29381 m .36324 .2771 L .40885 .31246 L .491 .527 0 r
F
.47988 .69003 m .46784 .69467 L .47441 .68726 L 1 1 0 r
F
.50972 .74491 m .51041 .7512 L .50914 .75143 L .457 .147 0 r
F
.51087 .74459 m .51041 .7512 L .50972 .74491 L .406 .135 0 r
F
.51008 .73116 m .51173 .73733 L .51085 .73791 L 0 .015 0 r
F
.51033 .73038 m .51173 .73733 L .51008 .73116 L 0 .002 0 r
F
.50679 .75175 m .50713 .75805 L .50596 .75817 L .621 .184 0 r
F
.50794 .75161 m .50713 .75805 L .50679 .75175 L .591 .179 0 r
F
.46233 .70245 m .45813 .71051 L .44456 .70861 L 1 .981 0 r
F
.3031 .70685 m .30166 .72423 L .22959 .72282 L .526 .573 0 r
F
.35592 .71105 m .30166 .72423 L .3031 .70685 L .568 .645 0 r
F
.51085 .73791 m .5121 .74417 L .51087 .74459 L .254 .089 0 r
F
.51173 .73733 m .5121 .74417 L .51085 .73791 L .174 .075 0 r
F
.48337 .70355 m .48756 .70781 L .49463 .7097 L .598 .012 0 r
F
.47161 .70166 m .48756 .70781 L .48337 .70355 L .418 0 0 r
F
.50794 .75161 m .50835 .75792 L .50713 .75805 L .591 .179 0 r
F
.50914 .75143 m .50835 .75792 L .50794 .75161 L .554 .172 0 r
F
.51087 .74459 m .51179 .7509 L .51041 .7512 L .406 .135 0 r
F
.5121 .74417 m .51179 .7509 L .51087 .74459 L .355 .125 0 r
F
.50914 .75143 m .50965 .75775 L .50835 .75792 L .554 .172 0 r
F
.51041 .7512 m .50965 .75775 L .50914 .75143 L .513 .164 0 r
F
.32564 .50024 m .24254 .5108 L .25801 .4828 L .633 .734 0 r
F
.51041 .7512 m .51107 .75755 L .50965 .75775 L .513 .164 0 r
F
.51179 .7509 m .51107 .75755 L .51041 .7512 L .473 .158 0 r
F
.40891 .48269 m .38817 .49672 L .34674 .48023 L .713 .834 0 r
F
.51173 .73733 m .51341 .7436 L .5121 .74417 L .174 .075 0 r
F
.51258 .73653 m .51341 .7436 L .51173 .73733 L .107 .071 0 r
F
.51033 .73038 m .51258 .73653 L .51173 .73733 L 0 .002 0 r
F
.5121 .74417 m .51331 .75051 L .51179 .7509 L .355 .125 0 r
F
.51341 .7436 m .51331 .75051 L .5121 .74417 L .305 .119 0 r
F
.51032 .72931 m .51258 .73653 L .51033 .73038 L 0 .01 0 r
F
.49463 .7097 m .49869 .71475 L .50242 .71642 L .703 .082 0 r
F
.48756 .70781 m .49869 .71475 L .49463 .7097 L .55 0 0 r
F
.44671 .50283 m .48479 .51904 L .46624 .51697 L .319 .355 0 r
F
.42466 .50467 m .44671 .50283 L .46624 .51697 L .293 .346 0 r
F
.6272 .44118 m .6534 .40419 L .68755 .41911 L .529 .534 0 r
F
.6272 .44118 m .6022 .43294 L .6534 .40419 L F
.51179 .7509 m .51264 .75728 L .51107 .75755 L .473 .158 0 r
F
.51331 .75051 m .51264 .75728 L .51179 .7509 L .436 .153 0 r
F
.46233 .70245 m .44456 .70861 L .45033 .69977 L 1 .981 0 r
F
.49716 .66794 m .48811 .66938 L .49891 .66351 L .802 .598 0 r
F
.49716 .66794 m .48944 .67384 L .48811 .66938 L F
.42596 .70594 m .42104 .71615 L .39374 .71403 L .785 .861 0 r
F
.44456 .70861 m .42104 .71615 L .42596 .70594 L .939 .892 0 r
F
.51847 .65405 m .51617 .6525 L .52911 .6488 L .491 .428 0 r
F
.51847 .65405 m .5092 .65841 L .51617 .6525 L F
.51331 .75051 m .51444 .75693 L .51264 .75728 L .436 .153 0 r
F
.51504 .74998 m .51444 .75693 L .51331 .75051 L .405 .153 0 r
F
.51341 .7436 m .51504 .74998 L .51331 .75051 L .305 .119 0 r
F
.51486 .74283 m .51504 .74998 L .51341 .7436 L .264 .121 0 r
F
.51258 .73653 m .51486 .74283 L .51341 .7436 L .107 .071 0 r
F
.3031 .70685 m .22959 .72282 L .22864 .70087 L .526 .573 0 r
F
.51339 .73544 m .51486 .74283 L .51258 .73653 L .062 .081 0 r
F
.51032 .72931 m .51339 .73544 L .51258 .73653 L 0 .01 0 r
F
.51504 .74998 m .51656 .75646 L .51444 .75693 L .405 .153 0 r
F
.50993 .72785 m .51339 .73544 L .51032 .72931 L 0 .042 0 r
F
.45033 .69977 m .44456 .70861 L .42596 .70594 L 1 .991 0 r
F
.51707 .74926 m .51656 .75646 L .51504 .74998 L .38 .158 0 r
F
.51486 .74283 m .51707 .74926 L .51504 .74998 L .264 .121 0 r
F
.58698 .53205 m .582 .55672 L .56558 .54586 L .487 .512 0 r
F
.58698 .53205 m .60982 .54521 L .582 .55672 L F
.47161 .70166 m .47731 .70519 L .48756 .70781 L .418 0 0 r
F
.45484 .69904 m .47731 .70519 L .47161 .70166 L .225 0 0 r
F
.5709 .63949 m .58806 .63111 L .60337 .63307 L .305 .383 0 r
F
.5709 .63949 m .55962 .63989 L .58806 .63111 L F
.47441 .68726 m .46784 .69467 L .45796 .69131 L 1 1 0 r
F
.48944 .67384 m .47733 .67601 L .48811 .66938 L .976 .884 0 r
F
.48944 .67384 m .48173 .68029 L .47733 .67601 L F
.5165 .74177 m .51707 .74926 L .51486 .74283 L .235 .133 0 r
F
.51339 .73544 m .5165 .74177 L .51486 .74283 L .062 .081 0 r
F
.53994 .64602 m .54459 .64132 L .55962 .63989 L .364 .399 0 r
F
.53994 .64602 m .52911 .6488 L .54459 .64132 L F
.42478 .27287 m .34763 .24888 L .39776 .22896 L .735 .845 0 r
F
.46312 .26279 m .42478 .27287 L .39776 .22896 L .723 .841 0 r
F
.51707 .74926 m .51912 .75582 L .51656 .75646 L .38 .158 0 r
F
.47441 .68726 m .45796 .69131 L .46711 .68335 L 1 1 0 r
F
.48173 .68029 m .47441 .68726 L .46711 .68335 L F
.48173 .68029 m .46711 .68335 L .47733 .67601 L F
.49312 .71243 m .50355 .72011 L .49869 .71475 L .438 0 0 r
F
.48756 .70781 m .49312 .71243 L .49869 .71475 L .55 0 0 r
F
.47731 .70519 m .49312 .71243 L .48756 .70781 L .364 0 0 r
F
.63552 .29162 m .62963 .34817 L .59727 .33082 L .555 .61 0 r
F
.63552 .29162 m .68127 .31522 L .62963 .34817 L F
.51414 .73395 m .5165 .74177 L .51339 .73544 L .046 .107 0 r
F
.50993 .72785 m .51414 .73395 L .51339 .73544 L 0 .042 0 r
F
.51951 .74828 m .51912 .75582 L .51707 .74926 L .363 .172 0 r
F
.5165 .74177 m .51951 .74828 L .51707 .74926 L .235 .133 0 r
F
.50246 .25789 m .45345 .21618 L .51082 .21134 L .705 .827 0 r
F
.50246 .25789 m .46312 .26279 L .45345 .21618 L F
.51951 .74828 m .52229 .75495 L .51912 .75582 L .363 .172 0 r
F
.5184 .74031 m .51951 .74828 L .5165 .74177 L .223 .155 0 r
F
.51414 .73395 m .5184 .74031 L .5165 .74177 L .046 .107 0 r
F
.40023 .70217 m .39374 .71403 L .35592 .71105 L .669 .779 0 r
F
.42596 .70594 m .39374 .71403 L .40023 .70217 L .785 .861 0 r
F
.50901 .72582 m .51414 .73395 L .50993 .72785 L 0 .092 0 r
F
.5092 .65841 m .50176 .65723 L .51617 .6525 L .631 .469 0 r
F
.5092 .65841 m .49891 .66351 L .50176 .65723 L F
.54512 .45044 m .53261 .42608 L .57014 .42765 L .601 .631 0 r
F
.54512 .45044 m .51877 .45116 L .53261 .42608 L F
.66188 .63056 m .71816 .61059 L .73211 .62282 L .341 .386 0 r
F
.66188 .63056 m .65011 .6239 L .71816 .61059 L F
.45033 .69977 m .42596 .70594 L .43386 .696 L 1 .991 0 r
F
.46312 .26279 m .39776 .22896 L .45345 .21618 L .723 .841 0 r
F
.52253 .74693 m .52229 .75495 L .51951 .74828 L .354 .194 0 r
F
.5184 .74031 m .52253 .74693 L .51951 .74828 L .223 .155 0 r
F
.47279 .50331 m .5051 .52295 L .48479 .51904 L .35 .372 0 r
F
.44671 .50283 m .47279 .50331 L .48479 .51904 L .319 .355 0 r
F
.52253 .74693 m .52632 .75376 L .52229 .75495 L .354 .194 0 r
F
.49312 .71243 m .49982 .71747 L .50355 .72011 L .438 0 0 r
F
.74158 .52897 m .69004 .56734 L .67416 .54733 L .52 .57 0 r
F
.74158 .52897 m .76151 .55552 L .69004 .56734 L F
.51481 .73188 m .5184 .74031 L .51414 .73395 L .06 .146 0 r
F
.50901 .72582 m .51481 .73188 L .51414 .73395 L 0 .092 0 r
F
.38702 .4875 m .44671 .50283 L .42466 .50467 L .355 .382 0 r
F
.36393 .49538 m .38702 .4875 L .42466 .50467 L .346 .377 0 r
F
.45484 .69904 m .46256 .70152 L .47731 .70519 L .225 0 0 r
F
.43386 .696 m .42596 .70594 L .40023 .70217 L .831 .927 0 r
F
.64984 .52852 m .6277 .55992 L .60982 .54521 L .511 .555 0 r
F
.64984 .52852 m .67416 .54733 L .6277 .55992 L F
.56032 .52095 m .56558 .54586 L .54661 .53645 L .454 .468 0 r
F
.56032 .52095 m .58698 .53205 L .56558 .54586 L F
.52068 .7383 m .52253 .74693 L .5184 .74031 L .226 .187 0 r
F
.51481 .73188 m .52068 .7383 L .5184 .74031 L .06 .146 0 r
F
.47731 .70519 m .48494 .7092 L .49312 .71243 L .364 0 0 r
F
.40891 .48269 m .34674 .48023 L .37555 .46223 L .713 .834 0 r
F
.43377 .47073 m .40891 .48269 L .37555 .46223 L .707 .831 0 r
F
.49891 .66351 m .48659 .66304 L .50176 .65723 L .727 .598 0 r
F
.49891 .66351 m .48811 .66938 L .48659 .66304 L F
.46711 .68335 m .45796 .69131 L .44442 .68655 L 1 1 0 r
F
.52635 .74506 m .52632 .75376 L .52253 .74693 L .353 .227 0 r
F
.52068 .7383 m .52635 .74506 L .52253 .74693 L .226 .187 0 r
F
.52635 .74506 m .53156 .75212 L .52632 .75376 L .353 .227 0 r
F
.50735 .72299 m .51481 .73188 L .50901 .72582 L 0 .151 0 r
F
.52911 .6488 m .52649 .64405 L .54459 .64132 L .485 .432 0 r
F
.52911 .6488 m .51617 .6525 L .52649 .64405 L F
.29994 .4765 m .38702 .4875 L .36393 .49538 L .394 .411 0 r
F
.50152 .50643 m .52609 .52876 L .5051 .52295 L .385 .397 0 r
F
.47279 .50331 m .50152 .50643 L .5051 .52295 L .35 .372 0 r
F
.41045 .26561 m .47988 .30528 L .44207 .30664 L .502 .541 0 r
F
.36324 .2771 m .41045 .26561 L .44207 .30664 L .495 .532 0 r
F
.46711 .68335 m .44442 .68655 L .45717 .67781 L 1 1 0 r
F
.47733 .67601 m .46711 .68335 L .45717 .67781 L .95 1 0 r
F
.48811 .66938 m .47147 .66992 L .48659 .66304 L .829 .82 0 r
F
.48811 .66938 m .47733 .67601 L .47147 .66992 L F
.36426 .69684 m .35592 .71105 L .3031 .70685 L .594 .682 0 r
F
.40023 .70217 m .35592 .71105 L .36426 .69684 L .669 .779 0 r
F
.53127 .51233 m .54661 .53645 L .52609 .52876 L .42 .43 0 r
F
.53127 .51233 m .56032 .52095 L .54661 .53645 L F
.47733 .67601 m .45717 .67781 L .47147 .66992 L .95 1 0 r
F
.51536 .729 m .52068 .7383 L .51481 .73188 L .096 .192 0 r
F
.50735 .72299 m .51536 .729 L .51481 .73188 L 0 .151 0 r
F
.50152 .50643 m .53127 .51233 L .52609 .52876 L .385 .397 0 r
F
.52348 .7355 m .52635 .74506 L .52068 .7383 L .241 .226 0 r
F
.51536 .729 m .52348 .7355 L .52068 .7383 L .096 .192 0 r
F
.51877 .45116 m .49181 .42875 L .53261 .42608 L .634 .701 0 r
F
.51877 .45116 m .49033 .45475 L .49181 .42875 L F
.53132 .74246 m .53156 .75212 L .52635 .74506 L .356 .271 0 r
F
.53132 .74246 m .5385 .74984 L .53156 .75212 L F
.60337 .63307 m .62955 .61841 L .65011 .6239 L .35 .394 0 r
F
.60337 .63307 m .58806 .63111 L .62955 .61841 L F
.52348 .7355 m .53132 .74246 L .52635 .74506 L .241 .226 0 r
F
.55962 .63989 m .56723 .63056 L .58806 .63111 L .393 .408 0 r
F
.55962 .63989 m .54459 .64132 L .56723 .63056 L F
.5818 .27397 m .59727 .33082 L .56 .31749 L .539 .589 0 r
F
.5818 .27397 m .63552 .29162 L .59727 .33082 L F
.43377 .47073 m .37555 .46223 L .41073 .44717 L .707 .831 0 r
F
.46144 .46131 m .43377 .47073 L .41073 .44717 L .69 .807 0 r
F
.50463 .71904 m .51536 .729 L .50735 .72299 L .008 .207 0 r
F
.49419 .71379 m .50463 .71904 L .50735 .72299 L 0 .173 0 r
F
.51617 .6525 m .50621 .64823 L .52649 .64405 L .586 .473 0 r
F
.51617 .6525 m .50176 .65723 L .50621 .64823 L F
.49033 .45475 m .4503 .43584 L .49181 .42875 L .664 .762 0 r
F
.49033 .45475 m .46144 .46131 L .4503 .43584 L F
.51576 .72497 m .52348 .7355 L .51536 .729 L .144 .236 0 r
F
.50463 .71904 m .51576 .72497 L .51536 .729 L .008 .207 0 r
F
.46144 .46131 m .41073 .44717 L .4503 .43584 L .69 .807 0 r
F
.45717 .67781 m .44442 .68655 L .42558 .67979 L .83 .947 0 r
F
.6022 .43294 m .60812 .39338 L .6534 .40419 L .555 .577 0 r
F
.6022 .43294 m .57014 .42765 L .60812 .39338 L F
.53791 .73884 m .5385 .74984 L .53132 .74246 L .361 .318 0 r
F
.53791 .73884 m .54784 .74666 L .5385 .74984 L F
.61796 .51183 m .60982 .54521 L .58698 .53205 L .487 .519 0 r
F
.61796 .51183 m .64984 .52852 L .60982 .54521 L F
.41775 .48217 m .47279 .50331 L .44671 .50283 L .371 .392 0 r
F
.38702 .4875 m .41775 .48217 L .44671 .50283 L .355 .382 0 r
F
.52704 .73158 m .53132 .74246 L .52348 .7355 L .262 .268 0 r
F
.51576 .72497 m .52704 .73158 L .52348 .7355 L .144 .236 0 r
F
.46511 .26078 m .52003 .30887 L .47988 .30528 L .512 .553 0 r
F
.41045 .26561 m .46511 .26078 L .47988 .30528 L .502 .541 0 r
F
.52704 .73158 m .53791 .73884 L .53132 .74246 L .262 .268 0 r
F
.31336 .68922 m .3031 .70685 L .22864 .70087 L .544 .598 0 r
F
.36426 .69684 m .3031 .70685 L .31336 .68922 L .594 .682 0 r
F
.48586 .7086 m .50463 .71904 L .49419 .71379 L 0 .232 0 r
F
.47305 .70466 m .48586 .7086 L .49419 .71379 L 0 .211 0 r
F
.50176 .65723 m .48482 .65395 L .50621 .64823 L .659 .578 0 r
F
.50176 .65723 m .48659 .66304 L .48482 .65395 L F
.37555 .46223 m .34674 .48023 L .28604 .45589 L .65 .761 0 r
F
.52362 .2635 m .56 .31749 L .52003 .30887 L .524 .57 0 r
F
.52362 .2635 m .5818 .27397 L .56 .31749 L F
.45717 .67781 m .42558 .67979 L .44338 .66989 L .83 .947 0 r
F
.47147 .66992 m .45717 .67781 L .44338 .66989 L .781 .869 0 r
F
.48659 .66304 m .46348 .66121 L .48482 .65395 L .718 .732 0 r
F
.48659 .66304 m .47147 .66992 L .46348 .66121 L F
.46511 .26078 m .52362 .2635 L .52003 .30887 L .512 .553 0 r
F
.47147 .66992 m .44338 .66989 L .46348 .66121 L .781 .869 0 r
F
.54459 .64132 m .54179 .63182 L .56723 .63056 L .475 .431 0 r
F
.54459 .64132 m .52649 .64405 L .54179 .63182 L F
.5004 .71345 m .51576 .72497 L .50463 .71904 L .092 .254 0 r
F
.48586 .7086 m .5004 .71345 L .50463 .71904 L 0 .232 0 r
F
.45579 .69824 m .48586 .7086 L .47305 .70466 L .028 .264 0 r
F
.44137 .69637 m .45579 .69824 L .47305 .70466 L 0 .254 0 r
F
.54686 .73372 m .54784 .74666 L .53791 .73884 L .364 .355 0 r
F
.54686 .73372 m .56064 .74219 L .54784 .74666 L F
.70882 .50378 m .67416 .54733 L .64984 .52852 L .504 .546 0 r
F
.70882 .50378 m .74158 .52897 L .67416 .54733 L F
.51595 .71927 m .52704 .73158 L .51576 .72497 L .192 .275 0 r
F
.5004 .71345 m .51595 .71927 L .51576 .72497 L .092 .254 0 r
F
.4108 .68905 m .45579 .69824 L .44137 .69637 L .096 .297 0 r
F
.5317 .72604 m .53791 .73884 L .52704 .73158 L .284 .306 0 r
F
.5317 .72604 m .54686 .73372 L .53791 .73884 L F
.58013 .49811 m .58698 .53205 L .56032 .52095 L .463 .486 0 r
F
.58013 .49811 m .61796 .51183 L .58698 .53205 L F
.51595 .71927 m .5317 .72604 L .52704 .73158 L .192 .275 0 r
F
.4547 .48016 m .50152 .50643 L .47279 .50331 L .391 .408 0 r
F
.41775 .48217 m .4547 .48016 L .47279 .50331 L .371 .392 0 r
F
.58806 .63111 m .60069 .61483 L .62955 .61841 L .409 .41 0 r
F
.58806 .63111 m .56723 .63056 L .60069 .61483 L F
.65011 .6239 m .69112 .59968 L .71816 .61059 L .378 .398 0 r
F
.65011 .6239 m .62955 .61841 L .69112 .59968 L F
.33093 .46212 m .41775 .48217 L .38702 .4875 L .398 .415 0 r
F
.29994 .4765 m .33093 .46212 L .38702 .4875 L .394 .411 0 r
F
.4736 .70123 m .5004 .71345 L .48586 .7086 L .092 .277 0 r
F
.45579 .69824 m .4736 .70123 L .48586 .7086 L .028 .264 0 r
F
.52649 .64405 m .51305 .63516 L .54179 .63182 L .546 .472 0 r
F
.52649 .64405 m .50621 .64823 L .51305 .63516 L F
.44338 .66989 m .42558 .67979 L .39891 .67007 L .696 .803 0 r
F
.31336 .68922 m .22864 .70087 L .24019 .67819 L .544 .598 0 r
F
.53854 .48803 m .56032 .52095 L .53127 .51233 L .438 .455 0 r
F
.53854 .48803 m .58013 .49811 L .56032 .52095 L F
.57014 .42765 m .55399 .38804 L .60812 .39338 L .58 .623 0 r
F
.57014 .42765 m .53261 .42608 L .55399 .38804 L F
.49582 .48202 m .53127 .51233 L .50152 .50643 L .414 .429 0 r
F
.4547 .48016 m .49582 .48202 L .50152 .50643 L .391 .408 0 r
F
.37555 .46223 m .28604 .45589 L .32606 .43161 L .65 .761 0 r
F
.41073 .44717 m .37555 .46223 L .32606 .43161 L .647 .757 0 r
F
.49582 .48202 m .53854 .48803 L .53127 .51233 L .414 .429 0 r
F
.49397 .70549 m .51595 .71927 L .5004 .71345 L .162 .29 0 r
F
.4736 .70123 m .49397 .70549 L .5004 .71345 L .092 .277 0 r
F
.55924 .72643 m .56064 .74219 L .54686 .73372 L .366 .377 0 r
F
.55924 .72643 m .57846 .73585 L .56064 .74219 L F
.44338 .66989 m .39891 .67007 L .42386 .65844 L .696 .803 0 r
F
.46348 .66121 m .44338 .66989 L .42386 .65844 L .673 .74 0 r
F
.50621 .64823 m .48263 .64075 L .51305 .63516 L .6 .548 0 r
F
.50621 .64823 m .48482 .65395 L .48263 .64075 L F
.43062 .68905 m .4736 .70123 L .45579 .69824 L .128 .302 0 r
F
.4108 .68905 m .43062 .68905 L .45579 .69824 L .096 .297 0 r
F
.51582 .71112 m .5317 .72604 L .51595 .71927 L .234 .307 0 r
F
.49397 .70549 m .51582 .71112 L .51595 .71927 L .162 .29 0 r
F
.53798 .71813 m .54686 .73372 L .5317 .72604 L .303 .335 0 r
F
.53798 .71813 m .55924 .72643 L .54686 .73372 L F
.46348 .66121 m .42386 .65844 L .4523 .64857 L .673 .74 0 r
F
.48482 .65395 m .46348 .66121 L .4523 .64857 L .64 .648 0 r
F
.48482 .65395 m .4523 .64857 L .48263 .64075 L F
.51582 .71112 m .53798 .71813 L .5317 .72604 L .234 .307 0 r
F
.36634 .6785 m .43062 .68905 L .4108 .68905 L .181 .325 0 r
F
.56723 .63056 m .56473 .61379 L .60069 .61483 L .465 .432 0 r
F
.56723 .63056 m .54179 .63182 L .56473 .61379 L F
.66415 .48145 m .64984 .52852 L .61796 .51183 L .487 .52 0 r
F
.66415 .48145 m .70882 .50378 L .64984 .52852 L F
.53261 .42608 m .49447 .38915 L .55399 .38804 L .602 .669 0 r
F
.53261 .42608 m .49181 .42875 L .49447 .38915 L F
.41073 .44717 m .32606 .43161 L .37631 .41155 L .647 .757 0 r
F
.4503 .43584 m .41073 .44717 L .37631 .41155 L .637 .739 0 r
F
.4555 .69059 m .49397 .70549 L .4736 .70123 L .17 .309 0 r
F
.43062 .68905 m .4555 .69059 L .4736 .70123 L .128 .302 0 r
F
.37388 .45119 m .4547 .48016 L .41775 .48217 L .407 .424 0 r
F
.33093 .46212 m .37388 .45119 L .41775 .48217 L .398 .415 0 r
F
.49181 .42875 m .43376 .39708 L .49447 .38915 L .622 .709 0 r
F
.49181 .42875 m .4503 .43584 L .43376 .39708 L F
.4503 .43584 m .37631 .41155 L .43376 .39708 L .637 .739 0 r
F
.42386 .65844 m .39891 .67007 L .36037 .65585 L .615 .683 0 r
F
.57677 .71588 m .57846 .73585 L .55924 .72643 L .367 .386 0 r
F
.57677 .71588 m .60373 .72673 L .57846 .73585 L F
.62955 .61841 m .65122 .59124 L .69112 .59968 L .417 .413 0 r
F
.62955 .61841 m .60069 .61483 L .65122 .59124 L F
.48422 .69395 m .51582 .71112 L .49397 .70549 L .218 .318 0 r
F
.4555 .69059 m .48422 .69395 L .49397 .70549 L .17 .309 0 r
F
.54179 .63182 m .5236 .6158 L .56473 .61379 L .514 .467 0 r
F
.54179 .63182 m .51305 .63516 L .5236 .6158 L F
.54669 .70665 m .55924 .72643 L .53798 .71813 L .319 .354 0 r
F
.54669 .70665 m .57677 .71588 L .55924 .72643 L F
.3935 .67565 m .4555 .69059 L .43062 .68905 L .201 .327 0 r
F
.36634 .6785 m .3935 .67565 L .43062 .68905 L .181 .325 0 r
F
.6098 .46345 m .61796 .51183 L .58013 .49811 L .469 .496 0 r
F
.6098 .46345 m .66415 .48145 L .61796 .51183 L F
.51522 .6993 m .53798 .71813 L .51582 .71112 L .269 .332 0 r
F
.48422 .69395 m .51522 .6993 L .51582 .71112 L .218 .318 0 r
F
.51522 .6993 m .54669 .70665 L .53798 .71813 L .269 .332 0 r
F
.42386 .65844 m .36037 .65585 L .39552 .64157 L .615 .683 0 r
F
.4523 .64857 m .42386 .65844 L .39552 .64157 L .603 .639 0 r
F
.42687 .44508 m .49582 .48202 L .4547 .48016 L .42 .437 0 r
F
.37388 .45119 m .42687 .44508 L .4547 .48016 L .407 .424 0 r
F
.51305 .63516 m .4798 .62115 L .5236 .6158 L .554 .519 0 r
F
.51305 .63516 m .48263 .64075 L .4798 .62115 L F
.30063 .66304 m .3935 .67565 L .36634 .6785 L .242 .344 0 r
F
.4523 .64857 m .39552 .64157 L .43616 .62983 L .603 .639 0 r
F
.48263 .64075 m .4523 .64857 L .43616 .62983 L .583 .581 0 r
F
.48263 .64075 m .43616 .62983 L .4798 .62115 L F
.54921 .451 m .58013 .49811 L .53854 .48803 L .452 .473 0 r
F
.54921 .451 m .6098 .46345 L .58013 .49811 L F
.4867 .44484 m .53854 .48803 L .49582 .48202 L .435 .453 0 r
F
.42687 .44508 m .4867 .44484 L .49582 .48202 L .42 .437 0 r
F
.42842 .67494 m .48422 .69395 L .4555 .69059 L .228 .331 0 r
F
.3935 .67565 m .42842 .67494 L .4555 .69059 L .201 .327 0 r
F
.4867 .44484 m .54921 .451 L .53854 .48803 L .435 .453 0 r
F
.60069 .61483 m .59993 .58644 L .65122 .59124 L .455 .433 0 r
F
.60069 .61483 m .56473 .61379 L .59993 .58644 L F
.60225 .70031 m .60373 .72673 L .57677 .71588 L .366 .389 0 r
F
.60225 .70031 m .64037 .71337 L .60373 .72673 L F
.46937 .67687 m .51522 .6993 L .48422 .69395 L .26 .338 0 r
F
.42842 .67494 m .46937 .67687 L .48422 .69395 L .228 .331 0 r
F
.36037 .65585 m .26507 .6557 L .30315 .63456 L .562 .609 0 r
F
.39552 .64157 m .36037 .65585 L .30315 .63456 L .562 .595 0 r
F
.55919 .68963 m .57677 .71588 L .54669 .70665 L .331 .366 0 r
F
.55919 .68963 m .60225 .70031 L .57677 .71588 L F
.51391 .68175 m .54669 .70665 L .51522 .6993 L .295 .349 0 r
F
.46937 .67687 m .51391 .68175 L .51522 .6993 L .26 .338 0 r
F
.51391 .68175 m .55919 .68963 L .54669 .70665 L .295 .349 0 r
F
.33762 .65565 m .42842 .67494 L .3935 .67565 L .253 .344 0 r
F
.30063 .66304 m .33762 .65565 L .3935 .67565 L .242 .344 0 r
F
.56473 .61379 m .54014 .58621 L .59993 .58644 L .489 .461 0 r
F
.56473 .61379 m .5236 .6158 L .54014 .58621 L F
.39552 .64157 m .30315 .63456 L .35304 .61599 L .562 .595 0 r
F
.43616 .62983 m .39552 .64157 L .35304 .61599 L .554 .568 0 r
F
.5236 .6158 m .4759 .59111 L .54014 .58621 L .518 .495 0 r
F
.5236 .6158 m .4798 .62115 L .4759 .59111 L F
.43616 .62983 m .35304 .61599 L .41195 .6012 L .554 .568 0 r
F
.4798 .62115 m .43616 .62983 L .41195 .6012 L .54 .533 0 r
F
.4798 .62115 m .41195 .6012 L .4759 .59111 L F
.38699 .65126 m .46937 .67687 L .42842 .67494 L .27 .347 0 r
F
.33762 .65565 m .38699 .65126 L .42842 .67494 L .253 .344 0 r
F
.64061 .67662 m .64037 .71337 L .60225 .70031 L .364 .389 0 r
F
.64061 .67662 m .69509 .69326 L .64037 .71337 L F
.44621 .65079 m .51391 .68175 L .46937 .67687 L .291 .353 0 r
F
.38699 .65126 m .44621 .65079 L .46937 .67687 L .27 .347 0 r
F
.57791 .66355 m .60225 .70031 L .55919 .68963 L .339 .374 0 r
F
.57791 .66355 m .64061 .67662 L .60225 .70031 L F
.51145 .65483 m .55919 .68963 L .51391 .68175 L .314 .362 0 r
F
.44621 .65079 m .51145 .65483 L .51391 .68175 L .291 .353 0 r
F
.51145 .65483 m .57791 .66355 L .55919 .68963 L .314 .362 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002kool3YF1Rool00;[oo`FUH67oo`00^Ooo1jEP
H?oo002hool9YF1Oool00;Ooo`bUH5goo`00]_oo3ZEPG?oo002eool@YF1Kool00;Cooa:UH5[oo`00
/ooo4ZEP0ZF0FOoo002boolAYF05YH1Hool00;7ooa6UH0NUP5Ooo`00[ooo4JEP2ZF0E_oo002^ool3
YB0=YF0<YH1Fool00:goo`FU80^UH0jUP5Goo`00[?oo1jDP2:EP4JF0E?oo002Zool:YB06YF0CYH1C
ool00:Woo`bU80>UH1JUP5;oo`00Z?oo3ZDP6:F0D_oo002Vool?YB02[F0DYH04[J1Aool008[oo`Rf
P12^H0?oo`>Th0^U80F]H12UP0N]X57oo`00P_oo4;J04:iP1JHP0ZCP2:DP2:eP3:F02jfPD?oo001m
ool6_Z0?]X0?[V0;YR04YB0:[F08YH0>[J1@ool007Soo`^nX0nfP0n^H0nV80^]H0BUP16]X53oo`00
L_oo4KjP3kJ03ZiP3jHP1:G02JeP5JfPCooo001`ool3_/0@_Z0?]X0>[V0>YR07YL05[F0G[J1?ool0
06goo`Nn`0nnX0jfP0j^H0jV80ZU`003[F2]X:fP01R]X4koo`00Jooo2Kk03kjP3[J03ZiP3JHP3JG0
6JfPC_oo001Xool=_/0?_Z0=]X0=[V0=YR0@YL0G[J1>ool006Koo`nn`0nnX0ffP0f^H0bV812U`0>M
H16]X0Feh4goo`00Hooo4kk03[jP3KJ03:iP3:HP3jG01YeP2jfP2[GPCOoo001Rool3_Z0A_/0>_Z0=
]X0<[V0;YR0?YL09WF05[J0>]N1=ool0063oo`JnX16n`0fnX0ffP0^^H0^V80jU`0bMH1:eh4goo`00
G_oo2KjP4;k03KjP3;J02jiP2jHP3ZG03ieP4;GPCOoo001Mool;_Z0@_/05_Z09Q40@Q605]Z09[T0>
YL0BWF0?]N1=ool005_oo`jnX0bn`164@124H0J4P0N^@0jU`16MH0>E80jeh4goo`00FOoo4KjP1kk0
1Ga048A048AP2hB000>^@:G0YL002jG049eP1iDP3KGPCOoo001GoolD_Z02_/0:O40@Q40?Q60@Q807
YL0?WF0;UB0<]N1=ool005Ooo`:nP0nnX11l@0n4@0n4H124P0B<X0:U`0>M@0ZMH0nE80^eh4goo`00
E_oo1Kj02kjP17`P3Wa03hA03hAP48B01hbP19e01IeP4iDP2[H0COoo001Eool8_X07_Z07O20>O40?
Q40>Q60?Q80;S:03WD0FUB0:]P1=ool005Coo`^nP0>nX0Yl80il@0j4@0j4H0n4P0j<X003U<2E89DP
00nE80F<h0Vf04goo`00Dooo3Kj03W`P3Ga03HA03XAP3XB04XbP2YDP2XcP2KH0COoo001Bool;_X0B
O20<O40>Q40=Q60>Q80AS:03S>04UB0>S>09]P1=ool0057oo`^nP1Al80al@0f4@0f4H0f4P16<X1J<
h0Vf04goo`00D?oo2kj05g`P2ga038A03HAP3HB048bP5hcP2KH0COoo001?ool;_X0IO20;O40;Q40=
Q60<Q80@S:0HS>09]P1=ool004ooo`>nH003oonnP;j000BnP1]l80Yl@0al00]l80f4P0n<X1V<h0Rf
84koo`00C_oo1kiP00?ookj0_X007G`P2W?P2g`02g`P18A028B03hbP4XcP28bP2;HPC_oo001=ool9
_V0MO204Ll09Ln0:O00;O208Q404Q80>S:0DS>07S:07]R1?ool004goo`fnH003_X1l87`P01=l80Qc
`0Uch0Yl00Yl80^4@0j<X1B<h0>E00F<X0Nf84ooo`00C?oo4;iP0[j03g`P37?02G?P2G`02W`P2hA0
18B02HbP4hcP1YD018bP1[HPD?oo001;oolC_V03_X000ga0O21l8008O20?Ll08Ln08O00:O20:Q409
Q804S:0BS>09U@03S:06]R1@ool004_ooaFnH0?>h09l@0El819c`0Qch0Ql00Ul80Z4@0b4P1:<h0^E
0003S:2f8;HP00Bf857oo`00B_oo2[iP00=l@;iP_V002KiP1<JP0/kP0Wa05G?01g?P27`02G`P2HA0
3HB00XbP3XcP3iD01KHPDOoo0019oolF_V08aZ03Ll000lkPLl1c`00ALl07Jf07Lh09O209Q40<Q805
S:0:S>0BU@03]R1Bool004Woo`Ff812nH0c6X09c`003c^1c`7?000Uc`0i[H0McP0Mc`0V4@0b4P0R<
X0N<h1BE0003_T3ooooo057oo`00BOoo2[HP2kiP3lJP00=c`>M0Ll001W?016=036]P1g>01g?017_P
1HA02hB02hbP0hcP5iD0Dooo0019ool?]R05_V0@aZ02g^000nM0Ll1c`002Ll08Hd0;Jf07Lh06Ll08
Nn0;Q80=S:0GU@03UB1Bool004Wooa>f8136X0GNh0;W@0]S@0Y[H0IcP0Ic`0Qkh0>480N4P0f<X0>D
h1>E00JE857oo`00B?oo5;HP1Ki02/JP2=kP0nM02F=02F]P1W>01W?01g_P1h@P0hB03HbP1ICP3iD0
2YDPD?oo0018oolD]R09_T05aZ0;g^04oh03Hd09D/04F^06H`02Jd03Ll07Nn09Q20<S:08U>0<U@0=
UB1?ool004SooaBf80fn@0cNh0Cg00?oP0]B`0=Jh0ES00A[@0Mkh0V480><P0V<X0^Dh0NE012E84oo
o`00B?oo4kHP3[i01=IP1mkP2?L00onP2E;00e[P16<016]01W>02H@P1Hb01XbP3YCP19D04iDPC_oo
0017oolD]R0>_T07eV04g^08m`02o^03oj02oh04:V02>V03@V03DX04Jd06Lh02Nn06Q208S803S:0@
U>0GUB1=ool004Soo`V]h0Zf80jn@0[FH0Sg00Gnh0CoP0;o808ZH08jH0=2H0=BP003F/1[@6]000Ec
P0Ekh0>480Z<P12Dh0>M81NE84coo`00B?oo4ZgP3ki02]IP1nIP1_kP0ojP1?lP00CnH?g0oL09h08Q
h0=BP0=J`0EcP0Ikh0^<P0>D`0bDh0JM81JE84coo`00B?oo4ZgP1kH02;i02]IP1nIP1Oi01?jP0ohP
0_iP00Cm`?d0o63lH08Qh08j00=J`0A[00Mkh0:<80N<P0JD`0RDh0ZM81:E80BMH4_oo`00B?oo4ZgP
3[H02mIP1nIP1Oi00ogP1?hP0_f000Klh?d0o63kH?[00B02>P03BT04J`02Nf04Nn05S203S80:U<04
U>0<WB0>UB08WF1;ool004Sooa:]h0jf00[600SVH0Gn@0?mh0?mH0;mP0;lh007o43k`?/0nX3j89R0
6H000dY000=RP6/0J`0017]P0W_P1h`P3IC049dP2IDP39ePBooo0018oolB[N0>]P0:aP07eN05oT04
oN03oF02o<02o2001o^Pnl3k0?Z0nR2aP040008i`0=RP0IkH0N<80:DP0ZD`1>M80BE816MH4[oo`00
B?oo4ZgP3[H02/H01mGP1NFP1?DP0oeP29fP4Ie049CP4idP5IePB_oo0018oolB[N0>]P0:aP07eN03
iJ0AWJ0@WD0@U>05S80;WB05WH0DWF1:ool004Sooa:]h0jf00W600SEh0BUh12MX12M@0nDh0V<P0>M
80ZMP1FMH4Woo`00BOoo4ZFP3ZfP2KF01;eP1jGP49fP3ie03iCP3Hb02if059ePBOoo0019oolBYJ0>
[J09]H000kePYN2Uh009YN0?WJ0?WD0>U>0AS808WH0DWF19ool004[ooa:UX0f]X0NeP0jUh0nMX0jM
@0jDh16<P0B4@0JMP0ZMH0VMP4Woo`00B_oo4ZFP3JfP0kF04jGP3YfP3Ye03ICP48b028A05if0BOoo
001;oolBYJ0<[J04YP0BYN0>WJ0=WD0=U>0?S80=Q4000jG0WH2MP00AWH19ool004_ooa:UX0J]X0>U
@0RV016Uh0jMX0fM@0bDh0j<P164@1:MP4Woo`00C?oo4JFP1ZE03:H04JGP3IfP39e039CP3Hb04HA0
17_P49f0BOoo001<oolBWF02YD0@YP0@YN0=WJ0;WD0;U>0=S80@Q408Nn0?WH19ool004gooa2MH1BV
012Uh0bMX0^UP0ZM00JDP0J<P0n4@0akh0jMP4Woo`00C_oo3YeP5ZH03jGP1YfP1Zh02ZF02Yd02iB0
3XA047_P3If0BOoo001?ool;WF0IYP0>YN0<[P0:YH09W@0;U805Q007Q40DNn0<YL19ool004ooo`ZM
H1^V00VUh0FfH0^^00VUP0VM00ZDP0^401=kh0Ek`0^U`4Woo`00D?oo1ieP7ZH01:GP2KIP2jh02JF0
29d02IB02X@01G^P37_P2g_02JG0B_oo001Aool5WF0MYP0IJf08Jh000jF0W@2M0006W@08U809Q009
Nj06Nn0@Nl09YL1:ool005;oo`:MH1NV025[H15[P0JDP0R400ekX1Ik`0RU`4[oo`00D_oo5JH01V=0
7f]P4F^01G?01X>P37^P1G=P5G_01jG0Booo001AoolBYP0;Hd0OJf0@Jh09Ll04Lf06Nj0:Lf0;Nl09
Lh07YL1;ool0053oo`jV015S@1i[H11[P0ic`11cH1=cP0NU`4_oo`00Cooo3JH05F=076]P3f^04g?0
1G=P1f=04g>01ZGPC?oo001>ool<YP0HHd0KJf0?Jh0BLl04Nn09Hd0CLh06YN1<ool004goo`^V01]S
@1][H0i[P15c`0Qkh0IS@19cP0JUh4goo`00C?oo2ZH07f=06F]P3V^047?037_P0f=04V]P1JGPC_oo
001;ool:YP0QHd0HJf0=Jh0@Ll0@Nn0AJf06YN1>ool005?oo`03YP1S@6=0025S@0aK80]S@0e[P0mc
`1Akh0i[H0FUh4ooo`00B_oo1:G02ZH05f=02U/02e/P2f=01F]P1f^03W?057_P17`P2V]P1JGPD?oo
0019ool9YL0:YP0AHd0=F`0;Fb0:Hd0;Jf0>Ll0CNn08O207Jf05YN1Aool004Woo`fU`0VV0003]X1S
@6=000US@15K00UK80YS@0][H0IcX0Mc`1=kh0]l80A[H0FUh5;oo`00B?oo4ZG01:H01;J000?oof=0
Hd000f=05E/02E/P2F=02f]P37>P4W_P3g`P00=[H:GPYN000jGPDooo0017oolFYL09]X0IF`08Fb08
Hd0;Jf0<Lj03Ln0=Nn0CO203YN1Dool004OooaJU`0Bf@0RfP1MK00MK80QS@0Y[H0acX0Mch0Ukh1Il
85Goo`00A_oo5ZG02;I02;J000??85/0F`001E/01d:P1d[01U;01e[P2V]P2g>P2g?P17_P5W`P18A0
Dooo0015oolFYL0<]T04]X06cb000hA0cb12`003@/06@Z06B/06D/07F^04Hb05Jf0:Lj0>Ln0FO207
Q41Bool004Goo`NMX0nU`0nf@0c?8004kh12`4;0@/05@Z05B/06D/06F^08Hb0:Lj0>Ln0DO20;Q41A
ool004Goo`jMX0NU`12f@0G6`003F`3?8<lP00??80G_P0=2`0A2X0A:`0IB`0EJh0QS80A[H0EcX0ec
h1Al80n4@4ooo`00AOoo59fP4;I02lK02>n0129P12YP0c9P1CZ00TZP0U[P1f<P2F]P3G?P4W`P4hA0
C_oo0015oolDWJ08[P08]T0;a/04i`04kh05ol028V03:V02<V04>X04BZ07Hb08Jf04Lj08Ln0BO20F
Q41=ool004GooaBMX0n^00_6`0SW00Ko`0?oX0;o808200034P0jP3Z0008jP0A:X0EJ`0Q[H0QcX0Ac
h11l81Z4@4coo`00AOoo59fP3jh01Ki01/K02>L01Ol01?nP0olP00CnH?j04P0B008R80A:X0EJ`0=S
80A[H0]cX11l80B4H1F4@0B4P4_oo`00AOoo59fP3jh02[i02>L01_l00ok00olP0_iP0_f000Clh060
8R0R80<j@0EJ`0IS80]cX0=l00al80N4H164@0R4P4[oo`00A?oo5IfP3Zh02ki01mIP1_l01?k00ohP
0_eP00KmP?cPo43kX?]0X403>T02BV03F/06Hb02Lh07Lj07O008O20:Q60=Q40<Q819ool004Gooa>E
H0n^00^n@0OFH0G^@0Cn`0?n80?mH009o<3l8?^Pnb3k@?ZPnP01827P00A:H0IS80EcP0AcX0Yl00Al
80f4H0V4@0n4P4Woo`00AOoo59EP3JFP3;i01mIP1Ni01?gP0oe00_b00_c000[l8?^Pnb3jh?YPhN2I
H05P8N0j009:H0=J`0=S80McP0el0164H0F4@1>4P4Soo`00AOoo59EP3ZFP2Zg01mIP1^i01?gP0oe0
0_b00__P00WkH?/0n/3jP?XPfL2A@0000F000cX01E[01g>00g_P2G`058AP68B0Aooo0015oolDUF0>
YJ0:[L07_L06eH04i@03oD02o802nn002O]Pn`3j`?Z0nR3I`9506200H002:J03DT02F/03Jb03Lh07
Nn04O00CQ605S:0HQ816ool004Kooa>EH0jUX0Z]`0Nm`0KEP0CU00?/H0;c`0;k@00<l^3bP>YPjR3I
h<W0XF0H80006D0YX4WP0e901F/P2W_P4XAP2XbP5hB0A_oo0016oolCUF0>YJ0:[L07_L06eH04i@03
k602ll02nd002_;PlX3ZH>XPfN2iX:5PD<08X13P0dWP0fZP0f/P0g^P1W_P3hAP48bP48B01hbPAOoo
0016oolCUF0>YJ0;WD07[B05]<04_403`j02bb02bZ002LYP`R320<7P`L2iX:5PD<0PP002>D000d60
HT1R@003JZ06Nj03Nn0>Q604S<0@S:08Q80>S:15ool004KooaBE00jE80ZM@0N]80Fd`0Bl@0?3X0;;
80;:X00;bV2Q`:6PXJ2YX;60XF1a8220>>0i@002FL02HT04Nb05Nj0=Q608S<0US:15ool004Oooa>E
00jE80ZM@0N]80Fd`0FSX0>S00:RP003XR2Qh:7000:QX006ZJ2aP:5PNB1@h3SP0UV000AI`7ZPNZ1j
X0Ak80J<80N4H0b<`0^<X0J<h1B<X4Goo`00B?oo4iD03YDP2Ie029B01I`P1:>P0j<00Z:000fR886P
PJ21P8UPVF2YP:5PNB1@h64PFD1IP002LR03NZ04Rl06S207U>0<S<05S:0;S>0ES:14ool004Wooa:E
00jE80ZD`0RDP0FL80>SX0B2P00<PP21`870PJ21P8UPRD2IH:60RD1a864P0W6P00=ah78PLR000h/P
18_00h`P0ic01iCP2hc048cP5HbPA?oo0019oolCU@07UB07S<0:U<07U806Ph03P`03PX000h80HH1Q
P002JD002W50RD2IH:60RD21H7UPLF1aX77P0hZP0X/P18_01Yc029CP2iDP48cP58bPA?oo001:oolB
U@0?S<0:U<03U804Pn05Ph03P`04JP003FVPHH1Y@6U0F>1Y895PXH2IH85PNF1aH8WP00::@0::X0:;
80FTH0JL`0BDh0BMH0ZE812<h1B<X4Coo`00Booo2ID02HbP3hc02IC028?P18>016Z00fX000eYX4TP
BB1905SPJB2AH:60ZH2IP960TL29h002RT03Zd02Zn04Y606W<08WF0;UB0SS>14ool004_ooa><X0j<
`0Z4@0N3h0Ec00AZP09AX1>3h11kX0mcH0jE81B<h4Coo`00COoo4XbP2Xc01HAP2HA018?P0g=P17<0
1ha04H?P47^P3W=P1V]02YDP58cPA?oo001>oolBS:05S<0:Q609Q404Lf0=S40APn0?Nj0=Lf0<Jd06
UB0DS>14ool004oooa:<X0n4H0F4@003Nl2<@8a0016<@123h0ikX0ecH19[@0:E81B<h4Coo`00DOoo
38bP58AP00=k`8b0S8000hb04Xa03h?P3W^P37=P4F]01V<P4hcPA?oo001Bool6S:0FQ60:S80AS40?
Pn0=Nj0;Lf0?Jd0=Hb0?S>15ool005?ooaN4H0n<P12<@0j3h0ekX0YcH0i[@19S80f<h4Goo`00EOoo
48AP5Hb03ha03H?P37^P2W=P36]04F<P1e<02XcPA_oo001Gool<Q604S<0DS80>S407Pn06S20;Pj09
Lf0:Jd0@Hb0=D`09S>16ool005Woo`R4H0N<`1B<P0f<@0b<80^3X0McH0Y[@0IK80QS81=C00N<h4Oo
o`00Fooo0hAP38c04hb01Xa01iBP2h`P2H>P1g=P2F]035/P3U<02T/01hcPAooo001Lool?S<0BS80=
U:0:S209Pj05Lf09Jd09Fb0NB`06S>18ool005[ooa><`0f<P0BM00bDX0Z<80N3X0IkH0MS@0EK80U;
00Pjh1A;00F=04Woo`00Eooo5hc02Hb029d02iBP2H`P1h_01G]P1F=014/01c[03c[P54/018d0B_oo
001FoolJS<04S80;W@0;U:09W606Rl05Nf02Hd03B`02>/0;8Z0>>^0CB^04S@1;ool005Cooaf<`0nM
00NDX0BU80NLH0F;`0EkH003Fb0003P000?Wh004_^0P01P0600:4V0></0BB^04S@1<ool005;ooaf<
`0BMH0jM00>DX0NU80NLH0:;`0:C`0AkH003on3GP=N000?GP0Rnh0:V00<:@10ZX19:h0B=04goo`00
D?oo78c02IeP39d02ZDP1YaP19?00W]P0nn01MN01;J01;kP2:H02RZP5D;018d0C_oo001>oolJS<0I
@/0AB/02Tl000oh0iP3_P002kh03aZ02eh07]X0;YP000ieP:Z0ZX004:Z0E@/04S>1@ool004cooaB<
`292`15:`0IBh0C6X0NfP0>U`0RV00JMH1E2`0F<h57oo`00Booo1XcP2Xc02C[07d;044[035;P0kJ0
1jG01:H03IeP3T;01HcPDooo001:ool<S>0A>/0L@/0@B/0BD^06YL0>WF06S>06@/06S>1Eool004So
o`b<h1Hj`1Y2`0m:`1MBh0BE80VMH0Z<h003@/2<h8cP00F<h5Ooo`00Aooo2XcP73[064;03T[06e;P
0iDP19eP4XcPFOoo0016oolAS>0I>/0F@/0=B/0PD^0BS>1Kool004CooaV<h003>/2MP3[000Tj`0XZ
P0TbP0XjX0e:`2ABh0b<h5goo`00A?oo1hc04HcP2If04BZ023:02CZP34:P8e;P1E/01XcPGooo0014
ool>S<09S>0=WH0A:X06<X09>Z0;@Z07B/0JD^0;F`1Qool004?ooaJ<`16MP0<ZX0hZP0HbP0PjX0Y2
X0e:`19Bh15K05goo`00@ooo5Xc029eP29f000<ZX;J0]X002;J01Q9011YP129P23ZP2D:P3D[045;P
5e/0FOoo0012oolFS<0@WF0<]X07ef034T026V048V06:V09@Z0<B/0?D^0GF`1Kool004;ooaJ<`12M
H0F^80JfP0WGH0Goh0030P0RH29P008RH0DZH0PbP0]:`0iBh1IK05koo`00@Ooo5Xc04IeP2ZhP2MMP
1_oP0oo00`801BYP23:014:P1D[03U;P55/0HOoo0011oolEQ80AWF0;[R08c^06on04ol02ob030P04
4R07<X08@Z0>D^0CF`1Sool0047ooaF4P0RE80VMH0^^80S>h0Gg80Co`0Co80;n@003oF01X18P008B
80<Z@0<bP0Q2X0=B`0UBh19K06Koo`00@Ooo5HB049DP2jhP2<kP1_LP1?k00ohP0_i00_eP00?lX?`0
nh000P701BY01d:P1e;01E;P45/0JOoo0011oolEQ80@UB0;YL07_R06mb05o/03oR02oD02o8001__P
nf3kP?[0nV01`08B008Z@0<jH0A2X0YB`11K06_oo`00@Ooo5HB049DP2jG01khP1]I01?G00ohP0oe0
00SlP?_Pnn3kH?/0nX3j8=7011801SYP2U;03U/0K_oo0011oolEQ80@UB0;YL07_R06eT04mL03oB03
o6002__0nd3k@?[PnX3j@>80`J2A@06P0Q800S8P0cYP14ZP1E;03U/0L?oo0012oolEQ40>S<0;YL08
_R06eT04mL03oB02o602nl02nd001o[PnX3j@>80`J2A@0000081X0@b80Q:X0eK07?oo`00@ooo58A0
3hc02iDP1jEP1[eP1<cP0ma00n>P00_S0>:PhZ3RH=XPfN3A`;VPTD0P@01000@Qh0=:H0A:X0eK07Go
o`00@ooo5HA03Xc02iDP1jEP1[eP1<cP0ma00n>P00_S0>:PhZ3RH=XPfN3A`;VPTD0P@000008IP08Q
h003@R1:H4YP009:H0eK07Ooo`00A?oo58A03Xc02iDP1jEP1[eP1<cP1;=P0[;P0[:000Bj8;X0^N2i
`0:iX006TD1H`0002<0981V00d8P0TYP0e[025/0N_oo0015oolCQ40>S<0<S:07U<06W804[003/f02
/^02/X001;XP^P2ih;W00[VP00BA@640:808X08iH004>L12848P@R05F/04F`1mool004GooaAl00j4
@0^<X0ND`0JLP0B/00>cH0:B@0:B0004TL2AX9V0XH02ZH000j5PH@0XP002>@02>F000cW0FX1JP002
FX04F/20ool004Oooa=l00j4@0Z<X0ND`0N3`0B;@0::`0:B@0:B0004TL2AX9V0XH02ZH001J5PPD1H
h43P>@000eW000=J85Z0FX000UZ0Pooo0018oolCO00>Q40:O007Q006Pl04Rd02R/03LN003G6PLF1a
H7UPPF2AH:60XF21@5SP@>1IH5V0009I`09J88Koo`00BOoo4g`01hA01g?P2W`01h@01H?01G:P0W8P
0W7P00aaX75PLF1iH85PPD2IH:60RF1i@64PFF02FH29ool004[ooa9l00mch0Yl00M[@0Ec00AbX09b
80=AP00:DD1I85TPJB21@9UPXH29H7U0HB2<ool004_ooa=cX0ich0El00I[H0I[@0Ec00AB809A`09A
P003DD1I85TP09?oo`00COoo4W>P3W?P2f]P1V]01UZ00e8P0U70Uooo001?oolBLj07Ln0AJf07F/05
FX2Kool0053ooa9cX1A[H0EJh0IJ`9ooo`00D_oo2G>P2V=P3F]P2U[P0e[0XOoo001CoolDHf07Jf06
F`09F^2Sool005Kooa=SH0eK00EJh:Goo`00F?oo3F=P4e/0Z?oo001Kool6Hf0DF`2[ool005gooaAK
0:ooo`00H?oo3e/0/Ooo001Sool:F`2cool006Koo`EK0;Goo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.48027 .3785 m .51937 .40911 L .47944 .40668 L .524 .558 0 r
F
.45022 .37212 m .47944 .40668 L .43958 .39986 L .541 .573 0 r
F
.45022 .37212 m .48027 .3785 L .47944 .40668 L F
.42116 .36228 m .43958 .39986 L .40082 .3886 L .563 .592 0 r
F
.42116 .36228 m .45022 .37212 L .43958 .39986 L F
.51038 .38145 m .55832 .40723 L .51937 .40911 L .51 .546 0 r
F
.48027 .3785 m .51038 .38145 L .51937 .40911 L .524 .558 0 r
F
.39402 .34903 m .40082 .3886 L .36425 .37291 L .587 .613 0 r
F
.39402 .34903 m .42116 .36228 L .40082 .3886 L F
.53964 .38102 m .59524 .40114 L .55832 .40723 L .501 .538 0 r
F
.51038 .38145 m .53964 .38102 L .55832 .40723 L .51 .546 0 r
F
.50219 .44261 m .47409 .41756 L .50436 .41563 L .655 .767 0 r
F
.50219 .44261 m .46198 .44371 L .47409 .41756 L F
.54262 .4373 m .50219 .44261 L .50436 .41563 L .677 .792 0 r
F
.54262 .4373 m .50436 .41563 L .53483 .4104 L F
.58223 .42773 m .54262 .4373 L .53483 .4104 L .697 .809 0 r
F
.46198 .44371 m .44494 .41628 L .47409 .41756 L .631 .736 0 r
F
.46198 .44371 m .42303 .44069 L .44494 .41628 L F
.58223 .42773 m .53483 .4104 L .56457 .40183 L .697 .809 0 r
F
.61995 .41387 m .58223 .42773 L .56457 .40183 L .712 .818 0 r
F
.56711 .37736 m .62896 .39101 L .59524 .40114 L .496 .534 0 r
F
.53964 .38102 m .56711 .37736 L .59524 .40114 L .501 .538 0 r
F
.42303 .44069 m .41788 .41194 L .44494 .41628 L .607 .701 0 r
F
.42303 .44069 m .38645 .43367 L .41788 .41194 L F
.61995 .41387 m .56457 .40183 L .59264 .38995 L .712 .818 0 r
F
.65463 .39573 m .61995 .41387 L .59264 .38995 L .722 .818 0 r
F
.48113 .35658 m .51038 .38145 L .48027 .3785 L .489 .504 0 r
F
.45869 .35057 m .48027 .3785 L .45022 .37212 L .511 .524 0 r
F
.45869 .35057 m .48113 .35658 L .48027 .3785 L F
.4923 .51373 m .53613 .53935 L .49477 .53751 L .447 .466 0 r
F
.46085 .50826 m .49477 .53751 L .45314 .53199 L .467 .49 0 r
F
.46085 .50826 m .4923 .51373 L .49477 .53751 L F
.4301 .49985 m .45314 .53199 L .41229 .52272 L .49 .517 0 r
F
.4301 .49985 m .46085 .50826 L .45314 .53199 L F
.43709 .34192 m .45022 .37212 L .42116 .36228 L .538 .547 0 r
F
.43709 .34192 m .45869 .35057 L .45022 .37212 L F
.50362 .35995 m .53964 .38102 L .51038 .38145 L .471 .488 0 r
F
.48113 .35658 m .50362 .35995 L .51038 .38145 L .489 .504 0 r
F
.52352 .51631 m .57617 .5376 L .53613 .53935 L .429 .446 0 r
F
.4923 .51373 m .52352 .51631 L .53613 .53935 L .447 .466 0 r
F
.41707 .3307 m .42116 .36228 L .39402 .34903 L .569 .573 0 r
F
.41707 .3307 m .43709 .34192 L .42116 .36228 L F
.40101 .4885 m .41229 .52272 L .3733 .50964 L .514 .548 0 r
F
.40101 .4885 m .4301 .49985 L .41229 .52272 L F
.5254 .36073 m .56711 .37736 L .53964 .38102 L .458 .476 0 r
F
.50362 .35995 m .5254 .36073 L .53964 .38102 L .471 .488 0 r
F
.59183 .37065 m .63897 .37521 L .62896 .39101 L .496 .535 0 r
F
.63897 .37521 m .64951 .38124 L .62896 .39101 L F
.63759 .37442 m .63785 .37475 L .6371 .37443 L .727 .812 0 r
F
.68505 .37343 m .66349 .38924 L .63759 .37442 L F
.59183 .37065 m .607 .3638 L .62497 .37021 L .496 .535 0 r
F
.59183 .37065 m .62497 .37021 L .63598 .37492 L F
.56378 .35513 m .60282 .35994 L .59183 .37065 L .449 .469 0 r
F
.63991 .35666 m .6099 .36285 L .60019 .35845 L .772 .846 0 r
F
.6099 .36285 m .60845 .36315 L .60282 .35994 L F
.6099 .36285 m .60282 .35994 L .60019 .35845 L F
.56378 .35513 m .57611 .35027 L .59495 .35709 L .449 .469 0 r
F
.56378 .35513 m .59495 .35709 L .60128 .35975 L F
.54292 .34344 m .57555 .34866 L .56378 .35513 L .371 .393 0 r
F
.54292 .34344 m .55377 .34024 L .55604 .34105 L F
.55989 .34296 m .55604 .34105 L .56128 .34292 L F
.54292 .34344 m .55604 .34105 L .55989 .34296 L F
.54292 .34344 m .56128 .34292 L .56157 .34304 L F
.57984 .33463 m .57066 .34468 L .55243 .33805 L .924 .93 0 r
F
.57066 .34468 m .55972 .34158 L .55243 .33805 L F
.56927 .3462 m .56128 .34292 L .55243 .33805 L F
.60564 .34403 m .57085 .34677 L .57984 .33463 L .835 .887 0 r
F
.57085 .34677 m .56927 .3462 L .57984 .33463 L F
.55511 .34029 m .55535 .3403 L .56014 .34242 L .378 .399 0 r
F
.55519 .34029 m .55523 .34026 L .55535 .3403 L F
.55377 .34024 m .55419 .34001 L .55519 .34029 L F
.55791 .34106 m .55391 .33966 L .55243 .33805 L .922 .963 0 r
F
.55428 .33997 m .55378 .33976 L .55791 .34106 L F
.54022 .33401 m .55159 .33883 L .55377 .34024 L .247 .34 0 r
F
.55159 .33883 m .55426 .33997 L .55407 .34007 L F
.55159 .33883 m .55407 .34007 L .55377 .34024 L F
.55243 .33805 m .55159 .33883 L .55033 .33821 L 1 1 0 r
F
.55378 .33976 m .5517 .33888 L .55791 .34106 L .922 .963 0 r
F
.55391 .33966 m .55158 .33884 L .55174 .3387 L F
.55391 .33966 m .55174 .3387 L .55243 .33805 L F
.55419 .34001 m .55426 .33997 L .55519 .34029 L .378 .399 0 r
F
.57984 .33463 m .5547 .33776 L .5605 .32769 L .924 .93 0 r
F
.5547 .33776 m .55243 .33805 L .55296 .33736 L F
.5547 .33776 m .55296 .33736 L .5605 .32769 L F
.53745 .33377 m .53815 .33337 L .5385 .33346 L .247 .34 0 r
F
.54025 .33401 m .5385 .33346 L .54063 .33405 L F
.53745 .33377 m .5385 .33346 L .54025 .33401 L F
.52762 .33471 m .55377 .34024 L .54292 .34344 L .243 .328 0 r
F
.51802 .33479 m .52762 .33471 L .54292 .34344 L .261 .323 0 r
F
.50955 .32706 m .52762 .33471 L .51802 .33479 L .077 .262 0 r
F
.52762 .33471 m .53545 .3336 L .54907 .33853 L .243 .328 0 r
F
.55192 .33985 m .54907 .33853 L .55377 .34024 L F
.52762 .33471 m .54907 .33853 L .55192 .33985 L F
.53545 .3336 m .53596 .33342 L .53745 .33377 L .247 .34 0 r
F
.54024 .33149 m .5385 .33346 L .53711 .33303 L 1 1 0 r
F
.53142 .33059 m .53711 .33303 L .53545 .3336 L .027 .277 0 r
F
.53448 .331 m .52898 .32958 L .53104 .32669 L 1 1 0 r
F
.53549 .33228 m .52967 .32986 L .53448 .331 L F
.52967 .32986 m .52898 .32958 L .53448 .331 L F
.54024 .33149 m .53549 .33228 L .53104 .32669 L F
.52221 .32869 m .52443 .32862 L .5289 .32968 L .027 .277 0 r
F
.52954 .32984 m .5289 .32968 L .52967 .32986 L F
.52221 .32869 m .5289 .32968 L .52954 .32984 L F
.50864 .32347 m .52221 .32869 L .51655 .32825 L .26 0 0 r
F
.50153 .32497 m .50955 .32706 L .51802 .33479 L .142 .263 0 r
F
.50955 .32706 m .51655 .32825 L .52762 .33471 L .077 .262 0 r
F
.50354 .32133 m .51655 .32825 L .50955 .32706 L 0 .168 0 r
F
.50354 .32133 m .50864 .32347 L .51655 .32825 L F
.51609 .32673 m .51053 .33003 L .51228 .32566 L 1 1 0 r
F
.51275 .32508 m .51561 .32625 L .51568 .32626 L .273 0 0 r
F
.50986 .32394 m .51275 .32508 L .52221 .32869 L .26 0 0 r
F
.53104 .32669 m .52452 .32855 L .52407 .32319 L 1 1 0 r
F
.51612 .32636 m .52166 .3274 L .52221 .32869 L .273 0 0 r
F
.52166 .3274 m .52169 .32741 L .52221 .32869 L F
.52169 .32741 m .52202 .32754 L .52202 .32755 L F
.52169 .32741 m .52202 .32755 L .52221 .32869 L F
.51655 .32825 m .53545 .3336 L .52762 .33471 L .034 .266 0 r
F
.51655 .32825 m .52221 .32869 L .53545 .3336 L F
.51671 .32645 m .52037 .32973 L .51609 .32673 L 1 1 0 r
F
.51865 .32681 m .52037 .32973 L .51671 .32645 L F
.51275 .32508 m .51583 .32628 L .52153 .32734 L .273 0 0 r
F
.51573 .32627 m .51609 .32673 L .51524 .32618 L 1 .97 0 r
F
.51624 .32636 m .51624 .32637 L .51573 .32627 L F
.51624 .32637 m .51609 .32673 L .51573 .32627 L F
.51523 .32618 m .5173 .32723 L .51569 .32628 L .479 0 0 r
F
.51163 .32552 m .51053 .33003 L .50847 .32829 L 1 .942 0 r
F
.5082 .32459 m .51063 .3253 L .51301 .32575 L .479 0 0 r
F
.5082 .32459 m .51301 .32575 L .5144 .32599 L F
.50864 .32347 m .51275 .32508 L .50986 .32394 L .26 0 0 r
F
.49937 .31711 m .50864 .32347 L .50354 .32133 L .481 0 0 r
F
.50006 .31758 m .50309 .31995 L .50864 .32347 L F
.49937 .31711 m .50309 .31995 L .50006 .31758 L F
.50309 .31995 m .50608 .32242 L .50639 .32254 L .549 0 0 r
F
.5085 .32338 m .51275 .32508 L .50864 .32347 L F
.50309 .31995 m .50639 .32254 L .51275 .32508 L F
.50608 .32242 m .5155 .3262 L .51275 .32508 L .542 0 0 r
F
.51562 .32625 m .51524 .32618 L .51523 .32618 L 1 .97 0 r
F
.51548 .3262 m .51523 .32618 L .5155 .3262 L .542 0 0 r
F
.50608 .32242 m .51523 .32618 L .51548 .3262 L F
.50608 .32242 m .5082 .32459 L .51523 .32618 L F
.5155 .3262 m .51562 .32625 L .51275 .32508 L F
.5144 .32599 m .51301 .32575 L .51523 .32618 L .479 0 0 r
F
.51063 .3253 m .51085 .32536 L .51523 .32618 L F
.51523 .32618 m .51228 .32566 L .51229 .32563 L 1 1 0 r
F
.51524 .32618 m .51517 .32617 L .51523 .32618 L F
.51517 .32617 m .51228 .32566 L .51523 .32618 L F
.51229 .32563 m .51053 .33003 L .51163 .32552 L 1 .942 0 r
F
.51609 .32673 m .51228 .32566 L .51524 .32618 L 1 1 0 r
F
.50153 .32497 m .51802 .33479 L .50706 .33365 L .142 .263 0 r
F
.52037 .32973 m .51303 .33244 L .51609 .32673 L 1 1 0 r
F
.51609 .32673 m .51303 .33244 L .51053 .33003 L F
.51272 .32456 m .51163 .32552 L .51004 .323 L 1 .942 0 r
F
.49768 .31854 m .50955 .32706 L .50153 .32497 L 0 .185 0 r
F
.49768 .31854 m .50354 .32133 L .50955 .32706 L F
.51163 .32552 m .51115 .32594 L .50926 .32563 L 1 .942 0 r
F
.51115 .32594 m .50847 .32829 L .50923 .32573 L F
.51115 .32594 m .50923 .32573 L .50926 .32563 L F
.503 .32335 m .50724 .32552 L .5082 .32459 L .638 .072 0 r
F
.50724 .32552 m .50884 .32569 L .5082 .32459 L F
.5082 .32459 m .50884 .32569 L .50926 .32563 L .479 0 0 r
F
.51076 .32534 m .50926 .32563 L .51094 .32539 L F
.5082 .32459 m .50926 .32563 L .51076 .32534 L F
.50764 .32594 m .50847 .32829 L .50674 .32705 L 1 .827 0 r
F
.50724 .32552 m .50738 .32559 L .50884 .32569 L .638 .072 0 r
F
.50788 .32565 m .50885 .32571 L .50764 .32594 L 1 .827 0 r
F
.50926 .32563 m .50847 .32829 L .50764 .32594 L F
.50788 .32565 m .50936 .3266 L .50888 .32577 L .638 .072 0 r
F
.50788 .32565 m .50674 .32705 L .50703 .32569 L 1 .827 0 r
F
.503 .32335 m .50514 .32624 L .50703 .32569 L .638 .072 0 r
F
.50735 .32558 m .50703 .32569 L .50738 .32559 L F
.503 .32335 m .50703 .32569 L .50735 .32558 L F
.50145 .32046 m .5082 .32459 L .50608 .32242 L .725 .096 0 r
F
.50145 .32046 m .503 .32335 L .5082 .32459 L F
.50785 .32189 m .50703 .32569 L .50525 .32616 L 1 .717 0 r
F
.50696 .326 m .50674 .32705 L .50541 .32626 L F
.50541 .32626 m .50949 .32857 L .50936 .3266 L .513 .031 0 r
F
.503 .32335 m .50385 .32613 L .50514 .32624 L .638 .072 0 r
F
.50525 .32616 m .50518 .32631 L .50393 .32554 L 1 .657 0 r
F
.49282 .32188 m .50153 .32497 L .50706 .33365 L .218 .269 0 r
F
.50417 .32671 m .50333 .33047 L .50377 .32687 L 1 .657 0 r
F
.50518 .32631 m .50514 .32641 L .50417 .32671 L F
.50514 .32641 m .50333 .33047 L .50417 .32671 L F
.50008 .32576 m .50191 .32724 L .50385 .32613 L .616 .099 0 r
F
.49282 .32188 m .50706 .33365 L .49519 .33114 L .218 .269 0 r
F
.50212 .32721 m .50138 .3297 L .50151 .32752 L 1 .478 0 r
F
.50008 .32576 m .50015 .32832 L .50191 .32724 L .616 .099 0 r
F
.50015 .32832 m .50047 .32949 L .49979 .32849 L 1 .352 0 r
F
.50052 .32813 m .50052 .32833 L .50015 .32832 L F
.50052 .32833 m .50047 .32949 L .50015 .32832 L F
.4976 .32548 m .49959 .32828 L .50008 .32576 L .705 .14 0 r
F
.49962 .32828 m .4996 .32936 L .49915 .32851 L 1 .314 0 r
F
.4976 .32548 m .49787 .32906 L .49959 .32828 L .705 .14 0 r
F
.49795 .32903 m .49795 .32925 L .49725 .32924 L 1 .267 0 r
F
.49787 .32906 m .49787 .32906 L .49788 .32905 L .705 .14 0 r
F
.49787 .32906 m .49788 .32905 L .49959 .32828 L F
.4976 .32548 m .49767 .32921 L .49788 .3292 L F
.4913 .31502 m .50153 .32497 L .49282 .32188 L .057 .204 0 r
F
.49713 .32173 m .4976 .32548 L .50008 .32576 L .985 .183 0 r
F
.49603 .32525 m .49762 .32909 L .4976 .32548 L .774 .167 0 r
F
.49762 .32909 m .49767 .32921 L .49767 .32912 L F
.49762 .32909 m .49767 .32912 L .4976 .32548 L F
.49797 .32444 m .49795 .32903 L .49766 .32911 L 1 .267 0 r
F
.49603 .32525 m .4961 .32929 L .49723 .32924 L .774 .167 0 r
F
.49762 .32909 m .49766 .32911 L .4973 .32921 L 1 .267 0 r
F
.49795 .32903 m .49725 .32924 L .49719 .32923 L F
.49762 .32909 m .49723 .32924 L .49767 .32921 L .774 .167 0 r
F
.49603 .32525 m .49723 .32924 L .49762 .32909 L F
.49725 .32887 m .49762 .32909 L .49719 .32923 L 1 .267 0 r
F
.49762 .32909 m .4973 .32921 L .49719 .32923 L F
.49797 .32444 m .49766 .32911 L .49725 .32887 L F
.49881 .32446 m .49799 .32902 L .49797 .32444 L 1 .287 0 r
F
.49799 .32902 m .49795 .32925 L .49795 .32903 L F
.49799 .32902 m .49795 .32903 L .49797 .32444 L F
.49799 .32902 m .49876 .32928 L .49795 .32925 L F
.49787 .32906 m .49827 .32893 L .49959 .32828 L .705 .14 0 r
F
.49881 .32446 m .49876 .32872 L .49799 .32902 L 1 .287 0 r
F
.49876 .32872 m .49876 .32928 L .49799 .32902 L F
.49799 .32902 m .49787 .32913 L .49827 .32893 L .705 .14 0 r
F
.49787 .32906 m .49787 .32907 L .49799 .32902 L F
.49787 .32907 m .49787 .32913 L .49799 .32902 L F
.49787 .32913 m .49788 .3292 L .49888 .32866 L F
.49787 .32913 m .49888 .32866 L .49959 .32828 L F
.4913 .31502 m .49768 .31854 L .50153 .32497 L .057 .204 0 r
F
.49713 .32173 m .50008 .32576 L .49946 .32243 L .985 .183 0 r
F
.4997 .32452 m .49888 .32866 L .49881 .32446 L 1 .314 0 r
F
.49888 .32866 m .49876 .32928 L .49876 .32872 L F
.49888 .32866 m .49876 .32872 L .49881 .32446 L F
.49959 .32828 m .49915 .32851 L .49898 .32818 L F
.49962 .32828 m .49915 .32851 L .49959 .32828 L F
.49898 .32818 m .4996 .32936 L .49876 .32928 L F
.49979 .32849 m .4996 .32936 L .49961 .32857 L 1 .352 0 r
F
.49959 .32828 m .49788 .3292 L .50017 .32908 L .705 .14 0 r
F
.49959 .32828 m .49959 .32828 L .49959 .32828 L F
.49959 .32828 m .49959 .32828 L .50008 .32576 L F
.4997 .32452 m .49962 .32828 L .49898 .32818 L 1 .314 0 r
F
.4996 .3283 m .50015 .32832 L .50008 .32576 L .705 .14 0 r
F
.49946 .32243 m .50008 .32576 L .50385 .32613 L .815 .139 0 r
F
.50065 .32464 m .49983 .3283 L .4997 .32452 L 1 .352 0 r
F
.49983 .3283 m .49979 .32849 L .49979 .3283 L F
.49983 .3283 m .49979 .3283 L .4997 .32452 L F
.49959 .32828 m .4996 .3283 L .49961 .32828 L .705 .14 0 r
F
.49959 .32828 m .49961 .32828 L .50008 .32576 L F
.4996 .3283 m .50017 .32908 L .50015 .32832 L F
.50015 .32832 m .50015 .32834 L .5003 .32824 L .616 .099 0 r
F
.50015 .32832 m .5003 .32824 L .50191 .32724 L F
.49979 .32849 m .50047 .32949 L .4996 .32936 L 1 .352 0 r
F
.50065 .32464 m .50052 .32813 L .49979 .32849 L F
.49979 .32849 m .49961 .32857 L .4997 .32452 L F
.50015 .32834 m .50015 .32834 L .50019 .32832 L .616 .099 0 r
F
.50015 .32834 m .50019 .32832 L .50191 .32724 L F
.50087 .32793 m .50138 .3297 L .50047 .32949 L 1 .406 0 r
F
.50015 .32834 m .50119 .32775 L .50191 .32724 L .616 .099 0 r
F
.50166 .32483 m .50151 .32752 L .50087 .32793 L 1 .406 0 r
F
.50151 .32752 m .50138 .3297 L .50087 .32793 L F
.50087 .32793 m .50047 .32949 L .50052 .32813 L F
.50087 .32793 m .50015 .32849 L .50119 .32775 L .616 .099 0 r
F
.50015 .32834 m .50015 .32839 L .50087 .32793 L F
.50015 .32839 m .50015 .32849 L .50087 .32793 L F
.50166 .32483 m .50087 .32793 L .50065 .32464 L 1 .406 0 r
F
.50087 .32793 m .50052 .32813 L .50065 .32464 L F
.50191 .32724 m .50151 .32752 L .50152 .32728 L 1 .478 0 r
F
.50212 .32721 m .50151 .32752 L .50191 .32724 L F
.50343 .32694 m .50233 .33001 L .50258 .32713 L 1 .564 0 r
F
.50191 .32724 m .50202 .32722 L .50385 .32613 L .616 .099 0 r
F
.50258 .32713 m .50233 .33001 L .50212 .32721 L 1 .478 0 r
F
.50195 .32727 m .50236 .32718 L .50238 .32717 L .616 .099 0 r
F
.502 .32723 m .50238 .32717 L .50385 .32613 L F
.50195 .32727 m .50238 .32717 L .502 .32723 L F
.50212 .32721 m .50233 .33001 L .50138 .3297 L 1 .478 0 r
F
.49946 .32243 m .50385 .32613 L .503 .32335 L .815 .139 0 r
F
.50274 .32512 m .50258 .32713 L .50212 .32721 L 1 .478 0 r
F
.50343 .32694 m .50333 .33047 L .50233 .33001 L 1 .564 0 r
F
.50377 .32684 m .50333 .33047 L .50343 .32694 L F
.50393 .32556 m .50377 .32684 L .50392 .32557 L F
.50377 .32684 m .50333 .33047 L .50377 .32684 L F
.50212 .32735 m .50387 .32681 L .50385 .32613 L .616 .099 0 r
F
.50377 .32684 m .50377 .32684 L .50392 .32557 L 1 .564 0 r
F
.50208 .32737 m .50377 .32684 L .50212 .32735 L .616 .099 0 r
F
.50377 .32684 m .50387 .32681 L .50212 .32735 L F
.50208 .32737 m .50394 .32888 L .50387 .32681 L F
.50385 .32613 m .50387 .32681 L .50449 .32641 L .513 .031 0 r
F
.50449 .32641 m .50377 .32687 L .50381 .3265 L 1 .657 0 r
F
.50377 .32684 m .50387 .32681 L .50387 .32681 L .616 .099 0 r
F
.50208 .32737 m .50387 .32681 L .50377 .32684 L F
.50392 .32557 m .50377 .32684 L .50343 .32694 L 1 .564 0 r
F
.50393 .32554 m .50393 .32556 L .50392 .32557 L F
.50191 .32724 m .50017 .32908 L .5003 .32908 L .616 .099 0 r
F
.50207 .32736 m .5003 .32908 L .50394 .32888 L F
.50191 .32724 m .5003 .32908 L .50207 .32736 L F
.50015 .32849 m .50017 .32908 L .50191 .32724 L F
.50191 .32724 m .50195 .32727 L .50202 .32722 L F
.50274 .32512 m .50212 .32721 L .50166 .32483 L 1 .478 0 r
F
.50212 .32721 m .50152 .32728 L .50166 .32483 L F
.50393 .32554 m .50343 .32694 L .50274 .32512 L 1 .564 0 r
F
.50343 .32694 m .50258 .32713 L .50274 .32512 L F
.50195 .32727 m .50208 .32737 L .50236 .32718 L .616 .099 0 r
F
.50518 .32631 m .50377 .32687 L .50449 .32641 L 1 .657 0 r
F
.51053 .33003 m .50676 .33338 L .50847 .32829 L 1 .928 0 r
F
.50847 .32829 m .50552 .33206 L .50674 .32705 L 1 .833 0 r
F
.50847 .32829 m .50676 .33338 L .50552 .33206 L F
.50385 .32613 m .50449 .32641 L .50535 .32627 L .513 .031 0 r
F
.5054 .32626 m .50535 .32627 L .50541 .32626 L F
.50385 .32613 m .50535 .32627 L .5054 .32626 L F
.50518 .32631 m .50439 .33113 L .50333 .33047 L 1 .657 0 r
F
.50525 .32616 m .50522 .3263 L .50518 .32631 L F
.50522 .3263 m .50439 .33113 L .50518 .32631 L F
.50674 .32705 m .50439 .33113 L .50522 .3263 L 1 .746 0 r
F
.50703 .32569 m .50696 .326 L .50541 .32626 L 1 .717 0 r
F
.50788 .32565 m .50703 .32569 L .50738 .32559 L 1 .827 0 r
F
.50738 .32559 m .50514 .32624 L .50936 .3266 L .638 .072 0 r
F
.50541 .32626 m .50522 .3263 L .50525 .32616 L 1 .746 0 r
F
.50674 .32705 m .50522 .3263 L .50541 .32626 L F
.50451 .32641 m .50454 .32643 L .50541 .32626 L .513 .031 0 r
F
.50674 .32705 m .50552 .33206 L .50439 .33113 L 1 .746 0 r
F
.50454 .32643 m .50949 .32857 L .50541 .32626 L .513 .031 0 r
F
.50449 .32641 m .50394 .32888 L .50949 .32857 L F
.50387 .32681 m .50394 .32888 L .50449 .32641 L F
.50449 .32641 m .50489 .32635 L .50541 .32626 L F
.50518 .32631 m .50381 .3265 L .50393 .32554 L 1 .657 0 r
F
.50449 .32641 m .50451 .32641 L .50489 .32635 L .513 .031 0 r
F
.50703 .32569 m .50541 .32626 L .50525 .32616 L 1 .717 0 r
F
.50738 .32559 m .50703 .32569 L .50706 .32555 L 1 .827 0 r
F
.50738 .32559 m .50745 .32562 L .50788 .32565 L .638 .072 0 r
F
.50745 .32562 m .50936 .3266 L .50788 .32565 L F
.51004 .323 m .50926 .32563 L .50885 .32571 L 1 .827 0 r
F
.51004 .323 m .50885 .32571 L .50788 .32565 L F
.51004 .323 m .50788 .32565 L .50785 .32189 L F
.50788 .32565 m .50706 .32555 L .50785 .32189 L F
.50738 .32559 m .50888 .32577 L .50884 .32569 L .638 .072 0 r
F
.51163 .32552 m .50926 .32563 L .51094 .32539 L 1 .942 0 r
F
.51094 .32539 m .50936 .3266 L .5173 .32723 L .479 0 0 r
F
.50884 .32569 m .50936 .3266 L .51094 .32539 L F
.51094 .32539 m .50926 .32563 L .50941 .3251 L 1 .942 0 r
F
.51163 .32552 m .50941 .3251 L .51004 .323 L F
.51085 .32536 m .51094 .32539 L .51523 .32618 L .479 0 0 r
F
.51094 .32539 m .5173 .32723 L .51528 .3262 L F
.51094 .32539 m .51528 .3262 L .51523 .32618 L F
.51275 .32508 m .51569 .32626 L .51585 .32629 L .273 0 0 r
F
.51523 .32618 m .51229 .32563 L .51272 .32456 L 1 1 0 r
F
.5155 .3262 m .51523 .32618 L .51491 .32597 L 1 .97 0 r
F
.51562 .32625 m .51523 .32618 L .5155 .3262 L F
.5155 .3262 m .51523 .32618 L .51569 .32628 L .542 0 0 r
F
.5155 .3262 m .51569 .32628 L .51562 .32625 L F
.51624 .32636 m .51562 .32625 L .51272 .32456 L 1 .97 0 r
F
.51562 .32625 m .51491 .32597 L .51272 .32456 L F
.51272 .32456 m .51229 .32563 L .51163 .32552 L 1 .942 0 r
F
.51583 .32628 m .51587 .3263 L .51671 .32645 L .273 0 0 r
F
.51583 .32628 m .51671 .32645 L .52153 .32734 L F
.52407 .32319 m .51671 .32645 L .51874 .32066 L 1 1 0 r
F
.51671 .32645 m .51609 .32673 L .51624 .32636 L F
.51671 .32645 m .51624 .32636 L .51874 .32066 L F
.52169 .32741 m .52037 .32973 L .51808 .32585 L F
.52153 .32734 m .51594 .32633 L .522 .32746 L .273 0 0 r
F
.51587 .3263 m .51594 .32633 L .52153 .32734 L F
.51808 .32585 m .51865 .32681 L .51671 .32645 L 1 1 0 r
F
.52407 .32319 m .52169 .32741 L .51808 .32585 L F
.522 .32746 m .52468 .32861 L .52221 .32869 L .273 0 0 r
F
.52221 .32869 m .53066 .33002 L .53545 .3336 L .027 .277 0 r
F
.52452 .32855 m .52037 .32973 L .52169 .32741 L 1 1 0 r
F
.52452 .32855 m .52169 .32741 L .52407 .32319 L F
.52166 .3274 m .522 .32746 L .52202 .32754 L .273 0 0 r
F
.51874 .32066 m .51624 .32636 L .51272 .32456 L 1 .97 0 r
F
.51585 .32629 m .51577 .3263 L .51594 .32633 L .273 0 0 r
F
.51569 .32626 m .51577 .3263 L .51585 .32629 L F
.51568 .32626 m .51569 .32628 L .51577 .3263 L F
.51561 .32625 m .51569 .32628 L .51568 .32626 L F
.52602 .32821 m .5289 .32968 L .52468 .32861 L 1 1 0 r
F
.53104 .32669 m .52468 .32861 L .52452 .32855 L F
.522 .32746 m .52629 .32856 L .52468 .32861 L .273 0 0 r
F
.522 .32746 m .51577 .3263 L .52629 .32856 L F
.53104 .32669 m .52949 .32886 L .52602 .32821 L 1 1 0 r
F
.52949 .32886 m .5289 .32968 L .52602 .32821 L F
.52452 .32855 m .52468 .32861 L .52447 .32856 L F
.53549 .33228 m .53711 .33303 L .53142 .33059 L .027 .277 0 r
F
.53549 .33228 m .52591 .33387 L .5289 .32968 L 1 1 0 r
F
.52967 .32986 m .5289 .32968 L .52898 .32958 L F
.53549 .33228 m .5289 .32968 L .52967 .32986 L F
.52443 .32862 m .52629 .32856 L .52967 .32986 L .027 .277 0 r
F
.52447 .32856 m .52591 .33387 L .52037 .32973 L 1 1 0 r
F
.5289 .32968 m .52591 .33387 L .52447 .32856 L F
.54024 .33149 m .53711 .33303 L .53549 .33228 L F
.54022 .33401 m .54063 .33405 L .55426 .33997 L .247 .34 0 r
F
.54945 .33644 m .54063 .33405 L .54024 .33149 L 1 1 0 r
F
.54063 .33405 m .55434 .33993 L .55426 .33997 L .247 .34 0 r
F
.53545 .3336 m .54022 .33401 L .55377 .34024 L F
.55243 .33805 m .53314 .33953 L .5385 .33346 L 1 1 0 r
F
.55243 .33805 m .5385 .33346 L .54945 .33644 L F
.53596 .33342 m .5368 .33314 L .53745 .33377 L .247 .34 0 r
F
.5605 .32769 m .55296 .33736 L .54024 .33149 L 1 .969 0 r
F
.55296 .33736 m .54945 .33644 L .54024 .33149 L F
.54063 .33405 m .53871 .33322 L .54024 .33149 L 1 1 0 r
F
.5368 .33314 m .54114 .33167 L .538 .33346 L .247 .34 0 r
F
.5368 .33314 m .538 .33346 L .53745 .33377 L F
.55296 .33736 m .55243 .33805 L .54945 .33644 L 1 .969 0 r
F
.54063 .33405 m .56177 .33589 L .55434 .33993 L .247 .34 0 r
F
.54063 .33405 m .5385 .33346 L .53871 .33322 L 1 1 0 r
F
.5605 .32769 m .54024 .33149 L .54604 .32261 L 1 .969 0 r
F
.54604 .32261 m .54024 .33149 L .53104 .32669 L 1 .991 0 r
F
.52967 .32986 m .52629 .32856 L .54114 .33167 L .027 .277 0 r
F
.53066 .33002 m .53549 .33228 L .53142 .33059 L F
.53549 .33228 m .53711 .33303 L .53497 .33236 L 1 1 0 r
F
.53066 .33002 m .54114 .33167 L .53711 .33303 L .027 .277 0 r
F
.53718 .33305 m .53314 .33953 L .53497 .33236 L 1 1 0 r
F
.5385 .33346 m .53837 .3336 L .53718 .33305 L F
.53837 .3336 m .53314 .33953 L .53718 .33305 L F
.53497 .33236 m .53314 .33953 L .52591 .33387 L F
.54063 .33405 m .54114 .33167 L .56177 .33589 L .247 .34 0 r
F
.53815 .33337 m .54114 .33167 L .54063 .33405 L F
.55426 .33997 m .56177 .33589 L .55523 .34026 L .378 .399 0 r
F
.55426 .33997 m .55523 .34026 L .55519 .34029 L F
.54292 .34344 m .56047 .34306 L .57252 .34754 L .371 .393 0 r
F
.57066 .34468 m .56927 .3462 L .55972 .34158 L .924 .93 0 r
F
.56047 .34306 m .56162 .34304 L .57085 .34677 L .371 .393 0 r
F
.56047 .34306 m .57085 .34677 L .57555 .34866 L F
.55377 .34024 m .55511 .34029 L .56162 .34304 L .378 .399 0 r
F
.56859 .34694 m .55342 .33972 L .56128 .34292 L .922 .963 0 r
F
.55342 .33972 m .55158 .33884 L .55428 .33997 L F
.55342 .33972 m .55428 .33997 L .56128 .34292 L F
.55033 .33821 m .55158 .33884 L .55031 .33821 L 1 1 0 r
F
.55159 .33883 m .55158 .33884 L .55033 .33821 L F
.55378 .33976 m .55158 .33884 L .5517 .33888 L .922 .963 0 r
F
.56128 .34292 m .55428 .33997 L .55791 .34106 L F
.56014 .34242 m .5902 .3416 L .56162 .34304 L .378 .399 0 r
F
.55535 .3403 m .5902 .3416 L .56014 .34242 L F
.55535 .3403 m .56177 .33589 L .5902 .3416 L F
.55523 .34026 m .56177 .33589 L .55535 .3403 L F
.56927 .3462 m .56859 .34694 L .56128 .34292 L .924 .93 0 r
F
.57507 .34859 m .57252 .34754 L .57555 .34866 L .371 .393 0 r
F
.54292 .34344 m .57252 .34754 L .57507 .34859 L F
.57085 .34677 m .56859 .34694 L .56927 .3462 L .835 .887 0 r
F
.52974 .34519 m .54292 .34344 L .56378 .35513 L .377 .394 0 r
F
.51802 .33479 m .54292 .34344 L .52974 .34519 L .261 .323 0 r
F
.55031 .33821 m .54262 .34723 L .53314 .33953 L 1 1 0 r
F
.55158 .33884 m .54262 .34723 L .55031 .33821 L F
.56859 .34694 m .54262 .34723 L .55158 .33884 L .922 .963 0 r
F
.56157 .34304 m .56128 .34292 L .56162 .34304 L .371 .393 0 r
F
.60564 .34403 m .57796 .34964 L .57204 .34667 L .835 .887 0 r
F
.57796 .34964 m .57557 .34867 L .57204 .34667 L F
.57746 .34974 m .57743 .34973 L .57204 .34667 L F
.57555 .34866 m .57745 .34974 L .56378 .35513 L .371 .393 0 r
F
.57204 .34667 m .57745 .34974 L .57045 .3468 L .835 .887 0 r
F
.57555 .34866 m .56162 .34304 L .57885 .34919 L .371 .393 0 r
F
.57796 .34964 m .57746 .34974 L .57557 .34867 L .835 .887 0 r
F
.57746 .34974 m .57745 .34974 L .57743 .34973 L F
.56162 .34304 m .5902 .3416 L .57885 .34919 L .378 .399 0 r
F
.57555 .34866 m .57885 .34919 L .57745 .34974 L .371 .393 0 r
F
.60564 .34403 m .59283 .3562 L .57745 .34974 L .835 .887 0 r
F
.57045 .3468 m .58998 .35891 L .56859 .34694 L F
.59927 .35849 m .59283 .3562 L .60564 .34403 L .772 .846 0 r
F
.57611 .35027 m .57771 .34964 L .59927 .35849 L .449 .469 0 r
F
.57611 .35027 m .59927 .35849 L .60282 .35994 L F
.59283 .3562 m .58998 .35891 L .57045 .3468 L .835 .887 0 r
F
.60128 .35975 m .59495 .35709 L .60282 .35994 L .449 .469 0 r
F
.63991 .35666 m .59927 .35849 L .60564 .34403 L .772 .846 0 r
F
.59927 .35849 m .58998 .35891 L .59283 .3562 L F
.60282 .35994 m .60845 .36315 L .59183 .37065 L .449 .469 0 r
F
.60019 .35845 m .60845 .36315 L .59773 .35856 L .772 .846 0 r
F
.60282 .35994 m .57885 .34919 L .61281 .36118 L .449 .469 0 r
F
.57771 .34964 m .57885 .34919 L .60282 .35994 L F
.60282 .35994 m .61281 .36118 L .60845 .36315 L F
.63991 .35666 m .62408 .36983 L .60845 .36315 L .772 .846 0 r
F
.59773 .35856 m .61808 .37483 L .58998 .35891 L F
.6371 .37443 m .62408 .36983 L .63991 .35666 L .727 .812 0 r
F
.607 .3638 m .60917 .36282 L .6371 .37443 L .496 .535 0 r
F
.607 .3638 m .6371 .37443 L .63897 .37521 L F
.62408 .36983 m .61808 .37483 L .59773 .35856 L .772 .846 0 r
F
.63598 .37492 m .62497 .37021 L .63897 .37521 L .496 .535 0 r
F
.68505 .37343 m .6371 .37443 L .63991 .35666 L .727 .812 0 r
F
.6371 .37443 m .61808 .37483 L .62408 .36983 L F
.66349 .38924 m .65463 .39573 L .63759 .37442 L F
.63897 .37521 m .61281 .36118 L .65825 .37708 L .496 .535 0 r
F
.60917 .36282 m .61281 .36118 L .63897 .37521 L F
.6371 .37443 m .65463 .39573 L .61808 .37483 L .727 .812 0 r
F
.63785 .37475 m .65463 .39573 L .6371 .37443 L F
.63897 .37521 m .65825 .37708 L .64951 .38124 L .496 .535 0 r
F
.56711 .37736 m .59183 .37065 L .62896 .39101 L .496 .534 0 r
F
.38645 .43367 m .39389 .40477 L .41788 .41194 L .584 .666 0 r
F
.38645 .43367 m .35345 .42284 L .39389 .40477 L F
.65463 .39573 m .59264 .38995 L .61808 .37483 L .722 .818 0 r
F
.5327 .57231 m .49636 .5544 L .52818 .54983 L .587 .657 0 r
F
.5327 .57231 m .49056 .57664 L .49636 .5544 L F
.57438 .56445 m .5327 .57231 L .52818 .54983 L .606 .693 0 r
F
.53483 .4104 m .50583 .39465 L .52856 .3895 L .704 .826 0 r
F
.53483 .4104 m .50436 .41563 L .50583 .39465 L F
.56457 .40183 m .53483 .4104 L .52856 .3895 L .732 .849 0 r
F
.50436 .41563 m .48327 .39727 L .50583 .39465 L .673 .791 0 r
F
.50436 .41563 m .47409 .41756 L .48327 .39727 L F
.49056 .57664 m .46507 .55625 L .49636 .5544 L .566 .616 0 r
F
.49056 .57664 m .44899 .57752 L .46507 .55625 L F
.55356 .51608 m .61378 .53237 L .57617 .5376 L .415 .432 0 r
F
.52352 .51631 m .55356 .51608 L .57617 .5376 L .429 .446 0 r
F
.57438 .56445 m .52818 .54983 L .55958 .54248 L .606 .693 0 r
F
.61452 .553 m .57438 .56445 L .55958 .54248 L .622 .722 0 r
F
.56457 .40183 m .52856 .3895 L .55067 .38179 L .732 .849 0 r
F
.59264 .38995 m .56457 .40183 L .55067 .38179 L .753 .859 0 r
F
.47409 .41756 m .46165 .39744 L .48327 .39727 L .64 .746 0 r
F
.47409 .41756 m .44494 .41628 L .46165 .39744 L F
.37455 .47427 m .3733 .50964 L .33731 .49278 L .54 .581 0 r
F
.37455 .47427 m .40101 .4885 L .3733 .50964 L F
.54571 .35906 m .59183 .37065 L .56711 .37736 L .45 .47 0 r
F
.5254 .36073 m .54571 .35906 L .56711 .37736 L .458 .476 0 r
F
.44899 .57752 m .43526 .55551 L .46507 .55625 L .543 .574 0 r
F
.44899 .57752 m .40908 .57505 L .43526 .55551 L F
.59264 .38995 m .55067 .38179 L .5714 .37155 L .753 .859 0 r
F
.61808 .37483 m .59264 .38995 L .5714 .37155 L .767 .858 0 r
F
.48201 .33982 m .50362 .35995 L .48113 .35658 L .443 .436 0 r
F
.46538 .33412 m .48113 .35658 L .45869 .35057 L .473 .461 0 r
F
.46538 .33412 m .48201 .33982 L .48113 .35658 L F
.44494 .41628 m .44175 .39531 L .46165 .39744 L .608 .697 0 r
F
.44494 .41628 m .41788 .41194 L .44175 .39531 L F
.44941 .32643 m .45869 .35057 L .43709 .34192 L .507 .489 0 r
F
.44941 .32643 m .46538 .33412 L .45869 .35057 L F
.61452 .553 m .55958 .54248 L .5896 .53234 L .622 .722 0 r
F
.652 .53792 m .61452 .553 L .5896 .53234 L .635 .741 0 r
F
.49868 .34352 m .5254 .36073 L .50362 .35995 L .416 .416 0 r
F
.48201 .33982 m .49868 .34352 L .50362 .35995 L .443 .436 0 r
F
.43471 .31682 m .43709 .34192 L .41707 .3307 L .546 .52 0 r
F
.43471 .31682 m .44941 .32643 L .43709 .34192 L F
.70986 .3472 m .68505 .37343 L .63991 .35666 L .726 .8 0 r
F
.35345 .42284 m .37399 .39506 L .39389 .40477 L .563 .631 0 r
F
.35345 .42284 m .32533 .40846 L .37399 .39506 L F
.58146 .51319 m .64775 .52383 L .61378 .53237 L .406 .423 0 r
F
.55356 .51608 m .58146 .51319 L .61378 .53237 L .415 .432 0 r
F
.5148 .34528 m .54571 .35906 L .5254 .36073 L .393 .402 0 r
F
.49868 .34352 m .5148 .34528 L .5254 .36073 L .416 .416 0 r
F
.61281 .36118 m .68173 .35971 L .65825 .37708 L .502 .542 0 r
F
.35174 .45731 m .33731 .49278 L .30559 .47218 L .568 .615 0 r
F
.35174 .45731 m .37455 .47427 L .33731 .49278 L F
.54571 .35906 m .56378 .35513 L .59183 .37065 L .45 .47 0 r
F
.40908 .57505 m .40794 .55231 L .43526 .55551 L .519 .534 0 r
F
.40908 .57505 m .37199 .56935 L .40794 .55231 L F
.4725 .65591 m .51138 .67931 L .46795 .67457 L .359 .383 0 r
F
.44004 .64864 m .46795 .67457 L .42497 .66691 L .392 .409 0 r
F
.44004 .64864 m .4725 .65591 L .46795 .67457 L F
.46708 .48976 m .4923 .51373 L .46085 .50826 L .434 .444 0 r
F
.44415 .48209 m .46085 .50826 L .4301 .49985 L .465 .476 0 r
F
.44415 .48209 m .46708 .48976 L .46085 .50826 L F
.4906 .49518 m .52352 .51631 L .4923 .51373 L .405 .416 0 r
F
.46708 .48976 m .4906 .49518 L .4923 .51373 L .434 .444 0 r
F
.61808 .37483 m .5714 .37155 L .58998 .35891 L .767 .858 0 r
F
.50538 .66088 m .5542 .68121 L .51138 .67931 L .327 .365 0 r
F
.4725 .65591 m .50538 .66088 L .51138 .67931 L .359 .383 0 r
F
.41788 .41194 m .42436 .39107 L .44175 .39531 L .578 .646 0 r
F
.41788 .41194 m .39389 .40477 L .42436 .39107 L F
.52856 .3895 m .50673 .37865 L .52354 .37356 L .743 .87 0 r
F
.52856 .3895 m .50583 .39465 L .50673 .37865 L F
.55067 .38179 m .52856 .3895 L .52354 .37356 L .783 .901 0 r
F
.50583 .39465 m .49004 .38182 L .50673 .37865 L .698 .819 0 r
F
.50583 .39465 m .48327 .39727 L .49004 .38182 L F
.40895 .63903 m .42497 .66691 L .38351 .65626 L .425 .442 0 r
F
.40895 .63903 m .44004 .64864 L .42497 .66691 L F
.4226 .47218 m .4301 .49985 L .40101 .4885 L .496 .512 0 r
F
.4226 .47218 m .44415 .48209 L .4301 .49985 L F
.51394 .49837 m .55356 .51608 L .52352 .51631 L .378 .395 0 r
F
.4906 .49518 m .51394 .49837 L .52352 .51631 L .405 .416 0 r
F
.652 .53792 m .5896 .53234 L .61727 .51942 L .635 .741 0 r
F
.68558 .51923 m .66817 .51928 L .64158 .50383 L .643 .751 0 r
F
.66817 .51928 m .65475 .51562 L .64158 .50383 L F
.65886 .51931 m .63255 .50962 L .64158 .50383 L F
.71391 .49706 m .68558 .51923 L .64158 .50383 L .646 .751 0 r
F
.60621 .50783 m .6147 .50471 L .63205 .50943 L .404 .42 0 r
F
.64158 .50383 m .63261 .50959 L .63217 .50944 L .686 .802 0 r
F
.62117 .5044 m .63217 .50944 L .6171 .50451 L F
.64158 .50383 m .63217 .50944 L .62117 .5044 L F
.63255 .50962 m .63783 .50979 L .63952 .51218 L .404 .42 0 r
F
.63205 .50943 m .63217 .50944 L .63255 .50962 L F
.63217 .50944 m .63783 .50979 L .63255 .50962 L F
.6147 .50471 m .61604 .50421 L .63205 .50943 L F
.64158 .50383 m .62307 .50434 L .60796 .49216 L .686 .802 0 r
F
.62307 .50434 m .6171 .50451 L .61546 .5023 L F
.62307 .50434 m .61546 .5023 L .60796 .49216 L F
.6171 .50451 m .61604 .50421 L .60796 .49216 L F
.57486 .49565 m .59861 .49776 L .60621 .50783 L .336 .373 0 r
F
.59861 .49776 m .59984 .49822 L .60621 .50783 L F
.59984 .49822 m .61604 .50421 L .61445 .5048 L F
.59984 .49822 m .61445 .5048 L .60621 .50783 L F
.57486 .49565 m .58241 .4934 L .59861 .49776 L F
.60796 .49216 m .58894 .49336 L .58252 .48343 L .75 .865 0 r
F
.58894 .49336 m .58512 .49235 L .58252 .48343 L F
.58548 .49357 m .58358 .49305 L .58252 .48343 L F
.5734 .48925 m .57515 .4899 L .57486 .49565 L .229 .335 0 r
F
.57515 .4899 m .58358 .49305 L .58281 .49328 L F
.57515 .4899 m .58281 .49328 L .57486 .49565 L F
.55156 .48649 m .5734 .48925 L .57486 .49565 L F
.56492 .48539 m .56573 .4869 L .56182 .48573 L .844 .939 0 r
F
.58252 .48343 m .57515 .4899 L .56492 .48539 L F
.5734 .48925 m .57282 .48901 L .57377 .4893 L .229 .335 0 r
F
.58358 .49305 m .57515 .4899 L .58252 .48343 L .75 .865 0 r
F
.58894 .49336 m .58548 .49357 L .58512 .49235 L F
.5734 .48925 m .58951 .49129 L .58358 .49305 L .229 .335 0 r
F
.55156 .48649 m .55832 .48527 L .5734 .48925 L F
.55832 .48527 m .55936 .48508 L .5734 .48925 L F
.56192 .48516 m .55962 .48456 L .56337 .47696 L .844 .939 0 r
F
.55936 .48508 m .55664 .48405 L .56337 .47696 L F
.58252 .48343 m .56182 .48573 L .56337 .47696 L F
.53448 .47966 m .54057 .47964 L .55454 .48325 L .063 .287 0 r
F
.56337 .47696 m .55684 .48384 L .55498 .48333 L .98 1 0 r
F
.54699 .47987 m .55498 .48333 L .54426 .48035 L F
.56337 .47696 m .55498 .48333 L .54699 .47987 L F
.56182 .48573 m .55936 .48508 L .55962 .48456 L .844 .939 0 r
F
.56182 .48573 m .55962 .48456 L .56192 .48516 L F
.55664 .48405 m .56205 .48459 L .55936 .48508 L .063 .287 0 r
F
.55454 .48325 m .55498 .48333 L .55664 .48405 L F
.55498 .48333 m .56205 .48459 L .55664 .48405 L F
.5221 .47459 m .54097 .47937 L .53448 .47966 L .174 0 0 r
F
.54097 .47937 m .54159 .47963 L .53448 .47966 L F
.54294 .48001 m .53842 .47874 L .53833 .4787 L 1 1 0 r
F
.54185 .47959 m .53833 .4787 L .53347 .47635 L F
.54294 .48001 m .53833 .4787 L .54185 .47959 L F
.5139 .47713 m .53848 .48726 L .52337 .4867 L .134 .284 0 r
F
.52497 .47888 m .55156 .48649 L .53848 .48726 L .087 .284 0 r
F
.5139 .47713 m .52497 .47888 L .53848 .48726 L .134 .284 0 r
F
.52497 .47888 m .53448 .47966 L .55156 .48649 L .087 .284 0 r
F
.51519 .47265 m .53448 .47966 L .52497 .47888 L 0 .205 0 r
F
.51519 .47265 m .5221 .47459 L .53448 .47966 L F
.5315 .47697 m .52781 .48343 L .52258 .47979 L 1 1 0 r
F
.5221 .47459 m .53594 .4781 L .53737 .47846 L .174 0 0 r
F
.53737 .47846 m .53594 .4781 L .53833 .4787 L F
.54097 .47937 m .53833 .4787 L .54201 .47963 L F
.549 .47221 m .54294 .48001 L .53803 .47811 L 1 1 0 r
F
.56337 .47696 m .54426 .48035 L .549 .47221 L .98 1 0 r
F
.54426 .48035 m .54294 .48001 L .549 .47221 L F
.52424 .47513 m .52754 .47597 L .53594 .4781 L .174 0 0 r
F
.5221 .47459 m .52754 .47597 L .52424 .47513 L F
.53347 .47635 m .5325 .47666 L .52666 .4732 L 1 1 0 r
F
.54084 .47933 m .53833 .4787 L .54097 .47937 L .174 0 0 r
F
.5221 .47459 m .53833 .4787 L .54084 .47933 L F
.53448 .47966 m .55454 .48325 L .55156 .48649 L .063 .287 0 r
F
.54242 .48068 m .52781 .48343 L .53273 .47728 L 1 1 0 r
F
.52754 .47597 m .53074 .47647 L .53594 .4781 L .169 0 0 r
F
.53074 .47647 m .53197 .47683 L .53594 .4781 L F
.53458 .47775 m .53273 .47728 L .53286 .47711 L 1 1 0 r
F
.54242 .48068 m .53273 .47728 L .53458 .47775 L F
.5325 .47666 m .53197 .47683 L .53074 .47647 L F
.53074 .47647 m .53095 .4765 L .53197 .47683 L .169 0 0 r
F
.5071 .46999 m .52497 .47888 L .5139 .47713 L 0 .217 0 r
F
.5071 .46999 m .51519 .47265 L .52497 .47888 L F
.50822 .46803 m .5221 .47459 L .51519 .47265 L .398 0 0 r
F
.50941 .46859 m .51326 .47086 L .5221 .47459 L F
.50822 .46803 m .51326 .47086 L .50941 .46859 L F
.51326 .47086 m .51719 .47327 L .51751 .47336 L .435 0 0 r
F
.52186 .47449 m .52754 .47597 L .5221 .47459 L F
.51326 .47086 m .51751 .47336 L .52754 .47597 L F
.51719 .47327 m .52271 .47472 L .52754 .47597 L .417 0 0 r
F
.52848 .47622 m .52258 .47979 L .52503 .47584 L 1 1 0 r
F
.53023 .47667 m .52258 .47979 L .52848 .47622 L F
.53197 .47683 m .52258 .47979 L .53074 .47647 L F
.52271 .47472 m .5253 .47539 L .52754 .47597 L .417 0 0 r
F
.5253 .47539 m .52848 .47622 L .52829 .47617 L F
.5253 .47539 m .52829 .47617 L .52754 .47597 L F
.52324 .47485 m .52258 .47979 L .5185 .47715 L 1 1 0 r
F
.52666 .4732 m .5253 .47539 L .52324 .47485 L F
.5253 .47539 m .52258 .47979 L .52324 .47485 L F
.52754 .47597 m .52848 .47622 L .52854 .47623 L .169 0 0 r
F
.53074 .47647 m .53023 .47667 L .52848 .47622 L 1 1 0 r
F
.53833 .4787 m .53286 .47711 L .53347 .47635 L F
.53594 .4781 m .53637 .47813 L .53833 .4787 L .169 0 0 r
F
.5325 .47666 m .53286 .47711 L .53197 .47683 L 1 1 0 r
F
.53317 .47673 m .53286 .47711 L .5325 .47666 L F
.53374 .47628 m .53803 .47811 L .53347 .47635 L F
.549 .47221 m .53803 .47811 L .53374 .47628 L F
.53308 .47718 m .5472 .47902 L .53594 .4781 L .169 0 0 r
F
.53304 .47718 m .53286 .47711 L .53312 .47719 L 1 1 0 r
F
.53304 .47718 m .53312 .47719 L .53833 .4787 L F
.54242 .48068 m .53304 .47718 L .53833 .4787 L F
.53197 .47683 m .53273 .47728 L .5315 .47697 L F
.53286 .47711 m .53273 .47728 L .53197 .47683 L F
.53095 .4765 m .53151 .47698 L .5472 .47902 L .169 0 0 r
F
.52754 .47597 m .5287 .47627 L .53095 .4765 L F
.5287 .47627 m .53151 .47698 L .53095 .4765 L F
.53347 .47635 m .53317 .47673 L .5325 .47666 L 1 1 0 r
F
.5325 .47666 m .52503 .47584 L .52563 .47486 L F
.5298 .47506 m .52563 .47486 L .52666 .4732 L F
.5325 .47666 m .52563 .47486 L .5298 .47506 L F
.52666 .4732 m .52329 .47483 L .52143 .47091 L F
.52271 .47472 m .52312 .47482 L .52848 .47622 L .417 0 0 r
F
.52312 .47482 m .53123 .47694 L .52862 .47625 L F
.52312 .47482 m .52862 .47625 L .52848 .47622 L F
.50989 .47129 m .51684 .47417 L .51719 .47327 L .598 .033 0 r
F
.52202 .47538 m .5185 .47715 L .5196 .47481 L 1 1 0 r
F
.50989 .47129 m .5118 .47428 L .51407 .4746 L .598 .033 0 r
F
.50989 .47129 m .51407 .4746 L .51419 .47458 L F
.50989 .47129 m .51407 .47449 L .51726 .47434 L F
.51555 .47444 m .5155 .47461 L .51407 .4746 L 1 .914 0 r
F
.5155 .47461 m .51528 .47524 L .51407 .4746 L F
.51645 .47441 m .51528 .47524 L .51555 .47444 L 1 1 0 r
F
.51613 .47464 m .5185 .47715 L .51528 .47524 L F
.51645 .47441 m .51662 .47464 L .51613 .47464 L F
.51662 .47464 m .5185 .47715 L .51613 .47464 L F
.5168 .47438 m .5185 .47715 L .51645 .47441 L F
.51407 .47449 m .51645 .47441 L .51726 .47434 L .598 .033 0 r
F
.5196 .47481 m .5185 .47715 L .51698 .47467 L 1 1 0 r
F
.51893 .47468 m .51698 .47467 L .51671 .47423 L F
.5196 .47481 m .51698 .47467 L .51893 .47468 L F
.52312 .47482 m .52202 .47538 L .51966 .47468 L F
.52202 .47538 m .5196 .47481 L .51966 .47468 L F
.52208 .47468 m .51984 .47541 L .52271 .47472 L .417 0 0 r
F
.51874 .47452 m .51893 .47468 L .52208 .47468 L F
.51684 .47417 m .51726 .47434 L .5189 .47465 L .598 .033 0 r
F
.51726 .47434 m .51893 .47468 L .5189 .47465 L F
.51684 .47417 m .5189 .47465 L .51719 .47327 L F
.51719 .47327 m .51874 .47452 L .52208 .47468 L .417 0 0 r
F
.51719 .47327 m .52208 .47468 L .5226 .47469 L F
.52143 .47091 m .51966 .47468 L .51671 .47423 L 1 1 0 r
F
.51966 .47468 m .5196 .47481 L .51893 .47468 L F
.51966 .47468 m .51893 .47468 L .51671 .47423 L F
.5226 .47469 m .52208 .47468 L .52271 .47472 L .417 0 0 r
F
.51893 .47468 m .51984 .47541 L .52208 .47468 L F
.52324 .47485 m .5185 .47715 L .52312 .47482 L 1 1 0 r
F
.51424 .47462 m .52107 .4774 L .51984 .47541 L .522 .007 0 r
F
.51407 .4746 m .51413 .47462 L .51424 .47462 L F
.51413 .47462 m .52107 .4774 L .51424 .47462 L F
.5118 .47428 m .51272 .47458 L .51407 .4746 L F
.50174 .47428 m .52337 .4867 L .50685 .48464 L .195 .289 0 r
F
.50174 .47428 m .5139 .47713 L .52337 .4867 L F
.5185 .47715 m .5129 .48099 L .51528 .47524 L 1 1 0 r
F
.49817 .46653 m .5139 .47713 L .50174 .47428 L .042 .232 0 r
F
.49817 .46653 m .5071 .46999 L .5139 .47713 L F
.51528 .47524 m .51098 .47949 L .51238 .47485 L 1 .944 0 r
F
.51275 .4748 m .51238 .47485 L .51242 .47474 L F
.51528 .47524 m .51238 .47485 L .51275 .4748 L F
.50621 .47344 m .5093 .47522 L .5118 .47428 L .649 .088 0 r
F
.5093 .47522 m .50938 .47521 L .5118 .47428 L F
.50932 .47523 m .51006 .47514 L .5118 .47428 L F
.51006 .47514 m .51199 .47489 L .51197 .47483 L F
.51006 .47514 m .51197 .47483 L .5118 .47428 L F
.50917 .47537 m .50934 .47842 L .5079 .47765 L 1 .732 0 r
F
.50922 .47534 m .50934 .47842 L .50917 .47537 L F
.50681 .47666 m .5079 .47765 L .50662 .47712 L 1 .633 0 r
F
.50621 .47344 m .50679 .47661 L .50851 .4757 L .649 .088 0 r
F
.50621 .47344 m .50851 .4757 L .50933 .47524 L F
.50818 .47589 m .5079 .47765 L .50681 .47666 L 1 .633 0 r
F
.50679 .47661 m .5068 .47667 L .50917 .47537 L .649 .088 0 r
F
.5068 .47667 m .50683 .47686 L .50794 .47615 L F
.5068 .47667 m .50794 .47615 L .50917 .47537 L F
.50679 .47661 m .50917 .47537 L .50936 .47525 L F
.50482 .46982 m .5118 .47428 L .50989 .47129 L .77 .117 0 r
F
.50482 .46982 m .50621 .47344 L .5118 .47428 L F
.50875 .47218 m .50681 .47666 L .5072 .4717 L 1 .633 0 r
F
.5024 .47281 m .50653 .47669 L .50621 .47344 L .788 .141 0 r
F
.5068 .47667 m .50662 .47712 L .50666 .47673 L 1 .633 0 r
F
.50681 .47667 m .50662 .47712 L .5068 .47667 L F
.50653 .47669 m .50685 .47699 L .5068 .47667 L .788 .141 0 r
F
.50653 .47669 m .50666 .47668 L .50621 .47344 L F
.50666 .47668 m .5068 .47667 L .50621 .47344 L F
.48897 .47022 m .50174 .47428 L .50685 .48464 L .262 .301 0 r
F
.5024 .47281 m .50288 .47684 L .50612 .47696 L .788 .141 0 r
F
.5024 .47281 m .50612 .47696 L .50653 .47669 L F
.50666 .47668 m .50662 .47712 L .50552 .47677 L 1 .54 0 r
F
.50653 .47669 m .50612 .47696 L .50685 .47699 L .788 .141 0 r
F
.5072 .4717 m .50667 .4766 L .50544 .47675 L 1 .54 0 r
F
.50667 .4766 m .50666 .47668 L .50654 .47669 L F
.50667 .4766 m .50654 .47669 L .50544 .47675 L F
.50666 .47668 m .50552 .47677 L .50544 .47675 L F
.50666 .47668 m .5068 .47667 L .5068 .47667 L .788 .141 0 r
F
.50681 .47666 m .50681 .47667 L .5068 .47667 L 1 .633 0 r
F
.50681 .47666 m .50666 .47673 L .5072 .4717 L F
.50875 .47218 m .50818 .47589 L .50681 .47666 L F
.50933 .47524 m .50851 .4757 L .50936 .47525 L .649 .088 0 r
F
.51055 .47288 m .50917 .47537 L .50875 .47218 L 1 .732 0 r
F
.50917 .47537 m .5079 .47765 L .50818 .47589 L F
.50917 .47537 m .50818 .47589 L .50875 .47218 L F
.51005 .47514 m .50934 .47842 L .50922 .47527 L F
.51189 .47495 m .50934 .47842 L .51005 .47514 L 1 .836 0 r
F
.51189 .47495 m .51098 .47949 L .50934 .47842 L F
.5118 .47428 m .51199 .47489 L .51242 .47474 L .522 .007 0 r
F
.51275 .47459 m .51242 .47474 L .51278 .47461 L F
.5118 .47428 m .51242 .47474 L .51275 .47459 L F
.51268 .47386 m .51242 .47474 L .51189 .47495 L 1 .836 0 r
F
.51242 .47474 m .51238 .47485 L .512 .47492 L F
.51528 .47524 m .51242 .47474 L .51265 .47465 L 1 .944 0 r
F
.51528 .47524 m .51245 .47461 L .51407 .4746 L F
.51242 .47474 m .51268 .47717 L .51278 .47461 L .522 .007 0 r
F
.51199 .47489 m .512 .47492 L .51242 .47474 L F
.51238 .47485 m .51098 .47949 L .51188 .47498 L 1 .836 0 r
F
.51238 .47485 m .51188 .47498 L .512 .47492 L F
.512 .47492 m .51268 .47717 L .51242 .47474 L .522 .007 0 r
F
.512 .47492 m .51188 .47498 L .51189 .47495 L 1 .836 0 r
F
.51242 .47474 m .512 .47492 L .51189 .47495 L F
.50932 .47523 m .50962 .4754 L .51199 .47489 L .649 .088 0 r
F
.50962 .4754 m .51268 .47717 L .512 .47492 L F
.50962 .4754 m .512 .47492 L .51199 .47489 L F
.50936 .47525 m .50685 .47699 L .51268 .47717 L F
.50683 .47686 m .50685 .47699 L .50936 .47525 L F
.50922 .47527 m .50922 .47534 L .50917 .47537 L 1 .732 0 r
F
.5093 .47522 m .50932 .47523 L .50938 .47521 L .649 .088 0 r
F
.51055 .47288 m .51005 .47514 L .50922 .47527 L 1 .732 0 r
F
.51268 .47386 m .51189 .47495 L .51055 .47288 L 1 .836 0 r
F
.51189 .47495 m .51005 .47514 L .51055 .47288 L F
.52258 .47979 m .51519 .48307 L .5185 .47715 L 1 1 0 r
F
.5185 .47715 m .51519 .48307 L .5129 .48099 L F
.51528 .47524 m .5129 .48099 L .51098 .47949 L 1 .944 0 r
F
.51278 .47461 m .51268 .47717 L .52107 .4774 L .522 .007 0 r
F
.51265 .47465 m .51242 .47474 L .51245 .47461 L 1 .944 0 r
F
.51272 .47458 m .51278 .47461 L .51407 .4746 L .522 .007 0 r
F
.51407 .4746 m .51245 .47461 L .51268 .47386 L 1 .944 0 r
F
.51278 .47461 m .52107 .4774 L .51407 .4746 L .522 .007 0 r
F
.51407 .47449 m .51424 .47462 L .51645 .47441 L .598 .033 0 r
F
.50231 .4647 m .51519 .47265 L .5071 .46999 L 0 .118 0 r
F
.50231 .4647 m .50822 .46803 L .51519 .47265 L F
.50703 .4681 m .51719 .47327 L .51326 .47086 L .638 .042 0 r
F
.50703 .4681 m .50989 .47129 L .51719 .47327 L F
.52143 .47091 m .51645 .47441 L .51738 .46925 L 1 1 0 r
F
.51645 .47441 m .51555 .47444 L .51738 .46925 L F
.51738 .46925 m .51555 .47444 L .51268 .47386 L 1 .914 0 r
F
.51555 .47444 m .51407 .4746 L .51268 .47386 L F
.51419 .47458 m .51407 .4746 L .51424 .47462 L .598 .033 0 r
F
.51726 .47434 m .51424 .47462 L .51984 .47541 L F
.51671 .47423 m .5168 .47438 L .51645 .47441 L 1 1 0 r
F
.51726 .47434 m .51984 .47541 L .51893 .47468 L .598 .033 0 r
F
.52329 .47483 m .52324 .47485 L .52312 .47482 L 1 1 0 r
F
.52271 .47472 m .52239 .47479 L .52312 .47482 L .417 0 0 r
F
.52329 .47483 m .51966 .47468 L .52143 .47091 L 1 1 0 r
F
.52312 .47482 m .51984 .47541 L .53123 .47694 L .417 0 0 r
F
.52239 .47479 m .51984 .47541 L .52312 .47482 L F
.53273 .47728 m .52781 .48343 L .5315 .47697 L 1 1 0 r
F
.53298 .47769 m .53266 .47841 L .53275 .4784 L .036 0 0 r
F
.53123 .47694 m .54975 .47807 L .5472 .47902 L .122 0 0 r
F
.53123 .47694 m .53318 .47769 L .54975 .47807 L F
.53298 .47769 m .54945 .47704 L .54975 .47807 L .036 0 0 r
F
.53298 .47769 m .53275 .4784 L .54945 .47704 L F
.533 .47762 m .53298 .47769 L .53318 .47769 L .122 0 0 r
F
.53123 .47694 m .53298 .47769 L .533 .47762 L F
.53097 .47684 m .53123 .47694 L .53151 .47698 L .169 0 0 r
F
.52854 .47623 m .53123 .47694 L .53097 .47684 L F
.52848 .47622 m .53123 .47694 L .52854 .47623 L F
.53833 .4787 m .5472 .47902 L .54201 .47963 L F
.53637 .47813 m .5472 .47902 L .53833 .4787 L F
.54097 .47937 m .54201 .47963 L .54159 .47963 L .174 0 0 r
F
.54057 .47964 m .54148 .47963 L .54923 .48178 L .063 .287 0 r
F
.54057 .47964 m .54923 .48178 L .55358 .483 L F
.54148 .47963 m .54679 .48101 L .55454 .48325 L F
.54294 .48001 m .54242 .48068 L .53842 .47874 L 1 1 0 r
F
.55358 .483 m .54923 .48178 L .55454 .48325 L .063 .287 0 r
F
.54148 .47963 m .54201 .47963 L .54679 .48101 L F
.54426 .48035 m .54242 .48068 L .54294 .48001 L .98 1 0 r
F
.55454 .48325 m .55664 .48405 L .55156 .48649 L .063 .287 0 r
F
.55664 .48405 m .55936 .48508 L .55912 .48512 L F
.55664 .48405 m .55912 .48512 L .55156 .48649 L F
.55454 .48325 m .55074 .48215 L .55498 .48333 L F
.55498 .48333 m .55424 .48658 L .54426 .48035 L .98 1 0 r
F
.55684 .48384 m .55664 .48405 L .55498 .48333 L F
.55664 .48405 m .55424 .48658 L .55498 .48333 L F
.54426 .48035 m .55424 .48658 L .54242 .48068 L F
.55498 .48333 m .54201 .47963 L .56205 .48459 L .063 .287 0 r
F
.55074 .48215 m .54201 .47963 L .55498 .48333 L F
.55936 .48508 m .55641 .48429 L .55664 .48405 L .844 .939 0 r
F
.55936 .48508 m .55952 .48505 L .56152 .48566 L .229 .335 0 r
F
.55936 .48508 m .56152 .48566 L .5734 .48925 L F
.55952 .48505 m .57282 .48901 L .5734 .48925 L F
.56182 .48573 m .55424 .48658 L .55641 .48429 L .844 .939 0 r
F
.53848 .48726 m .57486 .49565 L .55686 .49844 L .241 .33 0 r
F
.53848 .48726 m .55156 .48649 L .57486 .49565 L F
.57515 .4899 m .56985 .49456 L .56573 .4869 L .844 .939 0 r
F
.57377 .4893 m .56573 .4869 L .56492 .48539 L F
.57515 .4899 m .56573 .4869 L .57377 .4893 L F
.55952 .48505 m .56205 .48459 L .57282 .48901 L .229 .335 0 r
F
.57377 .4893 m .56205 .48459 L .58951 .49129 L F
.57282 .48901 m .56205 .48459 L .57377 .4893 L F
.56182 .48573 m .56985 .49456 L .55424 .48658 L .844 .939 0 r
F
.56573 .4869 m .56985 .49456 L .56182 .48573 L F
.58358 .49305 m .57441 .49055 L .57515 .4899 L .75 .865 0 r
F
.58241 .4934 m .58358 .49305 L .59861 .49776 L .336 .373 0 r
F
.58358 .49305 m .58532 .49353 L .59861 .49776 L F
.58371 .49302 m .59845 .49765 L .59861 .49776 L F
.58548 .49357 m .56985 .49456 L .57441 .49055 L .75 .865 0 r
F
.58358 .49305 m .58371 .49302 L .58532 .49353 L .336 .373 0 r
F
.58902 .49335 m .58918 .49474 L .58548 .49357 L .75 .865 0 r
F
.60796 .49216 m .59996 .49813 L .58902 .49335 L F
.59996 .49813 m .59984 .49822 L .59888 .49779 L F
.59996 .49813 m .59888 .49779 L .58902 .49335 L F
.61604 .50421 m .59984 .49822 L .60796 .49216 L .686 .802 0 r
F
.59888 .49779 m .58951 .49129 L .62678 .50027 L .336 .373 0 r
F
.59861 .49776 m .59845 .49765 L .59888 .49779 L F
.59861 .49776 m .62678 .50027 L .61604 .50421 L F
.55686 .49844 m .60621 .50783 L .58146 .51319 L .341 .374 0 r
F
.55686 .49844 m .57486 .49565 L .60621 .50783 L F
.59984 .49822 m .5904 .50525 L .58902 .49335 L .75 .865 0 r
F
.59845 .49765 m .58951 .49129 L .59888 .49779 L .336 .373 0 r
F
.58371 .49302 m .58951 .49129 L .59845 .49765 L F
.58548 .49357 m .5904 .50525 L .56985 .49456 L .75 .865 0 r
F
.58918 .49474 m .5904 .50525 L .58548 .49357 L F
.61604 .50421 m .59838 .4993 L .59984 .49822 L .686 .802 0 r
F
.61604 .50421 m .62678 .50027 L .63153 .50852 L .404 .42 0 r
F
.61604 .50421 m .63153 .50852 L .63205 .50943 L F
.6171 .50451 m .5904 .50525 L .59838 .4993 L .686 .802 0 r
F
.60621 .50783 m .63205 .50943 L .64775 .52383 L .404 .42 0 r
F
.58146 .51319 m .60621 .50783 L .64775 .52383 L .406 .423 0 r
F
.6171 .50451 m .61727 .51942 L .5904 .50525 L .686 .802 0 r
F
.63205 .50943 m .63203 .5094 L .63217 .50944 L .404 .42 0 r
F
.63205 .50943 m .63255 .50962 L .64775 .52383 L F
.63255 .50962 m .63952 .51218 L .64018 .51312 L F
.63255 .50962 m .64018 .51312 L .64775 .52383 L F
.63217 .50944 m .61727 .51942 L .6171 .50451 L .686 .802 0 r
F
.63261 .50959 m .63255 .50962 L .63217 .50944 L F
.63255 .50962 m .61727 .51942 L .63217 .50944 L F
.66149 .48574 m .64158 .50383 L .60796 .49216 L .689 .797 0 r
F
.71391 .49706 m .64158 .50383 L .66149 .48574 L .646 .751 0 r
F
.63217 .50944 m .62678 .50027 L .67674 .51221 L .404 .42 0 r
F
.63203 .5094 m .62678 .50027 L .63217 .50944 L F
.66817 .51928 m .65886 .51931 L .65475 .51562 L .643 .751 0 r
F
.63783 .50979 m .65894 .51934 L .64775 .52383 L .404 .42 0 r
F
.65886 .51931 m .61727 .51942 L .63255 .50962 L .643 .751 0 r
F
.68558 .51923 m .67353 .52594 L .65886 .51931 L F
.63783 .50979 m .67674 .51221 L .65894 .51934 L .404 .42 0 r
F
.65886 .51931 m .652 .53792 L .61727 .51942 L .643 .751 0 r
F
.67353 .52594 m .652 .53792 L .65886 .51931 L F
.55067 .38179 m .52354 .37356 L .53986 .36655 L .783 .901 0 r
F
.5714 .37155 m .55067 .38179 L .53986 .36655 L .813 .913 0 r
F
.52974 .34519 m .56378 .35513 L .54571 .35906 L .377 .394 0 r
F
.5148 .34528 m .52974 .34519 L .54571 .35906 L .393 .402 0 r
F
.48327 .39727 m .47412 .38315 L .49004 .38182 L .652 .752 0 r
F
.48327 .39727 m .46165 .39744 L .47412 .38315 L F
.53771 .66362 m .59535 .68039 L .5542 .68121 L .299 .354 0 r
F
.50538 .66088 m .53771 .66362 L .5542 .68121 L .327 .365 0 r
F
.48289 .32718 m .49868 .34352 L .48201 .33982 L .38 .359 0 r
F
.47063 .32172 m .48201 .33982 L .46538 .33412 L .425 .387 0 r
F
.47063 .32172 m .48289 .32718 L .48201 .33982 L F
.45889 .31479 m .46538 .33412 L .44941 .32643 L .469 .419 0 r
F
.45889 .31479 m .47063 .32172 L .46538 .33412 L F
.49519 .33114 m .5148 .34528 L .49868 .34352 L .335 .339 0 r
F
.48289 .32718 m .49519 .33114 L .49868 .34352 L .38 .359 0 r
F
.5714 .37155 m .53986 .36655 L .55508 .35764 L .813 .913 0 r
F
.58998 .35891 m .5714 .37155 L .55508 .35764 L .831 .907 0 r
F
.44813 .30643 m .44941 .32643 L .43471 .31682 L .517 .456 0 r
F
.44813 .30643 m .45889 .31479 L .44941 .32643 L F
.40323 .46012 m .40101 .4885 L .37455 .47427 L .53 .552 0 r
F
.40323 .46012 m .4226 .47218 L .40101 .4885 L F
.52818 .54983 m .50066 .53706 L .52443 .5323 L .607 .679 0 r
F
.52818 .54983 m .49636 .5544 L .50066 .53706 L F
.55958 .54248 m .52818 .54983 L .52443 .5323 L .634 .73 0 r
F
.52186 .71844 m .48771 .70584 L .52088 .70145 L .486 .471 0 r
F
.52186 .71844 m .47799 .72239 L .48771 .70584 L F
.56563 .71184 m .52186 .71844 L .52088 .70145 L .512 .507 0 r
F
.53629 .49941 m .58146 .51319 L .55356 .51608 L .356 .381 0 r
F
.51394 .49837 m .53629 .49941 L .55356 .51608 L .378 .395 0 r
F
.38024 .62708 m .38351 .65626 L .34471 .64255 L .457 .479 0 r
F
.38024 .62708 m .40895 .63903 L .38351 .65626 L F
.46165 .39744 m .45956 .38275 L .47412 .38315 L .609 .68 0 r
F
.46165 .39744 m .44175 .39531 L .45956 .38275 L F
.49636 .5544 m .47734 .53974 L .50066 .53706 L .579 .622 0 r
F
.49636 .5544 m .46507 .55625 L .47734 .53974 L F
.56563 .71184 m .52088 .70145 L .55396 .69497 L .512 .507 0 r
F
.60824 .70251 m .56563 .71184 L .55396 .69497 L .532 .544 0 r
F
.65714 .33573 m .63991 .35666 L .60564 .34403 L .768 .827 0 r
F
.70986 .3472 m .63991 .35666 L .65714 .33573 L .726 .8 0 r
F
.50706 .33365 m .52974 .34519 L .5148 .34528 L .293 .326 0 r
F
.49519 .33114 m .50706 .33365 L .5148 .34528 L .335 .339 0 r
F
.55958 .54248 m .52443 .5323 L .54784 .52541 L .634 .73 0 r
F
.5896 .53234 m .55958 .54248 L .54784 .52541 L .657 .769 0 r
F
.61281 .36118 m .62906 .34933 L .68173 .35971 L .502 .542 0 r
F
.57885 .34919 m .62906 .34933 L .61281 .36118 L .455 .476 0 r
F
.47799 .72239 m .45541 .70824 L .48771 .70584 L .455 .441 0 r
F
.47799 .72239 m .43507 .7238 L .45541 .70824 L F
.37199 .56935 m .38413 .54688 L .40794 .55231 L .493 .5 0 r
F
.37199 .56935 m .33897 .56061 L .38413 .54688 L F
.39389 .40477 m .41023 .38503 L .42436 .39107 L .549 .6 0 r
F
.39389 .40477 m .37399 .39506 L .41023 .38503 L F
.33359 .43785 m .30559 .47218 L .27952 .44803 L .598 .65 0 r
F
.33359 .43785 m .35174 .45731 L .30559 .47218 L F
.58998 .35891 m .55508 .35764 L .56859 .34694 L .831 .907 0 r
F
.72764 .31745 m .70986 .3472 L .65714 .33573 L .72 .783 0 r
F
.46507 .55625 m .45526 .54042 L .47734 .53974 L .548 .564 0 r
F
.46507 .55625 m .43526 .55551 L .45526 .54042 L F
.32533 .40846 m .35921 .38322 L .37399 .39506 L .543 .6 0 r
F
.32533 .40846 m .30353 .39093 L .35921 .38322 L F
.56853 .66424 m .63365 .67697 L .59535 .68039 L .276 .349 0 r
F
.53771 .66362 m .56853 .66424 L .59535 .68039 L .299 .354 0 r
F
.50706 .33365 m .51802 .33479 L .52974 .34519 L .293 .326 0 r
F
.52354 .37356 m .50717 .36661 L .51953 .36158 L .796 .921 0 r
F
.52354 .37356 m .50673 .37865 L .50717 .36661 L F
.53986 .36655 m .52354 .37356 L .51953 .36158 L .855 .966 0 r
F
.5896 .53234 m .54784 .52541 L .5701 .51637 L .657 .769 0 r
F
.61727 .51942 m .5896 .53234 L .5701 .51637 L .675 .793 0 r
F
.50673 .37865 m .49491 .37021 L .50717 .36661 L .73 .844 0 r
F
.50673 .37865 m .49004 .38182 L .49491 .37021 L F
.47478 .31246 m .48289 .32718 L .47063 .32172 L .362 .31 0 r
F
.46617 .3061 m .47063 .32172 L .45889 .31479 L .424 .343 0 r
F
.46617 .3061 m .47478 .31246 L .47063 .32172 L F
.48379 .31773 m .49519 .33114 L .48289 .32718 L .293 .284 0 r
F
.47478 .31246 m .48379 .31773 L .48289 .32718 L .362 .31 0 r
F
.60824 .70251 m .55396 .69497 L .58597 .68635 L .532 .544 0 r
F
.64855 .69038 m .60824 .70251 L .58597 .68635 L .547 .578 0 r
F
.44175 .39531 m .44696 .38083 L .45956 .38275 L .568 .609 0 r
F
.44175 .39531 m .42436 .39107 L .44696 .38083 L F
.53986 .36655 m .51953 .36158 L .5315 .35511 L .855 .966 0 r
F
.55508 .35764 m .53986 .36655 L .5315 .35511 L .899 .978 0 r
F
.3868 .44606 m .37455 .47427 L .35174 .45731 L .567 .593 0 r
F
.3868 .44606 m .40323 .46012 L .37455 .47427 L F
.4583 .2987 m .45889 .31479 L .44813 .30643 L .483 .383 0 r
F
.4583 .2987 m .46617 .3061 L .45889 .31479 L F
.62906 .34933 m .69796 .33943 L .68173 .35971 L .512 .555 0 r
F
.48379 .31773 m .49282 .32188 L .49519 .33114 L .293 .284 0 r
F
.53629 .49941 m .55686 .49844 L .58146 .51319 L .356 .381 0 r
F
.49004 .38182 m .48324 .37243 L .49491 .37021 L .666 .744 0 r
F
.49004 .38182 m .47412 .38315 L .48324 .37243 L F
.47207 .4756 m .4906 .49518 L .46708 .48976 L .389 .388 0 r
F
.45509 .46852 m .46708 .48976 L .44415 .48209 L .432 .423 0 r
F
.45509 .46852 m .47207 .4756 L .46708 .48976 L F
.43507 .7238 m .42498 .70875 L .45541 .70824 L .421 .417 0 r
F
.43507 .7238 m .39421 .72278 L .42498 .70875 L F
.48954 .48096 m .51394 .49837 L .4906 .49518 L .345 .359 0 r
F
.47207 .4756 m .48954 .48096 L .4906 .49518 L .389 .388 0 r
F
.55508 .35764 m .5315 .35511 L .54262 .34723 L .899 .978 0 r
F
.56859 .34694 m .55508 .35764 L .54262 .34723 L .922 .963 0 r
F
.35493 .61286 m .34471 .64255 L .30982 .62577 L .488 .52 0 r
F
.35493 .61286 m .38024 .62708 L .34471 .64255 L F
.43922 .45977 m .44415 .48209 L .4226 .47218 L .474 .465 0 r
F
.43922 .45977 m .45509 .46852 L .44415 .48209 L F
.61768 .32722 m .60564 .34403 L .57984 .33463 L .827 .857 0 r
F
.65714 .33573 m .60564 .34403 L .61768 .32722 L .768 .827 0 r
F
.50685 .48464 m .53629 .49941 L .51394 .49837 L .303 .34 0 r
F
.48954 .48096 m .50685 .48464 L .51394 .49837 L .345 .359 0 r
F
.57885 .34919 m .5902 .3416 L .62906 .34933 L .455 .476 0 r
F
.43526 .55551 m .43524 .53927 L .45526 .54042 L .514 .512 0 r
F
.43526 .55551 m .40794 .55231 L .43524 .53927 L F
.47412 .38315 m .47263 .37339 L .48324 .37243 L .608 .638 0 r
F
.47412 .38315 m .45956 .38275 L .47263 .37339 L F
.66879 .31247 m .65714 .33573 L .61768 .32722 L .757 .802 0 r
F
.72764 .31745 m .65714 .33573 L .66879 .31247 L .72 .783 0 r
F
.47808 .30559 m .48379 .31773 L .47478 .31246 L .285 .242 0 r
F
.47178 .29967 m .47478 .31246 L .46617 .3061 L .372 .272 0 r
F
.47178 .29967 m .47808 .30559 L .47478 .31246 L F
.61727 .51942 m .5701 .51637 L .5904 .50525 L .675 .793 0 r
F
.48468 .31071 m .49282 .32188 L .48379 .31773 L .18 .221 0 r
F
.47808 .30559 m .48468 .31071 L .48379 .31773 L .285 .242 0 r
F
.46603 .29299 m .46617 .3061 L .4583 .2987 L .446 .31 0 r
F
.46603 .29299 m .47178 .29967 L .46617 .3061 L F
.42507 .44943 m .4226 .47218 L .40323 .46012 L .517 .51 0 r
F
.42507 .44943 m .43922 .45977 L .4226 .47218 L F
.48468 .31071 m .4913 .31502 L .49282 .32188 L .18 .221 0 r
F
.42436 .39107 m .4369 .37761 L .44696 .38083 L .529 .549 0 r
F
.42436 .39107 m .41023 .38503 L .4369 .37761 L F
.51953 .36158 m .50727 .35765 L .5163 .35266 L .868 .973 0 r
F
.51953 .36158 m .50717 .36661 L .50727 .35765 L F
.5315 .35511 m .51953 .36158 L .5163 .35266 L .958 1 0 r
F
.4763 .64131 m .50538 .66088 L .4725 .65591 L .315 .352 0 r
F
.45202 .63438 m .4725 .65591 L .44004 .64864 L .361 .379 0 r
F
.45202 .63438 m .4763 .64131 L .4725 .65591 L F
.62906 .34933 m .6396 .33561 L .69796 .33943 L .512 .555 0 r
F
.5902 .3416 m .6396 .33561 L .62906 .34933 L .47 .49 0 r
F
.5315 .35511 m .5163 .35266 L .52505 .34661 L .958 1 0 r
F
.54262 .34723 m .5315 .35511 L .52505 .34661 L 1 1 0 r
F
.64855 .69038 m .58597 .68635 L .61592 .67556 L .547 .578 0 r
F
.59683 .66288 m .66783 .6711 L .63365 .67697 L .261 .348 0 r
F
.56853 .66424 m .59683 .66288 L .63365 .67697 L .276 .349 0 r
F
.68536 .6754 m .64855 .69038 L .61592 .67556 L .557 .605 0 r
F
.50717 .36661 m .49831 .36157 L .50727 .35765 L .768 .854 0 r
F
.50717 .36661 m .49491 .37021 L .49831 .36157 L F
.52337 .4867 m .55686 .49844 L .53629 .49941 L .267 .331 0 r
F
.50685 .48464 m .52337 .4867 L .53629 .49941 L .303 .34 0 r
F
.37399 .39506 m .40009 .37755 L .41023 .38503 L .523 .56 0 r
F
.37399 .39506 m .35921 .38322 L .40009 .37755 L F
.50093 .64646 m .53771 .66362 L .50538 .66088 L .27 .335 0 r
F
.4763 .64131 m .50093 .64646 L .50538 .66088 L .315 .352 0 r
F
.45956 .38275 m .46352 .37323 L .47263 .37339 L .553 .546 0 r
F
.45956 .38275 m .44696 .38083 L .46352 .37323 L F
.54262 .34723 m .52505 .34661 L .53314 .33953 L 1 1 0 r
F
.42891 .62566 m .44004 .64864 L .40895 .63903 L .406 .417 0 r
F
.42891 .62566 m .45202 .63438 L .44004 .64864 L F
.37407 .43026 m .35174 .45731 L .33359 .43785 L .607 .636 0 r
F
.37407 .43026 m .3868 .44606 L .35174 .45731 L F
.49491 .37021 m .48979 .36449 L .49831 .36157 L .68 .702 0 r
F
.49491 .37021 m .48324 .37243 L .48979 .36449 L F
.52443 .5323 m .50372 .52381 L .52132 .5189 L .635 .706 0 r
F
.52443 .5323 m .50066 .53706 L .50372 .52381 L F
.54784 .52541 m .52443 .5323 L .52132 .5189 L .673 .778 0 r
F
.5883 .32095 m .57984 .33463 L .5605 .32769 L .908 .885 0 r
F
.61768 .32722 m .57984 .33463 L .5883 .32095 L .827 .857 0 r
F
.48074 .30052 m .48468 .31071 L .47808 .30559 L .199 .188 0 r
F
.47613 .29492 m .47808 .30559 L .47178 .29967 L .317 .215 0 r
F
.47613 .29492 m .48074 .30052 L .47808 .30559 L F
.47193 .28878 m .47178 .29967 L .46603 .29299 L .409 .249 0 r
F
.47193 .28878 m .47613 .29492 L .47178 .29967 L F
.33897 .56061 m .3649 .53949 L .38413 .54688 L .468 .471 0 r
F
.33897 .56061 m .31144 .54908 L .3649 .53949 L F
.48557 .30553 m .4913 .31502 L .48468 .31071 L .047 .158 0 r
F
.48074 .30052 m .48557 .30553 L .48468 .31071 L .199 .188 0 r
F
.50066 .53706 m .48647 .52713 L .50372 .52381 L .596 .623 0 r
F
.50066 .53706 m .47734 .53974 L .48647 .52713 L F
.54784 .52541 m .52132 .5189 L .53863 .51238 L .673 .778 0 r
F
.5701 .51637 m .54784 .52541 L .53863 .51238 L .708 .831 0 r
F
.39421 .72278 m .39745 .70754 L .42498 .70875 L .385 .4 0 r
F
.39421 .72278 m .35663 .71947 L .39745 .70754 L F
.62543 .30884 m .61768 .32722 L .5883 .32095 L .809 .821 0 r
F
.66879 .31247 m .61768 .32722 L .62543 .30884 L .757 .802 0 r
F
.49042 .30995 m .49768 .31854 L .4913 .31502 L 0 .12 0 r
F
.48557 .30553 m .49042 .30995 L .4913 .31502 L .047 .158 0 r
F
.41323 .43765 m .40323 .46012 L .3868 .44606 L .564 .558 0 r
F
.41323 .43765 m .42507 .44943 L .40323 .46012 L F
.48324 .37243 m .48208 .36647 L .48979 .36449 L .605 .561 0 r
F
.48324 .37243 m .47263 .37339 L .48208 .36647 L F
.62678 .50027 m .6993 .49787 L .67674 .51221 L .409 .422 0 r
F
.32113 .41628 m .27952 .44803 L .26058 .42068 L .628 .685 0 r
F
.32113 .41628 m .33359 .43785 L .27952 .44803 L F
.5251 .6499 m .56853 .66424 L .53771 .66362 L .229 .326 0 r
F
.50093 .64646 m .5251 .6499 L .53771 .66362 L .27 .335 0 r
F
.40794 .55231 m .41808 .53649 L .43524 .53927 L .478 .47 0 r
F
.40794 .55231 m .38413 .54688 L .41808 .53649 L F
.49508 .31379 m .50354 .32133 L .49768 .31854 L 0 .077 0 r
F
.49042 .30995 m .49508 .31379 L .49768 .31854 L 0 .12 0 r
F
.47955 .29143 m .48074 .30052 L .47613 .29492 L .266 .172 0 r
F
.47648 .28567 m .47613 .29492 L .47193 .28878 L .377 .204 0 r
F
.47648 .28567 m .47955 .29143 L .47613 .29492 L F
.5902 .3416 m .59718 .3328 L .6396 .33561 L .47 .49 0 r
F
.56177 .33589 m .59718 .3328 L .5902 .3416 L .399 .413 0 r
F
.48292 .29678 m .48557 .30553 L .48074 .30052 L .117 .137 0 r
F
.47955 .29143 m .48292 .29678 L .48074 .30052 L .266 .172 0 r
F
.47608 .46489 m .48954 .48096 L .47207 .4756 L .328 .326 0 r
F
.46357 .4583 m .47207 .4756 L .45509 .46852 L .389 .361 0 r
F
.46357 .4583 m .47608 .46489 L .47207 .4756 L F
.5701 .51637 m .53863 .51238 L .55502 .50424 L .708 .831 0 r
F
.5904 .50525 m .5701 .51637 L .55502 .50424 L .734 .86 0 r
F
.47734 .53974 m .47023 .52897 L .48647 .52713 L .554 .544 0 r
F
.47734 .53974 m .45526 .54042 L .47023 .52897 L F
.5163 .35266 m .50711 .35103 L .51369 .34608 L .956 1 0 r
F
.5163 .35266 m .50727 .35765 L .50711 .35103 L F
.52505 .34661 m .5163 .35266 L .51369 .34608 L 1 1 0 r
F
.40778 .61518 m .40895 .63903 L .38024 .62708 L .448 .461 0 r
F
.40778 .61518 m .42891 .62566 L .40895 .63903 L F
.73695 .28486 m .72764 .31745 L .66879 .31247 L .709 .764 0 r
F
.52505 .34661 m .51369 .34608 L .52004 .34035 L 1 1 0 r
F
.53314 .33953 m .52505 .34661 L .52004 .34035 L F
.48645 .30171 m .49042 .30995 L .48557 .30553 L 0 .088 0 r
F
.48292 .29678 m .48645 .30171 L .48557 .30553 L .117 .137 0 r
F
.48897 .47022 m .50685 .48464 L .48954 .48096 L .262 .301 0 r
F
.47608 .46489 m .48897 .47022 L .48954 .48096 L .328 .326 0 r
F
.52337 .4867 m .53848 .48726 L .55686 .49844 L .267 .331 0 r
F
.50727 .35765 m .50058 .35521 L .50711 .35103 L .808 .823 0 r
F
.50727 .35765 m .49831 .36157 L .50058 .35521 L F
.44696 .38083 m .45634 .37215 L .46352 .37323 L .494 .477 0 r
F
.44696 .38083 m .4369 .37761 L .45634 .37215 L F
.45192 .45046 m .45509 .46852 L .43922 .45977 L .445 .405 0 r
F
.45192 .45046 m .46357 .4583 L .45509 .46852 L F
.53314 .33953 m .52004 .34035 L .52591 .33387 L 1 1 0 r
F
.56648 .31637 m .5605 .32769 L .54604 .32261 L 1 .905 0 r
F
.5883 .32095 m .5605 .32769 L .56648 .31637 L .908 .885 0 r
F
.49 .30621 m .49508 .31379 L .49042 .30995 L 0 .026 0 r
F
.48645 .30171 m .49 .30621 L .49042 .30995 L 0 .088 0 r
F
.49508 .31379 m .49937 .31711 L .50354 .32133 L 0 .077 0 r
F
.73551 .47165 m .71391 .49706 L .66149 .48574 L .643 .743 0 r
F
.59353 .30621 m .5883 .32095 L .56648 .31637 L .877 .835 0 r
F
.62543 .30884 m .5883 .32095 L .59353 .30621 L .809 .821 0 r
F
.48003 .28339 m .47955 .29143 L .47648 .28567 L .354 .173 0 r
F
.33409 .59649 m .30982 .62577 L .28023 .606 L .517 .563 0 r
F
.33409 .59649 m .35493 .61286 L .30982 .62577 L F
.48228 .28885 m .48292 .29678 L .47955 .29143 L .229 .138 0 r
F
.48003 .28339 m .48228 .28885 L .47955 .29143 L .354 .173 0 r
F
.47263 .37339 m .47551 .36764 L .48208 .36647 L .521 .466 0 r
F
.47263 .37339 m .46352 .37323 L .47551 .36764 L F
.30353 .39093 m .35053 .3698 L .35921 .38322 L .526 .575 0 r
F
.30353 .39093 m .28955 .37083 L .35053 .3698 L F
.49831 .36157 m .4944 .35864 L .50058 .35521 L .695 .612 0 r
F
.49831 .36157 m .48979 .36449 L .4944 .35864 L F
.41023 .38503 m .42987 .3734 L .4369 .37761 L .491 .501 0 r
F
.41023 .38503 m .40009 .37755 L .42987 .3734 L F
.48475 .29403 m .48645 .30171 L .48292 .29678 L .058 .091 0 r
F
.48228 .28885 m .48475 .29403 L .48292 .29678 L .229 .138 0 r
F
.49342 .3103 m .49937 .31711 L .49508 .31379 L .565 .04 0 r
F
.49 .30621 m .49342 .3103 L .49508 .31379 L 0 .026 0 r
F
.52088 .70145 m .49507 .69291 L .51988 .68816 L .504 .478 0 r
F
.52088 .70145 m .48771 .70584 L .49507 .69291 L F
.55396 .69497 m .52088 .70145 L .51988 .68816 L .538 .528 0 r
F
.48734 .2989 m .49 .30621 L .48645 .30171 L 0 .026 0 r
F
.48475 .29403 m .48734 .2989 L .48645 .30171 L .058 .091 0 r
F
.48286 .2817 m .48228 .28885 L .48003 .28339 L .345 .153 0 r
F
.4416 .44145 m .43922 .45977 L .42507 .44943 L .499 .455 0 r
F
.4416 .44145 m .45192 .45046 L .43922 .45977 L F
.55396 .69497 m .51988 .68816 L .5446 .6818 L .538 .528 0 r
F
.58597 .68635 m .55396 .69497 L .5446 .6818 L .563 .581 0 r
F
.67396 .28748 m .66879 .31247 L .62543 .30884 L .74 .774 0 r
F
.73695 .28486 m .66879 .31247 L .67396 .28748 L .709 .764 0 r
F
.4845 .28695 m .48475 .29403 L .48228 .28885 L .216 .114 0 r
F
.48286 .2817 m .4845 .28695 L .48228 .28885 L .345 .153 0 r
F
.56177 .33589 m .56649 .33073 L .59718 .3328 L .399 .413 0 r
F
.54114 .33167 m .56649 .33073 L .56177 .33589 L .274 .357 0 r
F
.48994 .30346 m .49342 .3103 L .49 .30621 L 0 0 0 r
F
.48734 .2989 m .48994 .30346 L .49 .30621 L 0 .026 0 r
F
.48632 .292 m .48734 .2989 L .48475 .29403 L .038 .06 0 r
F
.4845 .28695 m .48632 .292 L .48475 .29403 L .216 .114 0 r
F
.48979 .36449 m .48881 .36139 L .4944 .35864 L .59 .474 0 r
F
.48979 .36449 m .48208 .36647 L .48881 .36139 L F
.4952 .31234 m .49655 .314 L .49937 .31711 L .565 .04 0 r
F
.49372 .31064 m .49655 .314 L .4952 .31234 L F
.49342 .3103 m .49655 .314 L .49372 .31064 L F
.49244 .30773 m .49655 .314 L .49342 .3103 L .718 .134 0 r
F
.49244 .30773 m .49473 .31171 L .49655 .314 L F
.49473 .31171 m .49791 .31567 L .49655 .314 L .838 .176 0 r
F
.49655 .314 m .49927 .31737 L .49955 .31756 L .705 .086 0 r
F
.49791 .31567 m .49927 .31737 L .49655 .314 L .838 .176 0 r
F
.49655 .314 m .50309 .31995 L .49937 .31711 L .705 .086 0 r
F
.49655 .314 m .49955 .31756 L .50309 .31995 L F
.48514 .28045 m .4845 .28695 L .48286 .2817 L .352 .141 0 r
F
.52004 .34035 m .51152 .34126 L .51613 .33577 L 1 1 0 r
F
.52004 .34035 m .51369 .34608 L .51152 .34126 L F
.52591 .33387 m .52004 .34035 L .51613 .33577 L F
.54604 .32261 m .53104 .32669 L .5352 .3189 L 1 .991 0 r
F
.55026 .31303 m .54604 .32261 L .5352 .3189 L 1 .906 0 r
F
.56648 .31637 m .54604 .32261 L .55026 .31303 L 1 .905 0 r
F
.48771 .70584 m .47101 .69613 L .49507 .69291 L .463 .439 0 r
F
.48771 .70584 m .45541 .70824 L .47101 .69613 L F
.51369 .34608 m .50675 .34619 L .51152 .34126 L 1 .993 0 r
F
.51369 .34608 m .50711 .35103 L .50675 .34619 L F
.48822 .29683 m .48994 .30346 L .48734 .2989 L 0 0 0 r
F
.48632 .292 m .48822 .29683 L .48734 .2989 L .038 .06 0 r
F
.5904 .50525 m .55502 .50424 L .56985 .49456 L .734 .86 0 r
F
.48636 .28555 m .48632 .292 L .4845 .28695 L .23 .101 0 r
F
.48514 .28045 m .48636 .28555 L .4845 .28695 L .352 .141 0 r
F
.57004 .30431 m .56648 .31637 L .55026 .31303 L .963 .837 0 r
F
.59353 .30621 m .56648 .31637 L .57004 .30431 L .877 .835 0 r
F
.40423 .42462 m .3868 .44606 L .37407 .43026 L .616 .61 0 r
F
.40423 .42462 m .41323 .43765 L .3868 .44606 L F
.45526 .54042 m .45562 .52944 L .47023 .52897 L .505 .481 0 r
F
.45526 .54042 m .43524 .53927 L .45562 .52944 L F
.48994 .30346 m .49244 .30773 L .49342 .3103 L 0 0 0 r
F
.52591 .33387 m .51613 .33577 L .52037 .32973 L 1 1 0 r
F
.548 .65172 m .59683 .66288 L .56853 .66424 L .195 .323 0 r
F
.5251 .6499 m .548 .65172 L .56853 .66424 L .229 .326 0 r
F
.48704 .27952 m .48636 .28555 L .48514 .28045 L .373 .137 0 r
F
.6396 .33561 m .70549 .31701 L .69796 .33943 L .527 .574 0 r
F
.4877 .2905 m .48822 .29683 L .48632 .292 L .062 .048 0 r
F
.48636 .28555 m .4877 .2905 L .48632 .292 L .23 .101 0 r
F
.50711 .35103 m .50202 .35054 L .50675 .34619 L .84 .733 0 r
F
.50711 .35103 m .50058 .35521 L .50202 .35054 L F
.49013 .30144 m .49244 .30773 L .48994 .30346 L 0 0 0 r
F
.48822 .29683 m .49013 .30144 L .48994 .30346 L F
.48795 .28451 m .4877 .2905 L .48636 .28555 L .268 .101 0 r
F
.48704 .27952 m .48795 .28451 L .48636 .28555 L .373 .137 0 r
F
.48866 .27882 m .48795 .28451 L .48704 .27952 L .406 .14 0 r
F
.62155 .65971 m .62788 .65999 L .64347 .66433 L .255 .351 0 r
F
.62155 .65971 m .64347 .66433 L .65277 .66739 L F
.64278 .66263 m .64097 .6635 L .63869 .66275 L .594 .666 0 r
F
.68536 .6754 m .68533 .6754 L .64278 .66263 L .557 .605 0 r
F
.68533 .6754 m .64097 .6635 L .64278 .66263 L F
.7173 .65757 m .68536 .6754 L .64278 .66263 L .562 .623 0 r
F
.7173 .65757 m .64278 .66263 L .66548 .64764 L F
.62788 .65999 m .62859 .66002 L .66855 .6709 L .255 .351 0 r
F
.64278 .66263 m .64237 .66265 L .61002 .6529 L .594 .666 0 r
F
.64237 .66265 m .63869 .66275 L .63344 .66095 L F
.64237 .66265 m .63344 .66095 L .61002 .6529 L F
.63869 .66275 m .60753 .65434 L .61002 .6529 L F
.66548 .64764 m .64278 .66263 L .61002 .6529 L .601 .687 0 r
F
.62859 .66002 m .6416 .655 L .69646 .66301 L .255 .351 0 r
F
.62155 .65971 m .62397 .65915 L .62859 .66002 L F
.62859 .66002 m .6687 .67085 L .66855 .6709 L F
.62788 .65999 m .66855 .6709 L .66783 .6711 L F
.59683 .66288 m .62155 .65971 L .65277 .66739 L .261 .348 0 r
F
.66303 .67054 m .65277 .66739 L .66783 .6711 L F
.59683 .66288 m .65277 .66739 L .66303 .67054 L F
.63773 .66278 m .61592 .67556 L .5905 .66415 L .594 .666 0 r
F
.63869 .66275 m .63832 .66296 L .63773 .66278 L F
.63832 .66296 m .61592 .67556 L .63773 .66278 L F
.5688 .65205 m .62155 .65971 L .59683 .66288 L .173 .323 0 r
F
.548 .65172 m .5688 .65205 L .59683 .66288 L .195 .323 0 r
F
.63869 .66275 m .63766 .66278 L .60753 .65434 L .594 .666 0 r
F
.58668 .65106 m .59607 .65174 L .62155 .65971 L .164 .326 0 r
F
.59607 .65174 m .60701 .65464 L .62155 .65971 L F
.60701 .65464 m .62397 .65915 L .6224 .65951 L F
.60701 .65464 m .6224 .65951 L .62155 .65971 L F
.61002 .6529 m .60701 .65464 L .60299 .65337 L .649 .751 0 r
F
.63766 .66278 m .60701 .65464 L .60753 .65434 L .594 .666 0 r
F
.66548 .64764 m .61002 .6529 L .62618 .64017 L .601 .687 0 r
F
.59607 .65174 m .59716 .65181 L .62397 .65915 L .164 .326 0 r
F
.61002 .6529 m .60507 .65323 L .5851 .64559 L .649 .751 0 r
F
.60507 .65323 m .60299 .65337 L .601 .6525 L F
.60507 .65323 m .601 .6525 L .5851 .64559 L F
.60299 .65337 m .58198 .64777 L .5851 .64559 L F
.62618 .64017 m .61002 .6529 L .5851 .64559 L .659 .772 0 r
F
.59716 .65181 m .60082 .64899 L .6416 .655 L .164 .326 0 r
F
.58668 .65106 m .59014 .65056 L .59716 .65181 L F
.59716 .65181 m .62433 .65906 L .62397 .65915 L F
.5688 .65205 m .58668 .65106 L .62155 .65971 L .173 .323 0 r
F
.54785 .64384 m .58668 .65106 L .5688 .65205 L .044 .282 0 r
F
.60299 .65337 m .60126 .65348 L .58198 .64777 L .649 .751 0 r
F
.56079 .64456 m .57212 .64582 L .58668 .65106 L .03 .283 0 r
F
.57212 .64582 m .58131 .64823 L .58668 .65106 L F
.58131 .64823 m .59014 .65056 L .58938 .65067 L F
.58131 .64823 m .58938 .65067 L .58668 .65106 L F
.5851 .64559 m .58131 .64823 L .57606 .64665 L .735 .86 0 r
F
.60126 .65348 m .58131 .64823 L .58198 .64777 L .649 .751 0 r
F
.57212 .64582 m .57346 .64596 L .59014 .65056 L .03 .283 0 r
F
.5851 .64559 m .57697 .64654 L .56626 .64015 L .735 .86 0 r
F
.57697 .64654 m .57606 .64665 L .57554 .64631 L F
.57697 .64654 m .57554 .64631 L .56626 .64015 L F
.57606 .64665 m .56278 .64315 L .56626 .64015 L F
.57346 .64596 m .57083 .64452 L .60082 .64899 L .03 .283 0 r
F
.53261 .64217 m .5688 .65205 L .548 .65172 L .078 .286 0 r
F
.53261 .64217 m .54785 .64384 L .5688 .65205 L F
.52129 .63497 m .54785 .64384 L .53261 .64217 L 0 .227 0 r
F
.54785 .64384 m .56079 .64456 L .58668 .65106 L .044 .282 0 r
F
.53243 .63769 m .56079 .64456 L .54785 .64384 L 0 .216 0 r
F
.52129 .63497 m .53243 .63769 L .54785 .64384 L 0 .227 0 r
F
.55603 .64207 m .55594 .64208 L .55592 .64205 L .872 .983 0 r
F
.54181 .63972 m .5557 .64202 L .56079 .64456 L .152 0 0 r
F
.54181 .63972 m .54614 .64062 L .54774 .64086 L F
.55416 .64177 m .54774 .64086 L .5557 .64202 L F
.54181 .63972 m .54774 .64086 L .55416 .64177 L F
.53949 .63969 m .54467 .6442 L .53604 .64067 L 1 1 0 r
F
.53243 .63769 m .54181 .63972 L .56079 .64456 L 0 .216 0 r
F
.51312 .6296 m .53243 .63769 L .52129 .63497 L .291 0 0 r
F
.52806 .63613 m .53276 .63854 L .53301 .63857 L .362 0 0 r
F
.53276 .63854 m .53604 .64067 L .52988 .63826 L 1 1 0 r
F
.53724 .63898 m .53683 .63956 L .53276 .63854 L F
.53683 .63956 m .53604 .64067 L .53276 .63854 L F
.50399 .6255 m .52129 .63497 L .50885 .63144 L 0 .169 0 r
F
.50399 .6255 m .51312 .6296 L .52129 .63497 L F
.51822 .63349 m .53205 .63837 L .52806 .63613 L .548 0 0 r
F
.53205 .63837 m .53276 .63854 L .52806 .63613 L F
.51485 .63033 m .52125 .63311 L .53212 .63756 L .291 0 0 r
F
.51312 .6296 m .53212 .63756 L .53217 .63758 L F
.53217 .63758 m .53212 .63756 L .53243 .63769 L F
.52964 .63655 m .54181 .63972 L .53243 .63769 L .348 0 0 r
F
.52125 .63311 m .5284 .63622 L .54181 .63972 L F
.5284 .63622 m .54225 .63958 L .54181 .63972 L .362 0 0 r
F
.54625 .64065 m .54467 .6442 L .53949 .63969 L 1 1 0 r
F
.54774 .64086 m .5476 .64101 L .54625 .64065 L F
.5476 .64101 m .54467 .6442 L .54625 .64065 L F
.52835 .6362 m .54216 .63956 L .5284 .63622 L .362 0 0 r
F
.5557 .64202 m .55577 .64204 L .56079 .64456 L .152 0 0 r
F
.55635 .64233 m .56461 .64455 L .56079 .64456 L F
.55575 .64203 m .56202 .64381 L .55635 .64233 L F
.56202 .64381 m .56461 .64455 L .55635 .64233 L F
.57112 .64571 m .56484 .64455 L .57346 .64596 L .03 .283 0 r
F
.56079 .64456 m .56461 .64455 L .57112 .64571 L F
.56461 .64455 m .56484 .64455 L .57112 .64571 L F
.57346 .64596 m .59063 .65048 L .59014 .65056 L F
.57606 .64665 m .57387 .64691 L .56278 .64315 L .735 .86 0 r
F
.57387 .64691 m .56202 .64381 L .56278 .64315 L F
.55594 .64208 m .54841 .64012 L .55206 .63613 L .872 .983 0 r
F
.56626 .64015 m .56202 .64381 L .55594 .64208 L F
.55575 .64203 m .57083 .64452 L .56461 .64455 L .152 0 0 r
F
.57387 .64691 m .55602 .64901 L .56202 .64381 L .735 .86 0 r
F
.55594 .64208 m .54467 .6442 L .54774 .64086 L .872 .983 0 r
F
.5557 .64202 m .54774 .64086 L .54841 .64012 L F
.55594 .64208 m .54774 .64086 L .5557 .64202 L F
.54614 .64062 m .54899 .64122 L .54714 .64077 L .152 0 0 r
F
.54715 .64077 m .54899 .64122 L .5557 .64202 L F
.54634 .64057 m .54717 .64078 L .54625 .64065 L 1 1 0 r
F
.55206 .63613 m .54717 .64078 L .54634 .64057 L F
.55206 .63613 m .54774 .64086 L .54717 .64078 L F
.55206 .63613 m .547 .64006 L .54102 .63926 L F
.547 .64006 m .54625 .64065 L .54216 .63956 L F
.547 .64006 m .54216 .63956 L .54102 .63926 L F
.54216 .63956 m .54899 .64122 L .54225 .63958 L .362 0 0 r
F
.54225 .63958 m .54899 .64122 L .54625 .64065 L F
.54225 .63958 m .54625 .64065 L .54181 .63972 L F
.54148 .63939 m .53934 .63924 L .54216 .63956 L F
.54055 .63939 m .53604 .64067 L .53724 .63898 L 1 1 0 r
F
.53934 .63924 m .53857 .63919 L .54055 .63939 L .362 0 0 r
F
.53934 .63924 m .54055 .63939 L .54216 .63956 L F
.54216 .63956 m .54225 .63958 L .5284 .63622 L F
.527 .63561 m .52806 .63613 L .5284 .63622 L .348 0 0 r
F
.52806 .63613 m .52835 .6362 L .5284 .63622 L .362 0 0 r
F
.52806 .63613 m .53301 .63857 L .54148 .63939 L F
.54055 .63939 m .54625 .64065 L .53949 .63969 L 1 1 0 r
F
.54102 .63926 m .54216 .63956 L .54055 .63939 L F
.54216 .63956 m .54625 .64065 L .54055 .63939 L F
.53301 .63857 m .53312 .63862 L .54148 .63939 L .362 0 0 r
F
.53312 .63862 m .53354 .63883 L .53857 .63919 L F
.53312 .63862 m .53857 .63919 L .54148 .63939 L F
.55206 .63613 m .54055 .63939 L .54136 .6332 L 1 1 0 r
F
.54055 .63939 m .53724 .63898 L .54136 .6332 L F
.54216 .63956 m .53354 .63883 L .54899 .64122 L .362 0 0 r
F
.53857 .63919 m .53354 .63883 L .54216 .63956 L F
.50885 .63144 m .52129 .63497 L .53261 .64217 L 0 .242 0 r
F
.5157 .63939 m .548 .65172 L .5251 .6499 L .129 .293 0 r
F
.5157 .63939 m .53261 .64217 L .548 .65172 L F
.50885 .63144 m .53261 .64217 L .5157 .63939 L 0 .242 0 r
F
.52919 .63822 m .52494 .6448 L .52112 .64269 L 1 1 0 r
F
.54467 .6442 m .52982 .64769 L .53604 .64067 L .994 1 0 r
F
.53604 .64067 m .52982 .64769 L .52494 .6448 L 1 1 0 r
F
.53604 .64067 m .52494 .6448 L .52936 .63819 L F
.52965 .63821 m .52968 .63822 L .52981 .63823 L .507 0 0 r
F
.51822 .63349 m .52194 .63698 L .52965 .63821 L .548 0 0 r
F
.52974 .63821 m .52965 .63821 L .52981 .63823 L F
.52981 .63823 m .52936 .63819 L .52943 .63809 L 1 1 0 r
F
.53604 .64067 m .52936 .63819 L .52981 .63823 L F
.52981 .63823 m .53647 .64118 L .53321 .63878 L .507 0 0 r
F
.52968 .63822 m .53647 .64118 L .52981 .63823 L F
.52194 .63698 m .52466 .63777 L .52965 .63821 L F
.52943 .63809 m .52926 .63819 L .52434 .63621 L 1 1 0 r
F
.52926 .63819 m .52906 .6383 L .52349 .63792 L F
.52906 .6383 m .52112 .64269 L .52342 .63806 L F
.52906 .6383 m .52342 .63806 L .52349 .63792 L F
.51398 .63566 m .51889 .63788 L .52194 .63698 L .636 .067 0 r
F
.51889 .63788 m .51912 .63798 L .5193 .63799 L F
.52074 .63795 m .5193 .63799 L .52268 .63803 L F
.51889 .63788 m .5193 .63799 L .52074 .63795 L F
.49776 .63539 m .5157 .63939 L .5251 .6499 L .19 .301 0 r
F
.51672 .63882 m .51806 .64116 L .51557 .64006 L 1 .94 0 r
F
.51755 .63854 m .51806 .64116 L .51672 .63882 L F
.49561 .62701 m .50885 .63144 L .5157 .63939 L .081 .259 0 r
F
.51398 .63566 m .51544 .63914 L .51679 .63872 L .636 .067 0 r
F
.51398 .63566 m .51679 .63872 L .51906 .63795 L F
.51544 .63914 m .51672 .63882 L .51914 .63799 L F
.49561 .62701 m .5157 .63939 L .49776 .63539 L .081 .259 0 r
F
.51128 .63153 m .52194 .63698 L .51822 .63349 L .694 .083 0 r
F
.51128 .63153 m .51398 .63566 L .52194 .63698 L F
.50845 .63468 m .51498 .6392 L .51398 .63566 L .794 .13 0 r
F
.51545 .63917 m .51557 .64006 L .51426 .63957 L 1 .818 0 r
F
.51498 .6392 m .51566 .63967 L .51545 .63917 L .794 .13 0 r
F
.51498 .6392 m .51545 .63917 L .51398 .63566 L F
.51584 .63903 m .51582 .63914 L .51545 .63917 L 1 .818 0 r
F
.51582 .63914 m .51557 .64006 L .51545 .63917 L F
.49776 .63539 m .5251 .6499 L .50093 .64646 L .19 .301 0 r
F
.513 .64029 m .5122 .64528 L .51083 .64468 L 1 .732 0 r
F
.50845 .63468 m .50967 .63919 L .51411 .63955 L .794 .13 0 r
F
.51672 .63882 m .51557 .64006 L .51584 .63903 L 1 .94 0 r
F
.51806 .64116 m .51374 .64612 L .51557 .64006 L 1 .885 0 r
F
.51806 .64116 m .51549 .64729 L .51374 .64612 L F
.51557 .64006 m .5122 .64528 L .51337 .63989 L 1 .812 0 r
F
.51411 .63955 m .51414 .63959 L .51423 .63956 L .648 .1 0 r
F
.51063 .64157 m .51083 .64468 L .50957 .64426 L 1 .644 0 r
F
.51077 .64119 m .51078 .64149 L .51063 .64157 L F
.51078 .64149 m .51083 .64468 L .51063 .64157 L F
.50559 .63883 m .50873 .64222 L .50967 .63919 L .751 .141 0 r
F
.50873 .64222 m .50901 .64216 L .50967 .63919 L F
.50898 .64216 m .50957 .64426 L .50841 .64397 L 1 .552 0 r
F
.50901 .64216 m .50991 .64182 L .50967 .63919 L .751 .141 0 r
F
.50967 .63919 m .50991 .64182 L .51157 .64049 L .648 .1 0 r
F
.50991 .64182 m .51077 .64119 L .51157 .64049 L F
.50967 .63919 m .51157 .64049 L .51411 .63955 L F
.51059 .64132 m .50983 .64186 L .5102 .63833 L 1 .644 0 r
F
.51063 .64157 m .50991 .64182 L .51059 .64132 L F
.50991 .64182 m .50983 .64186 L .51059 .64132 L F
.51077 .64119 m .51063 .64157 L .51059 .64132 L F
.51063 .64157 m .50957 .64426 L .50983 .64186 L F
.51095 .64103 m .51083 .64468 L .51077 .64119 L F
.51146 .64053 m .51083 .64468 L .51096 .64071 L F
.51315 .63998 m .51083 .64468 L .51145 .64059 L 1 .732 0 r
F
.51157 .64049 m .51157 .6405 L .51158 .64049 L .648 .1 0 r
F
.51158 .64049 m .51145 .64059 L .51146 .64053 L 1 .732 0 r
F
.51315 .63998 m .51145 .64059 L .51158 .64049 L F
.51333 .64007 m .5122 .64528 L .513 .64029 L F
.51557 .64006 m .51374 .64612 L .5122 .64528 L 1 .812 0 r
F
.51158 .64049 m .51009 .64369 L .51622 .64366 L .648 .1 0 r
F
.51157 .6405 m .51009 .64369 L .51158 .64049 L F
.50992 .64194 m .51009 .64369 L .51149 .64066 L F
.51077 .64119 m .51149 .64066 L .51157 .64049 L F
.50992 .64194 m .51149 .64066 L .51077 .64119 L F
.50991 .64182 m .50992 .64194 L .51077 .64119 L F
.51174 .63872 m .51077 .64119 L .5102 .63833 L 1 .644 0 r
F
.51077 .64119 m .51059 .64132 L .5102 .63833 L F
.5102 .63833 m .50983 .64186 L .50898 .64216 L 1 .552 0 r
F
.50983 .64186 m .50957 .64426 L .50898 .64216 L F
.50894 .64245 m .50992 .64194 L .50991 .64182 L .751 .141 0 r
F
.50894 .64245 m .50991 .64182 L .50901 .64216 L F
.50469 .63396 m .50967 .63919 L .50845 .63468 L .964 .174 0 r
F
.50469 .63396 m .50559 .63883 L .50967 .63919 L F
.5102 .63833 m .50898 .64216 L .50883 .63806 L 1 .552 0 r
F
.50559 .63883 m .5059 .6437 L .50676 .6437 L .751 .141 0 r
F
.50559 .63883 m .50676 .6437 L .50698 .64357 L F
.50559 .63883 m .50699 .64359 L .50873 .64222 L F
.50733 .64336 m .50731 .64377 L .50676 .6437 L 1 .399 0 r
F
.50699 .64359 m .50702 .6437 L .50775 .64307 L .751 .141 0 r
F
.50744 .64328 m .50841 .64397 L .50731 .64377 L 1 .468 0 r
F
.50699 .64359 m .50744 .64328 L .50873 .64222 L .751 .141 0 r
F
.50744 .64328 m .50852 .6424 L .50873 .64222 L F
.50883 .63806 m .50852 .6424 L .50744 .64328 L 1 .468 0 r
F
.50852 .6424 m .50841 .64397 L .50744 .64328 L F
.50744 .64328 m .50775 .64307 L .50852 .6424 L .751 .141 0 r
F
.50883 .63806 m .50744 .64328 L .50759 .63788 L 1 .468 0 r
F
.50744 .64328 m .50731 .64377 L .50733 .64336 L F
.50744 .64328 m .50733 .64336 L .50759 .63788 L F
.50759 .63788 m .50733 .64336 L .50627 .64364 L 1 .399 0 r
F
.50733 .64336 m .50676 .6437 L .50627 .64364 L F
.50698 .64357 m .50676 .6437 L .50702 .6437 L .751 .141 0 r
F
.50898 .64216 m .50841 .64397 L .50852 .6424 L 1 .552 0 r
F
.50898 .64216 m .50852 .6424 L .50873 .64222 L F
.50873 .64222 m .50702 .6437 L .51009 .64369 L .751 .141 0 r
F
.50873 .64222 m .50852 .6424 L .50853 .64227 L 1 .552 0 r
F
.50898 .64216 m .50853 .64227 L .50883 .63806 L F
.50873 .64222 m .50894 .64245 L .50901 .64216 L .751 .141 0 r
F
.50894 .64245 m .51009 .64369 L .50992 .64194 L F
.51096 .64071 m .51095 .64103 L .51077 .64119 L 1 .644 0 r
F
.51174 .63872 m .51146 .64053 L .51096 .64071 L F
.51157 .64049 m .51158 .64049 L .51185 .64039 L .648 .1 0 r
F
.51157 .64049 m .51185 .64039 L .51411 .63955 L F
.51158 .64049 m .51176 .64062 L .51315 .63998 L F
.51158 .64049 m .51315 .63998 L .51411 .63955 L F
.5135 .63928 m .51315 .63998 L .51174 .63872 L 1 .732 0 r
F
.51315 .63998 m .51146 .64053 L .51174 .63872 L F
.51417 .63951 m .51411 .63955 L .51423 .63956 L .794 .13 0 r
F
.51423 .63956 m .51337 .63989 L .5135 .63928 L 1 .812 0 r
F
.51557 .64006 m .51337 .63989 L .51423 .63956 L F
.51423 .63956 m .51622 .64366 L .51566 .63967 L .648 .1 0 r
F
.51414 .63959 m .51622 .64366 L .51423 .63956 L F
.51315 .63998 m .51333 .64007 L .513 .64029 L 1 .732 0 r
F
.51337 .63989 m .51333 .64007 L .51315 .63998 L F
.51176 .64062 m .51622 .64366 L .51411 .63955 L .648 .1 0 r
F
.5135 .63928 m .51337 .63989 L .51315 .63998 L 1 .732 0 r
F
.50845 .63468 m .51411 .63955 L .51417 .63951 L .794 .13 0 r
F
.51498 .6392 m .51423 .63956 L .51566 .63967 L F
.50845 .63468 m .51423 .63956 L .51498 .6392 L F
.51722 .63389 m .51592 .63876 L .5135 .63928 L 1 .818 0 r
F
.51592 .63876 m .51584 .63903 L .51519 .6391 L F
.51592 .63876 m .51519 .6391 L .5135 .63928 L F
.51584 .63903 m .51426 .63957 L .5135 .63928 L F
.51906 .63795 m .51679 .63872 L .51914 .63799 L .636 .067 0 r
F
.51544 .63914 m .51548 .63924 L .51672 .63882 L F
.52037 .63486 m .51672 .63882 L .51722 .63389 L 1 .94 0 r
F
.51672 .63882 m .51584 .63903 L .51722 .63389 L F
.51922 .63799 m .51806 .64116 L .51745 .63803 L F
.52194 .6381 m .51806 .64116 L .51922 .63799 L 1 1 0 r
F
.52297 .63808 m .52112 .64269 L .52192 .63825 L F
.52271 .63808 m .52192 .63825 L .52194 .6381 L F
.52297 .63808 m .52192 .63825 L .52271 .63808 L F
.52926 .63819 m .52349 .63792 L .52466 .63777 L F
.52349 .63792 m .52427 .64032 L .52466 .63777 L .507 0 0 r
F
.52268 .63803 m .52271 .63808 L .52349 .63792 L F
.52194 .63698 m .52349 .63792 L .52449 .63772 L F
.52409 .63672 m .52349 .63792 L .52343 .63693 L 1 1 0 r
F
.52349 .63792 m .52112 .64269 L .52299 .63803 L F
.52349 .63792 m .52299 .63803 L .52343 .63693 L F
.52194 .63698 m .52268 .63803 L .52349 .63792 L .507 0 0 r
F
.52449 .63772 m .52349 .63792 L .52466 .63777 L F
.52271 .63808 m .52427 .64032 L .52349 .63792 L F
.52194 .6381 m .52427 .64032 L .52275 .63814 L .636 .067 0 r
F
.51912 .63798 m .51953 .63817 L .52194 .6381 L F
.52194 .6381 m .52112 .64269 L .51806 .64116 L 1 1 0 r
F
.51953 .63817 m .52427 .64032 L .52194 .6381 L .636 .067 0 r
F
.51912 .63798 m .52275 .63814 L .52268 .63803 L F
.51889 .63788 m .52268 .63803 L .52194 .63698 L F
.52343 .63693 m .52297 .63808 L .52194 .6381 L 1 1 0 r
F
.52434 .63621 m .52409 .63672 L .52343 .63693 L F
.51953 .63817 m .51566 .63967 L .52427 .64032 L .636 .067 0 r
F
.51914 .63799 m .5173 .63888 L .51953 .63817 L F
.5173 .63888 m .51566 .63967 L .51953 .63817 L F
.51548 .63924 m .51566 .63967 L .51914 .63799 L F
.51745 .63803 m .51755 .63854 L .51672 .63882 L 1 .94 0 r
F
.52037 .63486 m .51922 .63799 L .51745 .63803 L F
.52434 .63621 m .52194 .6381 L .52037 .63486 L 1 1 0 r
F
.52194 .6381 m .51922 .63799 L .52037 .63486 L F
.52935 .63822 m .52494 .6448 L .52919 .63822 L F
.52466 .63777 m .52427 .64032 L .53647 .64118 L .507 0 0 r
F
.52466 .63777 m .52349 .63792 L .52362 .63767 L 1 1 0 r
F
.52466 .63777 m .52926 .63819 L .52965 .63821 L .507 0 0 r
F
.52926 .63819 m .52362 .63767 L .52434 .63621 L 1 1 0 r
F
.52466 .63777 m .52534 .63796 L .52926 .63819 L .507 0 0 r
F
.52926 .63819 m .52935 .63822 L .52919 .63822 L 1 1 0 r
F
.52936 .63819 m .52935 .63822 L .52926 .63819 L F
.52534 .63796 m .53647 .64118 L .52965 .63821 L .507 0 0 r
F
.52943 .63809 m .52936 .63819 L .52926 .63819 L 1 1 0 r
F
.51822 .63349 m .52965 .63821 L .52974 .63821 L .548 0 0 r
F
.53724 .63898 m .52988 .63826 L .52981 .63823 L 1 1 0 r
F
.53724 .63898 m .52981 .63823 L .53166 .63834 L F
.53205 .63837 m .52981 .63823 L .53321 .63878 L .548 0 0 r
F
.51822 .63349 m .52981 .63823 L .53205 .63837 L F
.53166 .63834 m .52981 .63823 L .52943 .63809 L 1 1 0 r
F
.53205 .63837 m .53321 .63878 L .53276 .63854 L .548 0 0 r
F
.54136 .6332 m .53724 .63898 L .52943 .63809 L 1 1 0 r
F
.53301 .63857 m .53321 .63878 L .53354 .63883 L .362 0 0 r
F
.53276 .63854 m .53321 .63878 L .53301 .63857 L F
.52125 .63311 m .52806 .63613 L .527 .63561 L .348 0 0 r
F
.51312 .6296 m .52125 .63311 L .51485 .63033 L .291 0 0 r
F
.5557 .64202 m .55575 .64203 L .55577 .64204 L .152 0 0 r
F
.55594 .64208 m .56176 .64404 L .55342 .64256 L .872 .983 0 r
F
.56202 .64381 m .56176 .64404 L .55594 .64208 L F
.5557 .64202 m .54899 .64122 L .57083 .64452 L .152 0 0 r
F
.56626 .64015 m .55603 .64207 L .55206 .63613 L .872 .983 0 r
F
.55603 .64207 m .55592 .64205 L .55206 .63613 L F
.55342 .64256 m .55602 .64901 L .54467 .6442 L F
.56176 .64404 m .55602 .64901 L .55342 .64256 L F
.56484 .64455 m .57083 .64452 L .57346 .64596 L .03 .283 0 r
F
.57346 .64596 m .60082 .64899 L .59063 .65048 L F
.57606 .64665 m .57094 .65549 L .55602 .64901 L .735 .86 0 r
F
.58131 .64823 m .57094 .65549 L .57606 .64665 L F
.60126 .65348 m .57094 .65549 L .58131 .64823 L .649 .751 0 r
F
.59014 .65056 m .60082 .64899 L .59716 .65181 L .164 .326 0 r
F
.59716 .65181 m .6416 .655 L .62433 .65906 L F
.60299 .65337 m .5905 .66415 L .57094 .65549 L .649 .751 0 r
F
.60701 .65464 m .5905 .66415 L .60299 .65337 L F
.63766 .66278 m .5905 .66415 L .60701 .65464 L .594 .666 0 r
F
.62397 .65915 m .6416 .655 L .62859 .66002 L .255 .351 0 r
F
.62859 .66002 m .69646 .66301 L .6687 .67085 L F
.64097 .6635 m .61592 .67556 L .63869 .66275 L .594 .666 0 r
F
.65277 .66739 m .64347 .66433 L .66783 .6711 L .255 .351 0 r
F
.68533 .6754 m .61592 .67556 L .64097 .6635 L .557 .605 0 r
F
.5352 .3189 m .53104 .32669 L .52407 .32319 L 1 .983 0 r
F
.62833 .2894 m .62543 .30884 L .59353 .30621 L .782 .782 0 r
F
.67396 .28748 m .62543 .30884 L .62833 .2894 L .74 .774 0 r
F
.4891 .2953 m .49013 .30144 L .48822 .29683 L 0 0 0 r
F
.4877 .2905 m .4891 .2953 L .48822 .29683 L .062 .048 0 r
F
.48866 .27882 m .48934 .28373 L .48795 .28451 L .406 .14 0 r
F
.49008 .27829 m .48934 .28373 L .48866 .27882 L .445 .148 0 r
F
.48894 .28939 m .4891 .2953 L .4877 .2905 L .126 .054 0 r
F
.48795 .28451 m .48894 .28939 L .4877 .2905 L .268 .101 0 r
F
.48934 .28373 m .48894 .28939 L .48795 .28451 L .321 .11 0 r
F
.46352 .37323 m .47037 .36816 L .47551 .36764 L .428 .416 0 r
F
.46352 .37323 m .45634 .37215 L .47037 .36816 L F
.49927 .31737 m .50608 .32242 L .50309 .31995 L .741 .103 0 r
F
.54114 .33167 m .54439 .3292 L .56649 .33073 L .274 .357 0 r
F
.52629 .32856 m .54439 .3292 L .54114 .33167 L .06 .297 0 r
F
.49008 .27829 m .4906 .28313 L .48934 .28373 L .445 .148 0 r
F
.49135 .27787 m .4906 .28313 L .49008 .27829 L .49 .157 0 r
F
.50058 .35521 m .49754 .35436 L .50202 .35054 L .707 .508 0 r
F
.50058 .35521 m .4944 .35864 L .49754 .35436 L F
.49196 .30583 m .49473 .31171 L .49244 .30773 L .788 .194 0 r
F
.49013 .30144 m .49196 .30583 L .49244 .30773 L 0 0 0 r
F
.36573 .41303 m .33359 .43785 L .32113 .41628 L .648 .68 0 r
F
.36573 .41303 m .37407 .43026 L .33359 .43785 L F
.49135 .27787 m .49175 .28268 L .4906 .28313 L .49 .157 0 r
F
.49251 .27754 m .49175 .28268 L .49135 .27787 L .537 .167 0 r
F
.48934 .28373 m .49009 .28856 L .48894 .28939 L .321 .11 0 r
F
.4906 .28313 m .49009 .28856 L .48934 .28373 L .38 .125 0 r
F
.49051 .29994 m .49196 .30583 L .49013 .30144 L 0 0 0 r
F
.4891 .2953 m .49051 .29994 L .49013 .30144 L F
.58597 .68635 m .5446 .6818 L .56841 .67379 L .563 .581 0 r
F
.61592 .67556 m .58597 .68635 L .56841 .67379 L .582 .63 0 r
F
.43305 .4314 m .42507 .44943 L .41323 .43765 L .558 .509 0 r
F
.43305 .4314 m .4416 .44145 L .42507 .44943 L F
.48208 .36647 m .48407 .36356 L .48881 .36139 L .454 .425 0 r
F
.48208 .36647 m .47551 .36764 L .48407 .36356 L F
.38944 .60303 m .38024 .62708 L .35493 .61286 L .487 .511 0 r
F
.38944 .60303 m .40778 .61518 L .38024 .62708 L F
.48894 .28939 m .48998 .29417 L .4891 .2953 L .126 .054 0 r
F
.49009 .28856 m .48998 .29417 L .48894 .28939 L .213 .072 0 r
F
.49251 .27754 m .49284 .28232 L .49175 .28268 L .537 .167 0 r
F
.49361 .27727 m .49284 .28232 L .49251 .27754 L .583 .177 0 r
F
.48998 .29417 m .49051 .29994 L .4891 .2953 L 0 0 0 r
F
.55026 .31303 m .5352 .3189 L .53819 .31062 L 1 .906 0 r
F
.55271 .30296 m .55026 .31303 L .53819 .31062 L 1 .82 0 r
F
.57004 .30431 m .55026 .31303 L .55271 .30296 L .963 .837 0 r
F
.5352 .3189 m .52407 .32319 L .52704 .31621 L 1 .983 0 r
F
.53819 .31062 m .5352 .3189 L .52704 .31621 L 1 .88 0 r
F
.49361 .27727 m .49388 .28203 L .49284 .28232 L .583 .177 0 r
F
.49466 .27703 m .49388 .28203 L .49361 .27727 L .623 .185 0 r
F
.4906 .28313 m .49116 .28793 L .49009 .28856 L .38 .125 0 r
F
.49175 .28268 m .49116 .28793 L .4906 .28313 L .439 .141 0 r
F
.49466 .27703 m .4949 .28178 L .49388 .28203 L .623 .185 0 r
F
.49568 .27682 m .4949 .28178 L .49466 .27703 L .653 .192 0 r
F
.49568 .27682 m .4959 .28156 L .4949 .28178 L F
.4967 .27661 m .4959 .28156 L .49568 .27682 L .672 .196 0 r
F
.4369 .37761 m .45143 .37038 L .45634 .37215 L .436 .431 0 r
F
.4369 .37761 m .42987 .3734 L .45143 .37038 L F
.49175 .28268 m .49219 .28745 L .49116 .28793 L .439 .141 0 r
F
.49284 .28232 m .49219 .28745 L .49175 .28268 L .497 .156 0 r
F
.49009 .28856 m .49086 .29332 L .48998 .29417 L .213 .072 0 r
F
.49116 .28793 m .49086 .29332 L .49009 .28856 L .306 .097 0 r
F
.4967 .27661 m .49692 .28136 L .4959 .28156 L .672 .196 0 r
F
.49773 .27639 m .49692 .28136 L .4967 .27661 L .679 .199 0 r
F
.59517 .2908 m .59353 .30621 L .57004 .30431 L .836 .782 0 r
F
.62833 .2894 m .59353 .30621 L .59517 .2908 L .782 .782 0 r
F
.51613 .33577 m .5097 .33775 L .51303 .33244 L 1 1 0 r
F
.51613 .33577 m .51152 .34126 L .5097 .33775 L F
.52037 .32973 m .51613 .33577 L .51303 .33244 L F
.35921 .38322 m .39459 .36907 L .40009 .37755 L .499 .529 0 r
F
.35921 .38322 m .35053 .3698 L .39459 .36907 L F
.49773 .27639 m .49796 .28116 L .49692 .28136 L .679 .199 0 r
F
.49878 .27616 m .49796 .28116 L .49773 .27639 L .676 .199 0 r
F
.49284 .28232 m .49318 .28708 L .49219 .28745 L .497 .156 0 r
F
.49388 .28203 m .49318 .28708 L .49284 .28232 L .554 .169 0 r
F
.48998 .29417 m .49102 .29883 L .49051 .29994 L 0 0 0 r
F
.49086 .29332 m .49102 .29883 L .48998 .29417 L .07 .023 0 r
F
.6396 .33561 m .64352 .32069 L .70549 .31701 L .527 .574 0 r
F
.59718 .3328 m .64352 .32069 L .6396 .33561 L .492 .513 0 r
F
.49051 .29994 m .49186 .30443 L .49196 .30583 L 0 0 0 r
F
.49102 .29883 m .49186 .30443 L .49051 .29994 L F
.49196 .30583 m .49365 .31003 L .49473 .31171 L .788 .194 0 r
F
.49186 .30443 m .49365 .31003 L .49196 .30583 L .781 .221 0 r
F
.49878 .27616 m .49904 .28094 L .49796 .28116 L .676 .199 0 r
F
.49988 .27588 m .49904 .28094 L .49878 .27616 L .663 .198 0 r
F
.49473 .31171 m .49672 .31546 L .49927 .31737 L .838 .176 0 r
F
.49365 .31003 m .49672 .31546 L .49473 .31171 L .935 .234 0 r
F
.49388 .28203 m .49416 .28678 L .49318 .28708 L .554 .169 0 r
F
.4949 .28178 m .49416 .28678 L .49388 .28203 L .606 .181 0 r
F
.49116 .28793 m .49175 .29268 L .49086 .29332 L .306 .097 0 r
F
.49219 .28745 m .49175 .29268 L .49116 .28793 L .39 .123 0 r
F
.51152 .34126 m .50626 .34266 L .5097 .33775 L 1 .921 0 r
F
.51152 .34126 m .50675 .34619 L .50626 .34266 L F
.49988 .27588 m .50018 .28069 L .49904 .28094 L .663 .198 0 r
F
.50105 .27555 m .50018 .28069 L .49988 .27588 L .643 .197 0 r
F
.4949 .28178 m .49514 .28653 L .49416 .28678 L .606 .181 0 r
F
.4959 .28156 m .49514 .28653 L .4949 .28178 L .649 .19 0 r
F
.49927 .31737 m .50145 .32046 L .50608 .32242 L .741 .103 0 r
F
.49672 .31546 m .50145 .32046 L .49927 .31737 L .956 .183 0 r
F
.52704 .31621 m .52407 .32319 L .51874 .32066 L 1 .938 0 r
F
.4959 .28156 m .49612 .28632 L .49514 .28653 L .649 .19 0 r
F
.49692 .28136 m .49612 .28632 L .4959 .28156 L .68 .198 0 r
F
.49219 .28745 m .49264 .2922 L .49175 .29268 L .39 .123 0 r
F
.49318 .28708 m .49264 .2922 L .49219 .28745 L .462 .145 0 r
F
.50105 .27555 m .50143 .2804 L .50018 .28069 L .643 .197 0 r
F
.50233 .27513 m .50143 .2804 L .50105 .27555 L .621 .196 0 r
F
.49086 .29332 m .49164 .29801 L .49102 .29883 L .07 .023 0 r
F
.49175 .29268 m .49164 .29801 L .49086 .29332 L .216 .065 0 r
F
.4944 .35864 m .4935 .35769 L .49754 .35436 L .544 .441 0 r
F
.4944 .35864 m .48881 .36139 L .4935 .35769 L F
.49692 .28136 m .49713 .28612 L .49612 .28632 L .68 .198 0 r
F
.49796 .28116 m .49713 .28612 L .49692 .28136 L .701 .203 0 r
F
.52132 .5189 m .50578 .51382 L .51873 .5088 L .673 .732 0 r
F
.52132 .5189 m .50372 .52381 L .50578 .51382 L F
.53863 .51238 m .52132 .5189 L .51873 .5088 L .73 .838 0 r
F
.49796 .28116 m .49817 .28594 L .49713 .28612 L .701 .203 0 r
F
.49904 .28094 m .49817 .28594 L .49796 .28116 L .71 .207 0 r
F
.49318 .28708 m .49354 .29182 L .49264 .2922 L .462 .145 0 r
F
.49416 .28678 m .49354 .29182 L .49318 .28708 L .531 .163 0 r
F
.50233 .27513 m .5028 .28004 L .50143 .2804 L .621 .196 0 r
F
.50376 .27459 m .5028 .28004 L .50233 .27513 L .598 .196 0 r
F
.52629 .32856 m .52856 .32807 L .54439 .3292 L .06 .297 0 r
F
.51569 .32628 m .52856 .32807 L .52629 .32856 L .23 0 0 r
F
.49102 .29883 m .49202 .30339 L .49186 .30443 L 0 0 0 r
F
.49164 .29801 m .49202 .30339 L .49102 .29883 L F
.49904 .28094 m .49927 .28574 L .49817 .28594 L .71 .207 0 r
F
.50018 .28069 m .49927 .28574 L .49904 .28094 L .712 .21 0 r
F
.53819 .31062 m .52704 .31621 L .52916 .30888 L 1 .88 0 r
F
.53988 .30199 m .53819 .31062 L .52916 .30888 L 1 .781 0 r
F
.55271 .30296 m .53819 .31062 L .53988 .30199 L 1 .82 0 r
F
.49416 .28678 m .49445 .29153 L .49354 .29182 L .531 .163 0 r
F
.49514 .28653 m .49445 .29153 L .49416 .28678 L .595 .178 0 r
F
.50675 .34619 m .50284 .34715 L .50626 .34266 L .863 .611 0 r
F
.50675 .34619 m .50202 .35054 L .50284 .34715 L F
.49175 .29268 m .49233 .29738 L .49164 .29801 L .216 .065 0 r
F
.49264 .2922 m .49233 .29738 L .49175 .29268 L .339 .103 0 r
F
.50018 .28069 m .50045 .28553 L .49927 .28574 L .712 .21 0 r
F
.50143 .2804 m .50045 .28553 L .50018 .28069 L .707 .213 0 r
F
.49186 .30443 m .4931 .30878 L .49365 .31003 L .781 .221 0 r
F
.49202 .30339 m .4931 .30878 L .49186 .30443 L 0 0 0 r
F
.47931 .45689 m .48897 .47022 L .47608 .46489 L .248 .265 0 r
F
.47012 .45066 m .47608 .46489 L .46357 .4583 L .336 .296 0 r
F
.47012 .45066 m .47931 .45689 L .47608 .46489 L F
.49514 .28653 m .49538 .29128 L .49445 .29153 L .595 .178 0 r
F
.49612 .28632 m .49538 .29128 L .49514 .28653 L .65 .19 0 r
F
.50376 .27459 m .50437 .27959 L .5028 .28004 L .598 .196 0 r
F
.5054 .27388 m .50437 .27959 L .50376 .27459 L .579 .2 0 r
F
.52704 .31621 m .51874 .32066 L .52086 .31427 L 1 .938 0 r
F
.52916 .30888 m .52704 .31621 L .52086 .31427 L 1 .825 0 r
F
.57097 .29183 m .57004 .30431 L .55271 .30296 L .901 .77 0 r
F
.59517 .2908 m .57004 .30431 L .57097 .29183 L .836 .782 0 r
F
.53863 .51238 m .51873 .5088 L .53145 .50257 L .73 .838 0 r
F
.55502 .50424 m .53863 .51238 L .53145 .50257 L .784 .909 0 r
F
.50143 .2804 m .50174 .2853 L .50045 .28553 L .707 .213 0 r
F
.5028 .28004 m .50174 .2853 L .50143 .2804 L .698 .216 0 r
F
.49612 .28632 m .49633 .29108 L .49538 .29128 L .65 .19 0 r
F
.49713 .28612 m .49633 .29108 L .49612 .28632 L .694 .201 0 r
F
.49264 .2922 m .49308 .29691 L .49233 .29738 L .339 .103 0 r
F
.49354 .29182 m .49308 .29691 L .49264 .2922 L .434 .134 0 r
F
.49365 .31003 m .49511 .31405 L .49672 .31546 L .935 .234 0 r
F
.4931 .30878 m .49511 .31405 L .49365 .31003 L .956 .27 0 r
F
.62678 .50027 m .64211 .49087 L .6993 .49787 L .409 .422 0 r
F
.62201 .47729 m .60796 .49216 L .58252 .48343 L .752 .852 0 r
F
.66149 .48574 m .60796 .49216 L .62201 .47729 L .689 .797 0 r
F
.58951 .49129 m .64211 .49087 L .62678 .50027 L .342 .378 0 r
F
.49713 .28612 m .49732 .2909 L .49633 .29108 L .694 .201 0 r
F
.49817 .28594 m .49732 .2909 L .49713 .28612 L .727 .209 0 r
F
.49164 .29801 m .49239 .30262 L .49202 .30339 L 0 0 0 r
F
.49233 .29738 m .49239 .30262 L .49164 .29801 L .105 .024 0 r
F
.5028 .28004 m .5032 .28501 L .50174 .2853 L .698 .216 0 r
F
.50437 .27959 m .5032 .28501 L .5028 .28004 L .688 .221 0 r
F
.359 .78113 m .3533 .80353 L .31517 .79067 L .375 .396 0 r
F
.359 .78113 m .38689 .79252 L .3533 .80353 L F
.49817 .28594 m .49836 .29073 L .49732 .2909 L .727 .209 0 r
F
.49927 .28574 m .49836 .29073 L .49817 .28594 L .751 .217 0 r
F
.49354 .29182 m .49389 .29655 L .49308 .29691 L .434 .134 0 r
F
.49445 .29153 m .49389 .29655 L .49354 .29182 L .515 .157 0 r
F
.50372 .52381 m .49311 .51766 L .50578 .51382 L .618 .613 0 r
F
.50372 .52381 m .48647 .52713 L .49311 .51766 L F
.5054 .27388 m .50621 .279 L .50437 .27959 L .579 .2 0 r
F
.50734 .27294 m .50621 .279 L .5054 .27388 L .567 .209 0 r
F
.48878 .46218 m .50174 .47428 L .48897 .47022 L .148 .247 0 r
F
.47931 .45689 m .48878 .46218 L .48897 .47022 L .248 .265 0 r
F
.49927 .28574 m .49947 .29057 L .49836 .29073 L .751 .217 0 r
F
.50045 .28553 m .49947 .29057 L .49927 .28574 L .767 .223 0 r
F
.45541 .70824 m .44852 .69792 L .47101 .69613 L .416 .413 0 r
F
.45541 .70824 m .42498 .70875 L .44852 .69792 L F
.46159 .44352 m .46357 .4583 L .45192 .45046 L .411 .338 0 r
F
.46159 .44352 m .47012 .45066 L .46357 .4583 L F
.49672 .31546 m .49832 .31901 L .50145 .32046 L .956 .183 0 r
F
.49511 .31405 m .49832 .31901 L .49672 .31546 L 1 .238 0 r
F
.49445 .29153 m .49473 .29626 L .49389 .29655 L .515 .157 0 r
F
.49538 .29128 m .49473 .29626 L .49445 .29153 L .591 .176 0 r
F
.50437 .27959 m .50488 .28465 L .5032 .28501 L .688 .221 0 r
F
.50621 .279 m .50488 .28465 L .50437 .27959 L .68 .229 0 r
F
.49202 .30339 m .49294 .30785 L .4931 .30878 L 0 0 0 r
F
.49239 .30262 m .49294 .30785 L .49202 .30339 L F
.50045 .28553 m .50067 .2904 L .49947 .29057 L .767 .223 0 r
F
.50174 .2853 m .50067 .2904 L .50045 .28553 L .777 .23 0 r
F
.49233 .29738 m .49289 .30204 L .49239 .30262 L .105 .024 0 r
F
.49308 .29691 m .49289 .30204 L .49233 .29738 L .287 .083 0 r
F
.49538 .29128 m .49561 .29603 L .49473 .29626 L .591 .176 0 r
F
.49633 .29108 m .49561 .29603 L .49538 .29128 L .658 .191 0 r
F
.50174 .2853 m .50199 .29022 L .50067 .2904 L .777 .23 0 r
F
.5032 .28501 m .50199 .29022 L .50174 .2853 L .784 .238 0 r
F
.59718 .3328 m .59923 .32331 L .64352 .32069 L .492 .513 0 r
F
.56649 .33073 m .59923 .32331 L .59718 .3328 L .433 .435 0 r
F
.49633 .29108 m .49653 .29584 L .49561 .29603 L .658 .191 0 r
F
.49732 .2909 m .49653 .29584 L .49633 .29108 L .714 .205 0 r
F
.55324 .2926 m .55271 .30296 L .53988 .30199 L .974 .739 0 r
F
.57097 .29183 m .55271 .30296 L .55324 .2926 L .901 .77 0 r
F
.52916 .30888 m .52086 .31427 L .52236 .30764 L 1 .825 0 r
F
.53033 .30131 m .52916 .30888 L .52236 .30764 L 1 .72 0 r
F
.53988 .30199 m .52916 .30888 L .53033 .30131 L 1 .781 0 r
F
.50202 .35054 m .4996 .35125 L .50284 .34715 L .705 .461 0 r
F
.50202 .35054 m .49809 .35389 L .4996 .35125 L F
.50284 .34715 m .50017 .35054 L .50087 .349 L .694 .431 0 r
F
.50017 .35054 m .4996 .35125 L .50087 .349 L F
.50284 .34715 m .50087 .349 L .5032 .34469 L F
.5032 .34469 m .50145 .34794 L .50156 .34738 L .705 .401 0 r
F
.50145 .34794 m .50087 .349 L .50156 .34738 L F
.50156 .34738 m .50007 .35167 L .50076 .35067 L 0 0 0 r
F
.50156 .34738 m .50076 .35067 L .50164 .34699 L F
.50156 .34738 m .50164 .34699 L .50182 .34622 L F
.50087 .349 m .50007 .35167 L .50137 .34791 L F
.50087 .349 m .50137 .34791 L .50156 .34738 L F
.4996 .35125 m .49879 .35306 L .50069 .34936 L F
.4996 .35125 m .50069 .34936 L .50087 .349 L F
.49809 .35389 m .49754 .35436 L .4996 .35125 L .705 .461 0 r
F
.5032 .28501 m .5035 .29001 L .50199 .29022 L .784 .238 0 r
F
.50488 .28465 m .5035 .29001 L .5032 .28501 L .79 .248 0 r
F
.49308 .29691 m .49351 .30159 L .49289 .30204 L .287 .083 0 r
F
.49389 .29655 m .49351 .30159 L .49308 .29691 L .412 .125 0 r
F
.4931 .30878 m .49418 .31301 L .49511 .31405 L .956 .27 0 r
F
.49294 .30785 m .49342 .30986 L .4931 .30878 L .9 .283 0 r
F
.49342 .30986 m .49418 .31301 L .49347 .31021 L F
.49342 .30986 m .49347 .31021 L .4931 .30878 L F
.49294 .30785 m .49375 .31223 L .49418 .31301 L F
.49337 .30944 m .49367 .31165 L .49375 .31223 L 0 0 0 r
F
.49307 .30716 m .49336 .30928 L .49337 .30944 L F
.49336 .30928 m .49367 .31165 L .49337 .30944 L F
.50621 .279 m .50686 .2842 L .50488 .28465 L .68 .229 0 r
F
.50842 .27821 m .50686 .2842 L .50621 .279 L .676 .243 0 r
F
.50734 .27294 m .50842 .27821 L .50621 .279 L .567 .209 0 r
F
.49732 .2909 m .4975 .29568 L .49653 .29584 L .714 .205 0 r
F
.49836 .29073 m .4975 .29568 L .49732 .2909 L .759 .216 0 r
F
.51874 .32066 m .51272 .32456 L .51462 .31883 L 1 .97 0 r
F
.52086 .31427 m .51874 .32066 L .51462 .31883 L 1 .861 0 r
F
.50969 .27166 m .50842 .27821 L .50734 .27294 L .562 .224 0 r
F
.51303 .33244 m .50814 .33521 L .51053 .33003 L 1 1 0 r
F
.51303 .33244 m .5097 .33775 L .50814 .33521 L F
.49836 .29073 m .49852 .29554 L .4975 .29568 L .759 .216 0 r
F
.49947 .29057 m .49852 .29554 L .49836 .29073 L .797 .227 0 r
F
.49239 .30262 m .49307 .30716 L .49294 .30785 L 0 0 0 r
F
.49289 .30204 m .49307 .30716 L .49239 .30262 L F
.38413 .54688 m .40457 .53234 L .41808 .53649 L .442 .439 0 r
F
.38413 .54688 m .3649 .53949 L .40457 .53234 L F
.49832 .31901 m .503 .32335 L .50145 .32046 L .967 .167 0 r
F
.50488 .28465 m .50525 .28977 L .5035 .29001 L .79 .248 0 r
F
.50686 .2842 m .50525 .28977 L .50488 .28465 L .796 .263 0 r
F
.49389 .29655 m .49422 .30125 L .49351 .30159 L .412 .125 0 r
F
.49473 .29626 m .49422 .30125 L .49389 .29655 L .508 .154 0 r
F
.49947 .29057 m .49963 .29541 L .49852 .29554 L .797 .227 0 r
F
.50067 .2904 m .49963 .29541 L .49947 .29057 L .828 .238 0 r
F
.5173 .32723 m .51749 .32811 L .51761 .3281 L .133 0 0 r
F
.51702 .32646 m .5173 .32723 L .52856 .32807 L .23 0 0 r
F
.5173 .32723 m .52888 .32745 L .52856 .32807 L .133 0 0 r
F
.51749 .32811 m .51624 .32909 L .51626 .32908 L 0 0 0 r
F
.51857 .32726 m .51761 .3281 L .52888 .32745 L .133 0 0 r
F
.51749 .32811 m .5272 .32694 L .52888 .32745 L 0 0 0 r
F
.51749 .32811 m .51626 .32908 L .5272 .32694 L F
.5173 .32723 m .51759 .32803 L .51857 .32726 L .133 0 0 r
F
.51759 .32803 m .51761 .3281 L .51857 .32726 L F
.51569 .32628 m .5173 .32723 L .51702 .32646 L .23 0 0 r
F
.52086 .31427 m .51462 .31883 L .51613 .31288 L 1 .861 0 r
F
.52236 .30764 m .52086 .31427 L .51613 .31288 L 1 .749 0 r
F
.50067 .2904 m .50083 .29529 L .49963 .29541 L .828 .238 0 r
F
.50199 .29022 m .50083 .29529 L .50067 .2904 L .856 .249 0 r
F
.49473 .29626 m .49499 .30099 L .49422 .30125 L .508 .154 0 r
F
.49561 .29603 m .49499 .30099 L .49473 .29626 L .596 .176 0 r
F
.35663 .71947 m .37392 .70478 L .39745 .70754 L .349 .387 0 r
F
.35663 .71947 m .32369 .71402 L .37392 .70478 L F
.50199 .29022 m .50217 .29517 L .50083 .29529 L .856 .249 0 r
F
.5035 .29001 m .50217 .29517 L .50199 .29022 L .88 .263 0 r
F
.49511 .31405 m .49629 .31794 L .49832 .31901 L 1 .238 0 r
F
.49418 .31301 m .49629 .31794 L .49511 .31405 L 1 .289 0 r
F
.50686 .2842 m .50733 .28947 L .50525 .28977 L .796 .263 0 r
F
.50928 .28361 m .50733 .28947 L .50686 .2842 L .803 .283 0 r
F
.50842 .27821 m .50928 .28361 L .50686 .2842 L .676 .243 0 r
F
.51114 .27716 m .50928 .28361 L .50842 .27821 L .677 .265 0 r
F
.50969 .27166 m .51114 .27716 L .50842 .27821 L .562 .224 0 r
F
.47551 .36764 m .4804 .36526 L .48407 .36356 L .303 .383 0 r
F
.47551 .36764 m .47037 .36816 L .4804 .36526 L F
.49289 .30204 m .49341 .30664 L .49307 .30716 L 0 0 0 r
F
.49351 .30159 m .49341 .30664 L .49289 .30204 L .235 .062 0 r
F
.49561 .29603 m .49582 .30078 L .49499 .30099 L .596 .176 0 r
F
.49653 .29584 m .49582 .30078 L .49561 .29603 L .673 .194 0 r
F
.54017 .29318 m .53988 .30199 L .53033 .30131 L 1 .689 0 r
F
.55324 .2926 m .53988 .30199 L .54017 .29318 L .974 .739 0 r
F
.5097 .33775 m .50566 .3401 L .50814 .33521 L 1 .82 0 r
F
.5097 .33775 m .50626 .34266 L .50566 .3401 L F
.5035 .29001 m .50369 .29505 L .50217 .29517 L .88 .263 0 r
F
.50525 .28977 m .50369 .29505 L .5035 .29001 L .904 .279 0 r
F
.49307 .30716 m .49375 .31223 L .49294 .30785 L 0 0 0 r
F
.49653 .29584 m .4967 .30061 L .49582 .30078 L .673 .194 0 r
F
.4975 .29568 m .4967 .30061 L .49653 .29584 L .74 .21 0 r
F
.48881 .36139 m .49009 .36059 L .4935 .35769 L .33 .379 0 r
F
.48881 .36139 m .48407 .36356 L .49009 .36059 L F
.50525 .28977 m .50547 .29492 L .50369 .29505 L .904 .279 0 r
F
.50733 .28947 m .50547 .29492 L .50525 .28977 L .926 .301 0 r
F
.52236 .30764 m .51613 .31288 L .51718 .30676 L 1 .749 0 r
F
.52316 .30084 m .52236 .30764 L .51718 .30676 L 1 .646 0 r
F
.53033 .30131 m .52236 .30764 L .52316 .30084 L 1 .72 0 r
F
.4975 .29568 m .49765 .30047 L .4967 .30061 L .74 .21 0 r
F
.49852 .29554 m .49765 .30047 L .4975 .29568 L .797 .224 0 r
F
.49351 .30159 m .49391 .30625 L .49341 .30664 L .235 .062 0 r
F
.49422 .30125 m .49391 .30625 L .49351 .30159 L .4 .119 0 r
F
.50928 .28361 m .50989 .28909 L .50733 .28947 L .803 .283 0 r
F
.51229 .28282 m .50989 .28909 L .50928 .28361 L .811 .312 0 r
F
.51114 .27716 m .51229 .28282 L .50928 .28361 L .677 .265 0 r
F
.49852 .29554 m .49865 .30035 L .49765 .30047 L .797 .224 0 r
F
.49963 .29541 m .49865 .30035 L .49852 .29554 L .848 .238 0 r
F
.51262 .26993 m .51114 .27716 L .50969 .27166 L .566 .251 0 r
F
.50733 .28947 m .50761 .29478 L .50547 .29492 L .926 .301 0 r
F
.50989 .28909 m .50761 .29478 L .50733 .28947 L .947 .329 0 r
F
.49963 .29541 m .49974 .30026 L .49865 .30035 L .848 .238 0 r
F
.50083 .29529 m .49974 .30026 L .49963 .29541 L .895 .253 0 r
F
.55502 .50424 m .53145 .50257 L .54345 .49515 L .784 .909 0 r
F
.56985 .49456 m .55502 .50424 L .54345 .49515 L .824 .941 0 r
F
.53048 .29362 m .53033 .30131 L .52316 .30084 L 1 .625 0 r
F
.54017 .29318 m .53033 .30131 L .53048 .29362 L 1 .689 0 r
F
.50083 .29529 m .50093 .30019 L .49974 .30026 L .895 .253 0 r
F
.50217 .29517 m .50093 .30019 L .50083 .29529 L .941 .27 0 r
F
.49422 .30125 m .49452 .30594 L .49391 .30625 L .4 .119 0 r
F
.49499 .30099 m .49452 .30594 L .49422 .30125 L .511 .154 0 r
F
.45407 .43552 m .45192 .45046 L .4416 .44145 L .477 .388 0 r
F
.45407 .43552 m .46159 .44352 L .45192 .45046 L F
.49341 .30664 m .49367 .31165 L .49307 .30716 L 0 0 0 r
F
.48878 .46218 m .49817 .46653 L .50174 .47428 L .148 .247 0 r
F
.50217 .29517 m .50226 .30013 L .50093 .30019 L .941 .27 0 r
F
.50369 .29505 m .50226 .30013 L .50217 .29517 L .985 .29 0 r
F
.49832 .31901 m .49946 .32243 L .503 .32335 L .967 .167 0 r
F
.49629 .31794 m .49946 .32243 L .49832 .31901 L 1 .219 0 r
F
.49418 .31301 m .49505 .31715 L .49629 .31794 L 1 .289 0 r
F
.49375 .31223 m .49505 .31715 L .49418 .31301 L 1 .321 0 r
F
.51458 .27574 m .51229 .28282 L .51114 .27716 L .683 .297 0 r
F
.51262 .26993 m .51458 .27574 L .51114 .27716 L .566 .251 0 r
F
.50989 .28909 m .51023 .29463 L .50761 .29478 L .947 .329 0 r
F
.51309 .2886 m .51023 .29463 L .50989 .28909 L .964 .367 0 r
F
.51229 .28282 m .51309 .2886 L .50989 .28909 L .811 .312 0 r
F
.50369 .29505 m .50378 .3001 L .50226 .30013 L .985 .29 0 r
F
.50547 .29492 m .50378 .3001 L .50369 .29505 L 1 .314 0 r
F
.47945 .6301 m .50093 .64646 L .4763 .64131 L .256 .315 0 r
F
.46143 .62345 m .4763 .64131 L .45202 .63438 L .32 .342 0 r
F
.46143 .62345 m .47945 .6301 L .4763 .64131 L F
.49499 .30099 m .49523 .30571 L .49452 .30594 L .511 .154 0 r
F
.49582 .30078 m .49523 .30571 L .49499 .30099 L .61 .178 0 r
F
.51613 .31288 m .51138 .31753 L .51245 .3119 L 1 .766 0 r
F
.51613 .31288 m .51462 .31883 L .51138 .31753 L F
.51718 .30676 m .51613 .31288 L .51245 .3119 L 1 .664 0 r
F
.51462 .31883 m .51004 .323 L .51138 .31753 L 1 .867 0 r
F
.51462 .31883 m .51272 .32456 L .51004 .323 L F
.50547 .29492 m .50555 .30009 L .50378 .3001 L 1 .314 0 r
F
.50761 .29478 m .50555 .30009 L .50547 .29492 L 1 .344 0 r
F
.56649 .33073 m .56757 .32518 L .59923 .32331 L .433 .435 0 r
F
.54439 .3292 m .56757 .32518 L .56649 .33073 L .325 .379 0 r
F
.50626 .34266 m .5032 .34469 L .50566 .3401 L .886 .52 0 r
F
.50626 .34266 m .50284 .34715 L .5032 .34469 L F
.52316 .30084 m .51718 .30676 L .51772 .30052 L 1 .646 0 r
F
.52322 .29396 m .52316 .30084 L .51772 .30052 L 1 .555 0 r
F
.53048 .29362 m .52316 .30084 L .52322 .29396 L 1 .625 0 r
F
.51718 .30676 m .51245 .3119 L .51318 .30614 L 1 .664 0 r
F
.51772 .30052 m .51718 .30676 L .51318 .30614 L 1 .571 0 r
F
.49582 .30078 m .49601 .30552 L .49523 .30571 L .61 .178 0 r
F
.4967 .30061 m .49601 .30552 L .49582 .30078 L .698 .198 0 r
F
.50761 .29478 m .50767 .30011 L .50555 .30009 L 1 .344 0 r
F
.51023 .29463 m .50767 .30011 L .50761 .29478 L 1 .382 0 r
F
.51613 .28177 m .51309 .2886 L .51229 .28282 L .819 .352 0 r
F
.51458 .27574 m .51613 .28177 L .51229 .28282 L .683 .297 0 r
F
.49341 .30664 m .49387 .31121 L .49367 .31165 L 0 0 0 r
F
.49391 .30625 m .49387 .31121 L .49341 .30664 L .193 .044 0 r
F
.4967 .30061 m .49686 .30537 L .49601 .30552 L .698 .198 0 r
F
.49765 .30047 m .49686 .30537 L .4967 .30061 L .773 .216 0 r
F
.49754 .35436 m .4967 .355 L .4996 .35125 L .462 .394 0 r
F
.49754 .35436 m .49393 .35734 L .4967 .355 L F
.4967 .355 m .49704 .35691 L .49866 .35335 L 0 0 0 r
F
.4967 .355 m .49866 .35335 L .49879 .35306 L F
.49393 .35734 m .4935 .35769 L .4967 .355 L .462 .394 0 r
F
.51023 .29463 m .51028 .30018 L .50767 .30011 L 1 .382 0 r
F
.51351 .29445 m .51028 .30018 L .51023 .29463 L 1 .43 0 r
F
.51309 .2886 m .51351 .29445 L .51023 .29463 L .964 .367 0 r
F
.67596 .46546 m .66149 .48574 L .62201 .47729 L .683 .782 0 r
F
.73551 .47165 m .66149 .48574 L .67596 .46546 L .643 .743 0 r
F
.51719 .28796 m .51351 .29445 L .51309 .2886 L .974 .415 0 r
F
.51613 .28177 m .51719 .28796 L .51309 .2886 L .819 .352 0 r
F
.51772 .30052 m .51318 .30614 L .51354 .30031 L 1 .571 0 r
F
.51773 .29423 m .51772 .30052 L .51354 .30031 L 1 .488 0 r
F
.52322 .29396 m .51772 .30052 L .51773 .29423 L 1 .555 0 r
F
.49765 .30047 m .49777 .30526 L .49686 .30537 L .773 .216 0 r
F
.49865 .30035 m .49777 .30526 L .49765 .30047 L .841 .233 0 r
F
.45634 .37215 m .46693 .3682 L .47037 .36816 L .336 .386 0 r
F
.45634 .37215 m .45143 .37038 L .46693 .3682 L F
.51351 .29445 m .51354 .30031 L .51028 .30018 L 1 .43 0 r
F
.51773 .29423 m .51354 .30031 L .51351 .29445 L 1 .488 0 r
F
.51719 .28796 m .51773 .29423 L .51351 .29445 L .974 .415 0 r
F
.49865 .30035 m .49875 .30517 L .49777 .30526 L .841 .233 0 r
F
.49974 .30026 m .49875 .30517 L .49865 .30035 L .904 .251 0 r
F
.51354 .30031 m .51004 .30572 L .51028 .30018 L 1 .501 0 r
F
.51354 .30031 m .51318 .30614 L .51004 .30572 L F
.49375 .31223 m .4944 .31655 L .49505 .31715 L 1 .321 0 r
F
.49371 .31194 m .4944 .31655 L .49375 .31223 L .923 .309 0 r
F
.49367 .31165 m .49384 .31276 L .49371 .31194 L F
.49384 .31276 m .4944 .31655 L .49371 .31194 L F
.49367 .31165 m .49416 .3161 L .4944 .31655 L F
.49404 .31406 m .49424 .31575 L .49416 .3161 L 0 0 0 r
F
.49387 .31121 m .49417 .31488 L .49404 .31406 L F
.49417 .31488 m .49424 .31575 L .49404 .31406 L F
.49391 .30625 m .49426 .31088 L .49387 .31121 L .193 .044 0 r
F
.49452 .30594 m .49426 .31088 L .49391 .30625 L .401 .117 0 r
F
.49974 .30026 m .49981 .30512 L .49875 .30517 L .904 .251 0 r
F
.50093 .30019 m .49981 .30512 L .49974 .30026 L .967 .27 0 r
F
.43524 .53927 m .44326 .52873 L .45562 .52944 L .453 .436 0 r
F
.43524 .53927 m .41808 .53649 L .44326 .52873 L F
.52253 .2871 m .51773 .29423 L .51719 .28796 L .972 .474 0 r
F
.52253 .2871 m .52322 .29396 L .51773 .29423 L F
.42665 .42047 m .41323 .43765 L .40423 .42462 L .625 .567 0 r
F
.42665 .42047 m .43305 .4314 L .41323 .43765 L F
.50093 .30019 m .50098 .30509 L .49981 .30512 L .967 .27 0 r
F
.50226 .30013 m .50098 .30509 L .50093 .30019 L 1 .292 0 r
F
.51028 .30018 m .50753 .30543 L .50767 .30011 L 1 .442 0 r
F
.51028 .30018 m .51004 .30572 L .50753 .30543 L F
.51318 .30614 m .50954 .3112 L .51004 .30572 L 1 .582 0 r
F
.51318 .30614 m .51245 .3119 L .50954 .3112 L F
.51053 .33003 m .50814 .33521 L .50676 .33338 L 1 .928 0 r
F
.50226 .30013 m .50228 .3051 L .50098 .30509 L 1 .292 0 r
F
.50378 .3001 m .50228 .3051 L .50226 .30013 L 1 .319 0 r
F
.50767 .30011 m .50548 .30525 L .50555 .30009 L 1 .392 0 r
F
.50767 .30011 m .50753 .30543 L .50548 .30525 L F
.50378 .3001 m .50376 .30515 L .50228 .3051 L 1 .319 0 r
F
.50555 .30009 m .50376 .30515 L .50378 .3001 L 1 .352 0 r
F
.50555 .30009 m .50548 .30525 L .50376 .30515 L F
.49629 .31794 m .49713 .32173 L .49946 .32243 L 1 .219 0 r
F
.49505 .31715 m .49713 .32173 L .49629 .31794 L 1 .275 0 r
F
.48647 .52713 m .48122 .52039 L .49311 .51766 L .559 .511 0 r
F
.48647 .52713 m .47023 .52897 L .48122 .52039 L F
.49452 .30594 m .49479 .31062 L .49426 .31088 L .401 .117 0 r
F
.49523 .30571 m .49479 .31062 L .49452 .30594 L .529 .157 0 r
F
.52958 .28594 m .52322 .29396 L .52253 .2871 L .956 .54 0 r
F
.52958 .28594 m .53048 .29362 L .52322 .29396 L F
.51245 .3119 m .5088 .3166 L .50954 .3112 L 1 .669 0 r
F
.51245 .3119 m .51138 .31753 L .5088 .3166 L F
.52111 .28035 m .51719 .28796 L .51613 .28177 L .823 .404 0 r
F
.52111 .28035 m .52253 .2871 L .51719 .28796 L F
.51634 .26755 m .51458 .27574 L .51262 .26993 L .577 .29 0 r
F
.40009 .37755 m .42632 .36856 L .42987 .3734 L .457 .466 0 r
F
.40009 .37755 m .39459 .36907 L .42632 .36856 L F
.51004 .30572 m .5072 .31072 L .50753 .30543 L 1 .508 0 r
F
.51004 .30572 m .50954 .3112 L .5072 .31072 L F
.49523 .30571 m .49544 .31042 L .49479 .31062 L .529 .157 0 r
F
.49601 .30552 m .49544 .31042 L .49523 .30571 L .638 .183 0 r
F
.51902 .2738 m .51613 .28177 L .51458 .27574 L .691 .343 0 r
F
.51902 .2738 m .52111 .28035 L .51613 .28177 L F
.49387 .31121 m .49416 .3161 L .49367 .31165 L 0 0 0 r
F
.51634 .26755 m .51902 .2738 L .51458 .27574 L .577 .29 0 r
F
.53902 .28437 m .53048 .29362 L .52958 .28594 L .924 .606 0 r
F
.53902 .28437 m .54017 .29318 L .53048 .29362 L F
.51138 .31753 m .50785 .32189 L .5088 .3166 L 1 .757 0 r
F
.51138 .31753 m .51004 .323 L .50785 .32189 L F
.47945 .6301 m .49776 .63539 L .50093 .64646 L .256 .315 0 r
F
.49601 .30552 m .49617 .31026 L .49544 .31042 L .638 .183 0 r
F
.49686 .30537 m .49617 .31026 L .49601 .30552 L .732 .205 0 r
F
.50753 .30543 m .50527 .31039 L .50548 .30525 L 1 .445 0 r
F
.50753 .30543 m .5072 .31072 L .50527 .31039 L F
.49686 .30537 m .49698 .31014 L .49617 .31026 L .732 .205 0 r
F
.49777 .30526 m .49698 .31014 L .49686 .30537 L .814 .224 0 r
F
.44436 .61547 m .45202 .63438 L .42891 .62566 L .38 .382 0 r
F
.44436 .61547 m .46143 .62345 L .45202 .63438 L F
.50814 .33521 m .50498 .33825 L .50676 .33338 L 1 .739 0 r
F
.50814 .33521 m .50566 .3401 L .50498 .33825 L F
.54439 .3292 m .54497 .32651 L .56757 .32518 L .325 .379 0 r
F
.52856 .32807 m .54497 .32651 L .54439 .3292 L .134 .327 0 r
F
.49777 .30526 m .49786 .31005 L .49698 .31014 L .814 .224 0 r
F
.49875 .30517 m .49786 .31005 L .49777 .30526 L .89 .243 0 r
F
.50548 .30525 m .50363 .31018 L .50376 .30515 L 1 .393 0 r
F
.50548 .30525 m .50527 .31039 L .50363 .31018 L F
.49426 .31088 m .49424 .31575 L .49387 .31121 L .176 .035 0 r
F
.50954 .3112 m .50669 .31595 L .5072 .31072 L 1 .58 0 r
F
.50954 .3112 m .5088 .3166 L .50669 .31595 L F
.49505 .31715 m .49568 .32121 L .49713 .32173 L 1 .275 0 r
F
.4944 .31655 m .49568 .32121 L .49505 .31715 L 1 .338 0 r
F
.49875 .30517 m .49881 .31 L .49786 .31005 L .89 .243 0 r
F
.49981 .30512 m .49881 .31 L .49875 .30517 L .965 .264 0 r
F
.55178 .28222 m .54017 .29318 L .53902 .28437 L .881 .663 0 r
F
.55178 .28222 m .55324 .2926 L .54017 .29318 L F
.50376 .30515 m .50222 .31006 L .50228 .3051 L 1 .35 0 r
F
.50376 .30515 m .50363 .31018 L .50222 .31006 L F
.49981 .30512 m .49984 .30998 L .49881 .31 L .965 .264 0 r
F
.50098 .30509 m .49984 .30998 L .49981 .30512 L 1 .287 0 r
F
.50228 .3051 m .50097 .30999 L .50098 .30509 L 1 .316 0 r
F
.50228 .3051 m .50222 .31006 L .50097 .30999 L F
.50098 .30509 m .50097 .30999 L .49984 .30998 L 1 .287 0 r
F
.52768 .2784 m .52253 .2871 L .52111 .28035 L .821 .466 0 r
F
.52768 .2784 m .52958 .28594 L .52253 .2871 L F
.49426 .31088 m .49454 .31549 L .49424 .31575 L .176 .035 0 r
F
.49479 .31062 m .49454 .31549 L .49426 .31088 L .426 .124 0 r
F
.5072 .31072 m .50492 .3155 L .50527 .31039 L 1 .502 0 r
F
.5072 .31072 m .50669 .31595 L .50492 .3155 L F
.49479 .31062 m .49501 .31528 L .49454 .31549 L .426 .124 0 r
F
.49544 .31042 m .49501 .31528 L .49479 .31062 L .567 .165 0 r
F
.5088 .3166 m .50603 .3211 L .50669 .31595 L 1 .653 0 r
F
.5088 .3166 m .50785 .32189 L .50603 .3211 L F
.56916 .27926 m .55324 .2926 L .55178 .28222 L .833 .705 0 r
F
.56916 .27926 m .57097 .29183 L .55324 .2926 L F
.4944 .31655 m .49487 .32082 L .49568 .32121 L 1 .338 0 r
F
.49416 .3161 m .49487 .32082 L .4944 .31655 L 1 .37 0 r
F
.39855 .41064 m .37407 .43026 L .36573 .41303 L .671 .663 0 r
F
.39855 .41064 m .40423 .42462 L .37407 .43026 L F
.49544 .31042 m .49561 .31512 L .49501 .31528 L .567 .165 0 r
F
.49617 .31026 m .49561 .31512 L .49544 .31042 L .682 .191 0 r
F
.50527 .31039 m .50341 .3152 L .50363 .31018 L 1 .437 0 r
F
.50527 .31039 m .50492 .3155 L .50341 .3152 L F
.52484 .27114 m .52111 .28035 L .51902 .2738 L .699 .401 0 r
F
.52484 .27114 m .52768 .2784 L .52111 .28035 L F
.49617 .31026 m .4963 .315 L .49561 .31512 L .682 .191 0 r
F
.49698 .31014 m .4963 .315 L .49617 .31026 L .778 .213 0 r
F
.50363 .31018 m .50209 .315 L .50222 .31006 L 1 .383 0 r
F
.50363 .31018 m .50341 .3152 L .50209 .315 L F
.49698 .31014 m .49708 .31491 L .4963 .315 L .778 .213 0 r
F
.49786 .31005 m .49708 .31491 L .49698 .31014 L .861 .234 0 r
F
.50566 .3401 m .50322 .34292 L .50498 .33825 L .919 .477 0 r
F
.50566 .3401 m .5032 .34469 L .50322 .34292 L F
.49416 .3161 m .49452 .32052 L .49487 .32082 L 1 .37 0 r
F
.49424 .31575 m .49452 .32052 L .49416 .3161 L 0 0 0 r
F
.52856 .32807 m .52888 .32745 L .54497 .32651 L .134 .327 0 r
F
.50222 .31006 m .50091 .31489 L .50097 .30999 L 1 .34 0 r
F
.50222 .31006 m .50209 .315 L .50091 .31489 L F
.49786 .31005 m .49793 .31485 L .49708 .31491 L .861 .234 0 r
F
.49881 .31 m .49793 .31485 L .49786 .31005 L .942 .254 0 r
F
.61592 .67556 m .56841 .67379 L .5905 .66415 L .582 .63 0 r
F
.49881 .31 m .49884 .31482 L .49793 .31485 L .942 .254 0 r
F
.49984 .30998 m .49884 .31482 L .49881 .31 L 1 .277 0 r
F
.50097 .30999 m .49983 .31483 L .49984 .30998 L 1 .305 0 r
F
.50097 .30999 m .50091 .31489 L .49983 .31483 L F
.49984 .30998 m .49983 .31483 L .49884 .31482 L 1 .277 0 r
F
.50669 .31595 m .50447 .32055 L .50492 .3155 L 1 .561 0 r
F
.50669 .31595 m .50603 .3211 L .50447 .32055 L F
.53647 .27574 m .52958 .28594 L .52768 .2784 L .809 .532 0 r
F
.53647 .27574 m .53902 .28437 L .52958 .28594 L F
.50785 .32189 m .50525 .32616 L .50603 .3211 L 1 .717 0 r
F
.59302 .27518 m .57097 .29183 L .56916 .27926 L .788 .731 0 r
F
.59302 .27518 m .59517 .2908 L .57097 .29183 L F
.52119 .26429 m .51902 .2738 L .51634 .26755 L .592 .344 0 r
F
.52119 .26429 m .52484 .27114 L .51902 .2738 L F
.49424 .31575 m .49451 .32028 L .49452 .32052 L 0 0 0 r
F
.49454 .31549 m .49451 .32028 L .49424 .31575 L .219 .047 0 r
F
.49568 .32121 m .4976 .32548 L .49713 .32173 L 1 .223 0 r
F
.4935 .35769 m .49425 .35845 L .4967 .355 L 0 0 0 r
F
.4935 .35769 m .49009 .36059 L .49425 .35845 L F
.48407 .36356 m .48747 .36317 L .49009 .36059 L F
.48407 .36356 m .4804 .36526 L .48747 .36317 L F
.44789 .42677 m .4416 .44145 L .43305 .4314 L .549 .445 0 r
F
.44789 .42677 m .45407 .43552 L .4416 .44145 L F
.50492 .3155 m .50311 .32018 L .50341 .3152 L 1 .482 0 r
F
.50492 .3155 m .50447 .32055 L .50311 .32018 L F
.49454 .31549 m .49476 .32009 L .49451 .32028 L .219 .047 0 r
F
.49501 .31528 m .49476 .32009 L .49454 .31549 L .486 .141 0 r
F
.50676 .33338 m .50426 .33693 L .50552 .33206 L 1 .7 0 r
F
.50676 .33338 m .50498 .33825 L .50426 .33693 L F
.49501 .31528 m .49518 .31995 L .49476 .32009 L .486 .141 0 r
F
.49561 .31512 m .49518 .31995 L .49501 .31528 L .635 .179 0 r
F
.4996 .35125 m .4967 .355 L .49879 .35306 L 0 0 0 r
F
.50936 .3266 m .51749 .32811 L .5173 .32723 L .372 0 0 r
F
.49568 .32121 m .49603 .32525 L .4976 .32548 L 1 .223 0 r
F
.49487 .32082 m .49603 .32525 L .49568 .32121 L 1 .273 0 r
F
.50341 .3152 m .5019 .31993 L .50209 .315 L 1 .416 0 r
F
.50341 .3152 m .50311 .32018 L .5019 .31993 L F
.49561 .31512 m .49574 .31983 L .49518 .31995 L .635 .179 0 r
F
.4963 .315 m .49574 .31983 L .49561 .31512 L .746 .204 0 r
F
.50603 .3211 m .50393 .32554 L .50447 .32055 L 1 .616 0 r
F
.50603 .3211 m .50525 .32616 L .50393 .32554 L F
.31144 .54908 m .35133 .53052 L .3649 .53949 L .445 .449 0 r
F
.31144 .54908 m .29094 .53514 L .35133 .53052 L F
.50209 .315 m .5008 .31977 L .50091 .31489 L 1 .364 0 r
F
.50209 .315 m .5019 .31993 L .5008 .31977 L F
.4963 .315 m .4964 .31974 L .49574 .31983 L .746 .204 0 r
F
.49708 .31491 m .4964 .31974 L .4963 .315 L .834 .225 0 r
F
.49708 .31491 m .49715 .31968 L .4964 .31974 L F
.49793 .31485 m .49715 .31968 L .49708 .31491 L .914 .244 0 r
F
.50091 .31489 m .49978 .31968 L .49983 .31483 L 1 .323 0 r
F
.50091 .31489 m .5008 .31977 L .49978 .31968 L F
.49793 .31485 m .49796 .31965 L .49715 .31968 L .914 .244 0 r
F
.49884 .31482 m .49796 .31965 L .49793 .31485 L .997 .265 0 r
F
.49983 .31483 m .49884 .31964 L .49884 .31482 L 1 .291 0 r
F
.49983 .31483 m .49978 .31968 L .49884 .31964 L F
.49884 .31482 m .49884 .31964 L .49796 .31965 L .997 .265 0 r
F
.49487 .32082 m .49514 .32507 L .49603 .32525 L 1 .273 0 r
F
.49452 .32052 m .49514 .32507 L .49487 .32082 L 1 .357 0 r
F
.626 .2695 m .59517 .2908 L .59302 .27518 L .749 .742 0 r
F
.626 .2695 m .62833 .2894 L .59517 .2908 L F
.5032 .34469 m .50156 .34738 L .50322 .34292 L .705 .401 0 r
F
.50936 .3266 m .50949 .32857 L .51749 .32811 L .372 0 0 r
F
.50447 .32055 m .50274 .32512 L .50311 .32018 L 1 .526 0 r
F
.50447 .32055 m .50393 .32554 L .50274 .32512 L F
.49452 .32052 m .49474 .32492 L .49514 .32507 L 1 .357 0 r
F
.49451 .32028 m .49474 .32492 L .49452 .32052 L .923 .329 0 r
F
.53261 .26748 m .52768 .2784 L .52484 .27114 L .703 .467 0 r
F
.53261 .26748 m .53647 .27574 L .52768 .2784 L F
.56985 .49456 m .54345 .49515 L .55424 .48658 L .824 .941 0 r
F
.54836 .27206 m .53902 .28437 L .53647 .27574 L .789 .595 0 r
F
.54836 .27206 m .55178 .28222 L .53902 .28437 L F
.49451 .32028 m .49469 .3248 L .49474 .32492 L .923 .329 0 r
F
.49476 .32009 m .49469 .3248 L .49451 .32028 L .374 .1 0 r
F
.50498 .33825 m .503 .34164 L .50426 .33693 L .981 .469 0 r
F
.50498 .33825 m .50322 .34292 L .503 .34164 L F
.50311 .32018 m .50166 .32483 L .5019 .31993 L 1 .448 0 r
F
.50311 .32018 m .50274 .32512 L .50166 .32483 L F
.47037 .36816 m .47797 .36663 L .4804 .36526 L .162 .337 0 r
F
.47037 .36816 m .46693 .3682 L .47797 .36663 L F
.49476 .32009 m .49489 .3247 L .49469 .3248 L .374 .1 0 r
F
.49518 .31995 m .49489 .3247 L .49476 .32009 L .615 .171 0 r
F
.50552 .33206 m .50349 .33598 L .50439 .33113 L 1 .686 0 r
F
.50552 .33206 m .50426 .33693 L .50349 .33598 L F
.49518 .31995 m .49529 .32461 L .49489 .3247 L .615 .171 0 r
F
.49574 .31983 m .49529 .32461 L .49518 .31995 L .744 .2 0 r
F
.5019 .31993 m .50065 .32464 L .5008 .31977 L 1 .386 0 r
F
.5019 .31993 m .50166 .32483 L .50065 .32464 L F
.49574 .31983 m .49582 .32454 L .49529 .32461 L .744 .2 0 r
F
.4964 .31974 m .49582 .32454 L .49574 .31983 L .829 .221 0 r
F
.5008 .31977 m .4997 .32452 L .49978 .31968 L 1 .339 0 r
F
.5008 .31977 m .50065 .32464 L .4997 .32452 L F
.4964 .31974 m .49646 .32449 L .49582 .32454 L .829 .221 0 r
F
.49715 .31968 m .49646 .32449 L .4964 .31974 L .9 .238 0 r
F
.49978 .31968 m .49881 .32446 L .49884 .31964 L 1 .303 0 r
F
.49978 .31968 m .4997 .32452 L .49881 .32446 L F
.49715 .31968 m .49718 .32445 L .49646 .32449 L .9 .238 0 r
F
.49796 .31965 m .49718 .32445 L .49715 .31968 L .97 .256 0 r
F
.49796 .31965 m .49797 .32444 L .49718 .32445 L F
.49884 .31964 m .49797 .32444 L .49796 .31965 L 1 .277 0 r
F
.49884 .31964 m .49881 .32446 L .49797 .32444 L F
.67194 .26158 m .62833 .2894 L .626 .2695 L .718 .745 0 r
F
.67194 .26158 m .67396 .28748 L .62833 .2894 L F
.42987 .3734 m .4491 .36821 L .45143 .37038 L .385 .401 0 r
F
.42987 .3734 m .42632 .36856 L .4491 .36821 L F
.5276 .25976 m .52484 .27114 L .52119 .26429 L .609 .409 0 r
F
.5276 .25976 m .53261 .26748 L .52484 .27114 L F
.49514 .32507 m .4961 .32929 L .49603 .32525 L .829 .187 0 r
F
.50439 .33113 m .50271 .33532 L .50333 .33047 L 1 .658 0 r
F
.50439 .33113 m .50349 .33598 L .50271 .33532 L F
.49514 .32507 m .49521 .32933 L .4961 .32929 L .829 .187 0 r
F
.49474 .32492 m .49521 .32933 L .49514 .32507 L .888 .208 0 r
F
.50087 .349 m .49879 .35306 L .50007 .35167 L 0 0 0 r
F
.49474 .32492 m .4948 .32934 L .49521 .32933 L .888 .208 0 r
F
.49469 .3248 m .4948 .32934 L .49474 .32492 L 1 .294 0 r
F
.4967 .355 m .49425 .35845 L .49704 .35691 L 0 0 0 r
F
.50426 .33693 m .50261 .34074 L .50349 .33598 L 1 .509 0 r
F
.50426 .33693 m .503 .34164 L .50261 .34074 L F
.50322 .34292 m .50182 .34622 L .503 .34164 L .77 .389 0 r
F
.50322 .34292 m .50156 .34738 L .50182 .34622 L F
.49469 .3248 m .49475 .32933 L .4948 .32934 L 1 .294 0 r
F
.49489 .3247 m .49475 .32933 L .49469 .3248 L .789 .202 0 r
F
.42886 .60617 m .42891 .62566 L .40778 .61518 L .435 .432 0 r
F
.42886 .60617 m .44436 .61547 L .42891 .62566 L F
.49489 .3247 m .49495 .32931 L .49475 .32933 L .789 .202 0 r
F
.49529 .32461 m .49495 .32931 L .49489 .3247 L .855 .22 0 r
F
.49529 .32461 m .49534 .32929 L .49495 .32931 L F
.49582 .32454 m .49534 .32929 L .49529 .32461 L .892 .231 0 r
F
.49582 .32454 m .49587 .32926 L .49534 .32929 L F
.49646 .32449 m .49587 .32926 L .49582 .32454 L .928 .241 0 r
F
.49646 .32449 m .49649 .32924 L .49587 .32926 L F
.49718 .32445 m .49649 .32924 L .49646 .32449 L .971 .253 0 r
F
.49009 .36059 m .49238 .36166 L .49425 .35845 L .094 0 0 r
F
.49009 .36059 m .48747 .36317 L .49238 .36166 L F
.49718 .32445 m .49719 .32923 L .49649 .32924 L .971 .253 0 r
F
.49797 .32444 m .49719 .32923 L .49718 .32445 L 1 .267 0 r
F
.50333 .33047 m .5019 .33486 L .50233 .33001 L 1 .59 0 r
F
.50333 .33047 m .50271 .33532 L .5019 .33486 L F
.48194 .45094 m .48878 .46218 L .47931 .45689 L .152 .21 0 r
F
.47521 .445 m .47931 .45689 L .47012 .45066 L .274 .237 0 r
F
.47521 .445 m .48194 .45094 L .47931 .45689 L F
.56461 .26696 m .55178 .28222 L .54836 .27206 L .764 .645 0 r
F
.56461 .26696 m .56916 .27926 L .55178 .28222 L F
.31529 .39312 m .26058 .42068 L .25029 .39072 L .658 .719 0 r
F
.31529 .39312 m .32113 .41628 L .26058 .42068 L F
.47023 .52897 m .4706 .52212 L .48122 .52039 L .488 .445 0 r
F
.47023 .52897 m .45562 .52944 L .4706 .52212 L F
.46897 .43838 m .47012 .45066 L .46159 .44352 L .372 .273 0 r
F
.46897 .43838 m .47521 .445 L .47012 .45066 L F
.50233 .33001 m .50109 .33454 L .50138 .3297 L 1 .501 0 r
F
.50233 .33001 m .5019 .33486 L .50109 .33454 L F
.50349 .33598 m .50209 .3401 L .50271 .33532 L 1 .584 0 r
F
.50349 .33598 m .50261 .34074 L .50209 .3401 L F
.5431 .2624 m .53647 .27574 L .53261 .26748 L .702 .533 0 r
F
.5431 .2624 m .54836 .27206 L .53647 .27574 L F
.50138 .3297 m .50028 .33432 L .50047 .32949 L 1 .421 0 r
F
.50138 .3297 m .50109 .33454 L .50028 .33432 L F
.73646 .25041 m .67396 .28748 L .67194 .26158 L .694 .743 0 r
F
.73646 .25041 m .73695 .28486 L .67396 .28748 L F
.503 .34164 m .50177 .3454 L .50261 .34074 L .89 .396 0 r
F
.503 .34164 m .50182 .34622 L .50177 .3454 L F
.48889 .4562 m .49817 .46653 L .48878 .46218 L .006 .184 0 r
F
.48194 .45094 m .48889 .4562 L .48878 .46218 L .152 .21 0 r
F
.37468 .58935 m .35493 .61286 L .33409 .59649 L .525 .564 0 r
F
.37468 .58935 m .38944 .60303 L .35493 .61286 L F
.50047 .32949 m .49948 .33419 L .4996 .32936 L 1 .361 0 r
F
.50047 .32949 m .50028 .33432 L .49948 .33419 L F
.4996 .32936 m .49869 .3341 L .49876 .32928 L 1 .321 0 r
F
.4996 .32936 m .49948 .33419 L .49869 .3341 L F
.4948 .32934 m .49482 .32956 L .49521 .32933 L .367 .083 0 r
F
.49495 .32931 m .49493 .32968 L .49475 .32933 L 1 .372 0 r
F
.49482 .33014 m .4947 .33388 L .49474 .33049 L F
.49493 .32968 m .49487 .33075 L .49482 .33014 L F
.49487 .33075 m .4947 .33388 L .49482 .33014 L F
.4948 .32934 m .49479 .32984 L .49482 .32956 L .367 .083 0 r
F
.49482 .32956 m .49474 .33049 L .49475 .32949 L 1 .372 0 r
F
.49475 .32933 m .49472 .33378 L .49479 .32984 L 0 0 0 r
F
.49475 .32933 m .49479 .32984 L .4948 .32934 L F
.49493 .32968 m .49474 .33049 L .49482 .32956 L 1 .372 0 r
F
.49495 .32931 m .49493 .33394 L .4947 .33388 L F
.49482 .32956 m .4952 .32972 L .49521 .32933 L .367 .083 0 r
F
.49534 .32929 m .4953 .32977 L .49495 .32931 L 1 .287 0 r
F
.4953 .32977 m .49493 .33394 L .49495 .32962 L F
.4953 .32977 m .49495 .32962 L .49495 .32931 L F
.49482 .32956 m .49519 .32997 L .4952 .32972 L .367 .083 0 r
F
.49482 .32956 m .4952 .32972 L .49482 .32956 L F
.4953 .32977 m .49533 .33398 L .49493 .33394 L 1 .287 0 r
F
.49562 .32931 m .49564 .32955 L .4961 .32929 L .472 .111 0 r
F
.49587 .32926 m .49583 .32955 L .49534 .32929 L 1 .267 0 r
F
.49583 .32955 m .49533 .33398 L .49534 .32955 L F
.49521 .32933 m .49526 .32962 L .49562 .32931 L .472 .111 0 r
F
.49531 .32957 m .49534 .32972 L .4953 .32977 L 1 .287 0 r
F
.49534 .32955 m .49534 .32972 L .49531 .32957 L F
.49526 .32962 m .49529 .32982 L .49562 .32931 L .472 .111 0 r
F
.49583 .32955 m .49586 .33399 L .49533 .33398 L 1 .267 0 r
F
.49529 .32982 m .49589 .33336 L .49564 .32964 L .472 .111 0 r
F
.49529 .32982 m .49564 .32964 L .49562 .32931 L F
.49564 .32955 m .4957 .32955 L .4961 .32929 L F
.49646 .32946 m .49586 .33399 L .49587 .32984 L 1 .264 0 r
F
.49609 .3295 m .49587 .32984 L .49587 .32953 L F
.49646 .32946 m .49587 .32984 L .49609 .3295 L F
.49795 .32925 m .49718 .33402 L .49719 .32924 L 1 .278 0 r
F
.4961 .32929 m .49615 .32942 L .49723 .32924 L .496 .107 0 r
F
.49647 .32938 m .49646 .32946 L .49629 .3294 L 1 .264 0 r
F
.49615 .32942 m .49618 .32952 L .49686 .32934 L .496 .107 0 r
F
.49719 .32923 m .49719 .32924 L .49649 .32924 L 1 .268 0 r
F
.49719 .32924 m .49649 .33401 L .49649 .32938 L F
.49615 .32942 m .49644 .32939 L .49723 .32924 L .496 .107 0 r
F
.49644 .32939 m .49719 .32924 L .49723 .32924 L F
.49719 .32924 m .49649 .32938 L .49649 .32924 L 1 .268 0 r
F
.49644 .32939 m .49686 .32934 L .49719 .32924 L .496 .107 0 r
F
.49649 .32924 m .49647 .32938 L .49587 .32926 L 1 .264 0 r
F
.49647 .32938 m .49629 .3294 L .49587 .32926 L F
.49723 .32924 m .49719 .32924 L .49719 .32923 L 1 .278 0 r
F
.49795 .32925 m .49719 .32924 L .49723 .32924 L F
.49723 .32924 m .49735 .333 L .49767 .32921 L .496 .107 0 r
F
.49649 .32924 m .49649 .33401 L .49586 .33399 L 1 .264 0 r
F
.49719 .32924 m .49718 .33402 L .49649 .33401 L 1 .268 0 r
F
.49719 .32923 m .49719 .32924 L .49719 .32924 L F
.49719 .32924 m .49718 .33402 L .49719 .32924 L F
.49719 .32924 m .49735 .333 L .49723 .32924 L .496 .107 0 r
F
.49618 .32952 m .49619 .32955 L .49719 .32924 L F
.49619 .32955 m .49735 .333 L .49719 .32924 L F
.49615 .32942 m .49589 .33336 L .49735 .333 L F
.4961 .32929 m .49609 .3295 L .49615 .32942 L F
.49609 .3295 m .49589 .33336 L .49615 .32942 L F
.4957 .32955 m .49609 .32954 L .49609 .3295 L .472 .111 0 r
F
.4957 .32955 m .49609 .3295 L .4961 .32929 L F
.49646 .32946 m .49587 .32953 L .49587 .32926 L 1 .264 0 r
F
.49587 .32926 m .49587 .32953 L .49583 .32955 L 1 .267 0 r
F
.49587 .32953 m .49586 .33399 L .49583 .32955 L F
.49583 .32955 m .49534 .32955 L .49534 .32929 L F
.49564 .32955 m .49589 .33336 L .49609 .32954 L .472 .111 0 r
F
.49534 .32929 m .49534 .32955 L .49531 .32957 L 1 .287 0 r
F
.49534 .32972 m .49533 .33398 L .4953 .32977 L F
.49516 .32993 m .49507 .33361 L .49519 .32997 L .367 .083 0 r
F
.49482 .32956 m .49486 .33028 L .49516 .32993 L F
.49486 .33028 m .49507 .33361 L .49516 .32993 L F
.49482 .32956 m .49472 .33378 L .49507 .33361 L F
.49479 .32984 m .49472 .33378 L .49482 .32956 L F
.49493 .32968 m .49475 .32949 L .49475 .32933 L 1 .372 0 r
F
.49475 .32933 m .4947 .33388 L .49472 .33378 L 0 0 0 r
F
.49521 .32933 m .49507 .33361 L .49589 .33336 L .472 .111 0 r
F
.50271 .33532 m .50147 .33966 L .5019 .33486 L 1 .592 0 r
F
.50271 .33532 m .50209 .3401 L .50147 .33966 L F
.49876 .32928 m .49792 .33405 L .49795 .32925 L 1 .294 0 r
F
.49876 .32928 m .49869 .3341 L .49792 .33405 L F
.49795 .32925 m .49792 .33405 L .49718 .33402 L 1 .278 0 r
F
.49767 .32921 m .4997 .33246 L .50017 .32908 L .485 .085 0 r
F
.49767 .32921 m .49735 .333 L .4997 .33246 L F
.50017 .32908 m .50328 .3317 L .50394 .32888 L .445 .043 0 r
F
.50017 .32908 m .4997 .33246 L .50328 .3317 L F
.4804 .36526 m .48576 .36551 L .48747 .36317 L .079 0 0 r
F
.4804 .36526 m .47797 .36663 L .48576 .36551 L F
.64211 .49087 m .71387 .4813 L .6993 .49787 L .421 .429 0 r
F
.49879 .35306 m .49882 .3558 L .50007 .35167 L .033 0 0 r
F
.49879 .35306 m .49704 .35691 L .49882 .3558 L F
.4635 .43114 m .46159 .44352 L .45407 .43552 L .453 .32 0 r
F
.4635 .43114 m .46897 .43838 L .46159 .44352 L F
.50394 .32888 m .50858 .33061 L .50949 .32857 L .368 0 0 r
F
.50394 .32888 m .50328 .3317 L .50858 .33061 L F
.4433 .4174 m .43305 .4314 L .42665 .42047 L .631 .509 0 r
F
.4433 .4174 m .44789 .42677 L .43305 .4314 L F
.5019 .33486 m .5008 .33935 L .50109 .33454 L 1 .516 0 r
F
.5019 .33486 m .50147 .33966 L .5008 .33935 L F
.50261 .34074 m .5015 .34482 L .50209 .3401 L 1 .44 0 r
F
.50261 .34074 m .50177 .3454 L .5015 .34482 L F
.50949 .32857 m .51624 .32909 L .51749 .32811 L .219 0 0 r
F
.50949 .32857 m .50858 .33061 L .51624 .32909 L F
.42498 .70875 m .42844 .69842 L .44852 .69792 L .366 .395 0 r
F
.42498 .70875 m .39745 .70754 L .42844 .69842 L F
.50109 .33454 m .50009 .33914 L .50028 .33432 L 1 .429 0 r
F
.50109 .33454 m .5008 .33935 L .50009 .33914 L F
.50028 .33432 m .49935 .33901 L .49948 .33419 L 1 .365 0 r
F
.50028 .33432 m .50009 .33914 L .49935 .33901 L F
.58951 .49129 m .60007 .48568 L .64211 .49087 L .342 .378 0 r
F
.56205 .48459 m .60007 .48568 L .58951 .49129 L .236 .345 0 r
F
.3188 .57821 m .28023 .606 L .25748 .58341 L .546 .605 0 r
F
.3188 .57821 m .33409 .59649 L .28023 .606 L F
.49425 .35845 m .49571 .36058 L .49704 .35691 L .235 0 0 r
F
.49425 .35845 m .49238 .36166 L .49571 .36058 L F
.49948 .33419 m .49861 .33892 L .49869 .3341 L 1 .324 0 r
F
.49948 .33419 m .49935 .33901 L .49861 .33892 L F
.45143 .37038 m .46537 .36797 L .46693 .3682 L .258 .36 0 r
F
.45143 .37038 m .4491 .36821 L .46537 .36797 L F
.50182 .34622 m .50076 .35067 L .50103 .34997 L 0 0 0 r
F
.50182 .34622 m .50103 .34997 L .50177 .3454 L F
.49869 .3341 m .49787 .33886 L .49792 .33405 L 1 .299 0 r
F
.49869 .3341 m .49861 .33892 L .49787 .33886 L F
.50209 .3401 m .50107 .34441 L .50147 .33966 L 1 .556 0 r
F
.50209 .3401 m .5015 .34482 L .50107 .34441 L F
.49792 .33405 m .49714 .33882 L .49718 .33402 L 1 .286 0 r
F
.49792 .33405 m .49787 .33886 L .49714 .33882 L F
.42272 .40888 m .40423 .42462 L .39855 .41064 L .698 .629 0 r
F
.42272 .40888 m .42665 .42047 L .40423 .42462 L F
.49718 .33402 m .49646 .33879 L .49649 .33401 L 1 .281 0 r
F
.49718 .33402 m .49714 .33882 L .49646 .33879 L F
.49649 .33401 m .49582 .33875 L .49586 .33399 L 1 .285 0 r
F
.49649 .33401 m .49646 .33879 L .49582 .33875 L F
.49586 .33399 m .49527 .33869 L .49533 .33398 L 1 .303 0 r
F
.49586 .33399 m .49582 .33875 L .49527 .33869 L F
.49533 .33398 m .49483 .3386 L .49493 .33394 L 1 .35 0 r
F
.49533 .33398 m .49527 .33869 L .49483 .3386 L F
.49493 .33394 m .49455 .33847 L .4947 .33388 L 1 .459 0 r
F
.49493 .33394 m .49483 .3386 L .49455 .33847 L F
.53623 .25347 m .53261 .26748 L .5276 .25976 L .623 .478 0 r
F
.53623 .25347 m .5431 .2624 L .53261 .26748 L F
.4947 .33388 m .49455 .33847 L .49448 .33826 L .912 .345 0 r
F
.4947 .33388 m .49448 .33826 L .49472 .33378 L F
.49472 .33378 m .49473 .33796 L .49507 .33361 L 0 0 0 r
F
.49472 .33378 m .49448 .33826 L .49473 .33796 L F
.58703 .25985 m .56916 .27926 L .56461 .26696 L .738 .681 0 r
F
.58703 .25985 m .59302 .27518 L .56916 .27926 L F
.49507 .33361 m .49539 .33751 L .49589 .33336 L .196 .006 0 r
F
.49507 .33361 m .49473 .33796 L .49539 .33751 L F
.50147 .33966 m .50053 .34413 L .5008 .33935 L 1 .52 0 r
F
.50147 .33966 m .50107 .34441 L .50053 .34413 L F
.49577 .46078 m .5071 .46999 L .49817 .46653 L 0 .152 0 r
F
.48889 .4562 m .49577 .46078 L .49817 .46653 L .006 .184 0 r
F
.50007 .35167 m .49988 .35502 L .50076 .35067 L .02 0 0 r
F
.50007 .35167 m .49882 .3558 L .49988 .35502 L F
.51873 .5088 m .50708 .50637 L .51655 .50127 L .721 .749 0 r
F
.51873 .5088 m .50578 .51382 L .50708 .50637 L F
.53145 .50257 m .51873 .5088 L .51655 .50127 L .81 .902 0 r
F
.52888 .32745 m .54277 .32392 L .54497 .32651 L .242 .364 0 r
F
.52888 .32745 m .5272 .32694 L .54277 .32392 L F
.49589 .33336 m .49664 .33687 L .49735 .333 L .278 .023 0 r
F
.49589 .33336 m .49539 .33751 L .49664 .33687 L F
.50177 .3454 m .50098 .34947 L .5015 .34482 L .868 .367 0 r
F
.50177 .3454 m .50103 .34997 L .50098 .34947 L F
.5008 .33935 m .4999 .34395 L .50009 .33914 L 1 .427 0 r
F
.5008 .33935 m .50053 .34413 L .4999 .34395 L F
.53145 .50257 m .51655 .50127 L .52585 .49527 L .81 .902 0 r
F
.54345 .49515 m .53145 .50257 L .52585 .49527 L .896 .998 0 r
F
.50009 .33914 m .49923 .34382 L .49935 .33901 L 1 .36 0 r
F
.50009 .33914 m .4999 .34395 L .49923 .34382 L F
.49735 .333 m .49871 .33596 L .4997 .33246 L .291 .007 0 r
F
.49735 .333 m .49664 .33687 L .49871 .33596 L F
.49935 .33901 m .49853 .34374 L .49861 .33892 L 1 .321 0 r
F
.49935 .33901 m .49923 .34382 L .49853 .34374 L F
.48747 .36317 m .49118 .36471 L .49238 .36166 L .295 0 0 r
F
.48747 .36317 m .48576 .36551 L .49118 .36471 L F
.49861 .33892 m .49781 .34368 L .49787 .33886 L 1 .3 0 r
F
.49861 .33892 m .49853 .34374 L .49781 .34368 L F
.49787 .33886 m .4971 .34363 L .49714 .33882 L 1 .291 0 r
F
.49787 .33886 m .49781 .34368 L .4971 .34363 L F
.49714 .33882 m .4964 .34358 L .49646 .33879 L F
.49714 .33882 m .4971 .34363 L .4964 .34358 L F
.49646 .33879 m .49575 .34352 L .49582 .33875 L 1 .303 0 r
F
.49646 .33879 m .4964 .34358 L .49575 .34352 L F
.5015 .34482 m .50071 .34913 L .50107 .34441 L 1 .476 0 r
F
.5015 .34482 m .50098 .34947 L .50071 .34913 L F
.49704 .35691 m .49789 .35982 L .49882 .3558 L .305 0 0 r
F
.49704 .35691 m .49571 .36058 L .49789 .35982 L F
.49582 .33875 m .49516 .34343 L .49527 .33869 L 1 .332 0 r
F
.49582 .33875 m .49575 .34352 L .49516 .34343 L F
.45901 .42336 m .45407 .43552 L .44789 .42677 L .535 .376 0 r
F
.45901 .42336 m .4635 .43114 L .45407 .43552 L F
.49527 .33869 m .49466 .3433 L .49483 .3386 L 1 .392 0 r
F
.49527 .33869 m .49516 .34343 L .49466 .3433 L F
.55747 .25531 m .54836 .27206 L .5431 .2624 L .696 .591 0 r
F
.55747 .25531 m .56461 .26696 L .54836 .27206 L F
.54497 .32651 m .56481 .3197 L .56757 .32518 L .394 .404 0 r
F
.54497 .32651 m .54277 .32392 L .56481 .3197 L F
.49483 .3386 m .4943 .3431 L .49455 .33847 L 1 .486 0 r
F
.49483 .3386 m .49466 .3433 L .4943 .3431 L F
.50076 .35067 m .50041 .35447 L .50103 .34997 L 0 0 0 r
F
.50076 .35067 m .49988 .35502 L .50041 .35447 L F
.4997 .33246 m .50189 .33468 L .50328 .3317 L .257 0 0 r
F
.4997 .33246 m .49871 .33596 L .50189 .33468 L F
.74885 .44346 m .73551 .47165 L .67596 .46546 L .636 .729 0 r
F
.49455 .33847 m .49412 .34281 L .49448 .33826 L 1 .389 0 r
F
.49455 .33847 m .4943 .3431 L .49412 .34281 L F
.50107 .34441 m .50028 .3489 L .50053 .34413 L 1 .512 0 r
F
.50107 .34441 m .50071 .34913 L .50028 .3489 L F
.49448 .33826 m .4942 .34238 L .49473 .33796 L 0 0 0 r
F
.49448 .33826 m .49412 .34281 L .4942 .34238 L F
.50578 .51382 m .49782 .5106 L .50708 .50637 L .646 .584 0 r
F
.50578 .51382 m .49311 .51766 L .49782 .5106 L F
.59247 .47103 m .58252 .48343 L .56337 .47696 L .843 .91 0 r
F
.62201 .47729 m .58252 .48343 L .59247 .47103 L .752 .852 0 r
F
.50053 .34413 m .49974 .34874 L .4999 .34395 L 1 .413 0 r
F
.50053 .34413 m .50028 .3489 L .49974 .34874 L F
.63182 .46092 m .62201 .47729 L .59247 .47103 L .741 .825 0 r
F
.67596 .46546 m .62201 .47729 L .63182 .46092 L .683 .782 0 r
F
.49473 .33796 m .49465 .34176 L .49539 .33751 L 0 0 0 r
F
.49473 .33796 m .4942 .34238 L .49465 .34176 L F
.46693 .3682 m .47693 .36782 L .47792 .36664 L .048 .296 0 r
F
.46693 .3682 m .46537 .36797 L .47693 .36782 L F
.46537 .36797 m .47604 .36889 L .47693 .36782 L 0 .265 0 r
F
.47604 .36889 m .47734 .369 L .47683 .36794 L F
.46537 .36797 m .46583 .3677 L .47734 .369 L F
.47797 .36663 m .48506 .36773 L .48576 .36551 L .22 0 0 r
F
.47797 .36663 m .47693 .36782 L .48506 .36773 L F
.47693 .36782 m .48542 .36996 L .48506 .36773 L .311 0 0 r
F
.47693 .36782 m .47734 .369 L .48542 .36996 L F
.47734 .369 m .48176 .37055 L .48542 .36996 L .348 0 0 r
F
.48176 .37055 m .48206 .37065 L .483 .37046 L F
.48176 .37055 m .483 .37046 L .48542 .36996 L F
.48369 .37098 m .48392 .37492 L .48089 .37349 L 1 .755 0 r
F
.48431 .37112 m .48392 .37492 L .48369 .37098 L F
.48522 .3703 m .48392 .37492 L .48439 .37036 L F
.48206 .37065 m .48089 .37349 L .48197 .37066 L F
.48439 .37036 m .48369 .37098 L .48206 .37065 L F
.48369 .37098 m .48089 .37349 L .48206 .37065 L F
.48745 .37054 m .48392 .37492 L .48515 .37055 L 1 .659 0 r
F
.48584 .37037 m .48515 .37055 L .48522 .3703 L F
.48745 .37054 m .48515 .37055 L .48584 .37037 L F
.48745 .37054 m .48522 .3703 L .4856 .37025 L F
.48738 .3705 m .4856 .37025 L .48673 .37012 L F
.48745 .37054 m .4856 .37025 L .48738 .3705 L F
.49299 .3726 m .49146 .37746 L .49183 .37233 L 1 .387 0 r
F
.49183 .37233 m .49001 .37713 L .49055 .37194 L 1 .44 0 r
F
.49183 .37233 m .49146 .37746 L .49001 .37713 L F
.49055 .37194 m .48833 .37664 L .48911 .37136 L 1 .502 0 r
F
.49055 .37194 m .49001 .37713 L .48833 .37664 L F
.48911 .37136 m .48634 .37593 L .48745 .37054 L 1 .575 0 r
F
.48911 .37136 m .48833 .37664 L .48634 .37593 L F
.48745 .37054 m .48634 .37593 L .48392 .37492 L 1 .659 0 r
F
.48604 .37032 m .48684 .37232 L .49208 .37376 L .594 .014 0 r
F
.48542 .36996 m .4856 .37025 L .48604 .37032 L F
.4856 .37025 m .48684 .37232 L .48604 .37032 L F
.49118 .36471 m .49071 .36768 L .49365 .36767 L .574 .057 0 r
F
.49428 .36752 m .49423 .36776 L .49424 .36753 L 1 .34 0 r
F
.49118 .36471 m .49363 .36766 L .49437 .3675 L .574 .057 0 r
F
.49363 .36766 m .49365 .36767 L .49428 .36752 L F
.49363 .36766 m .49428 .36752 L .49437 .3675 L F
.49428 .36752 m .49514 .36789 L .49423 .36776 L 1 .34 0 r
F
.49571 .36058 m .49487 .36415 L .49731 .36376 L .497 .064 0 r
F
.49118 .36471 m .49437 .3675 L .49487 .36415 L .574 .057 0 r
F
.49515 .36734 m .49514 .36789 L .49428 .36752 L 1 .34 0 r
F
.49437 .3675 m .49456 .36767 L .49459 .36732 L .574 .057 0 r
F
.49437 .3675 m .49459 .36732 L .49487 .36415 L F
.49487 .36415 m .49659 .36687 L .49731 .36376 L .703 .121 0 r
F
.49659 .36687 m .49661 .3669 L .49663 .36683 L F
.49659 .36687 m .49663 .36683 L .49731 .36376 L F
.49529 .36711 m .49602 .36746 L .49514 .36789 L 1 .305 0 r
F
.49487 .36415 m .49461 .36716 L .49523 .36707 L .703 .121 0 r
F
.49551 .36696 m .49523 .36707 L .49553 .36702 L F
.49487 .36415 m .49523 .36707 L .49551 .36696 L F
.49487 .36415 m .49553 .36701 L .4965 .36672 L F
.49553 .36701 m .49553 .36702 L .4956 .367 L F
.49553 .36701 m .4956 .367 L .4965 .36672 L F
.49619 .36695 m .49684 .36799 L .49601 .36796 L 1 .279 0 r
F
.4965 .36672 m .49553 .36702 L .49659 .36687 L .703 .121 0 r
F
.49659 .36687 m .49648 .36691 L .49661 .3669 L F
.49661 .3669 m .49662 .36691 L .49663 .36688 L F
.49661 .3669 m .49663 .36688 L .49731 .36376 L F
.49662 .36691 m .49685 .36672 L .49731 .36376 L F
.49685 .36672 m .49717 .36644 L .49717 .36642 L F
.49685 .36672 m .49717 .36642 L .49731 .36376 L F
.49687 .36307 m .49685 .36672 L .49619 .36695 L 1 .279 0 r
F
.49685 .36672 m .49684 .3669 L .49663 .36691 L F
.49685 .36672 m .49663 .36691 L .49619 .36695 L F
.49684 .3669 m .49684 .36799 L .49619 .36695 L F
.49238 .36166 m .49487 .36415 L .49571 .36058 L .427 0 0 r
F
.49238 .36166 m .49118 .36471 L .49487 .36415 L F
.49526 .36294 m .4943 .36741 L .49442 .36281 L 1 .34 0 r
F
.4943 .36741 m .49428 .36752 L .49428 .36742 L F
.4943 .36741 m .49428 .36742 L .49442 .36281 L F
.49526 .36294 m .49517 .36685 L .49451 .36734 L F
.4943 .36741 m .49451 .36734 L .49428 .36752 L F
.49526 .36294 m .49451 .36734 L .4943 .36741 L F
.49459 .36732 m .49515 .36734 L .49437 .3675 L F
.49461 .36716 m .4946 .36724 L .49521 .36713 L .703 .121 0 r
F
.49461 .36716 m .49521 .36713 L .49545 .36705 L F
.49517 .36685 m .49516 .36714 L .49459 .36732 L 1 .34 0 r
F
.49516 .36714 m .49515 .36734 L .49459 .36732 L F
.49608 .36302 m .49529 .36711 L .49526 .36294 L 1 .305 0 r
F
.49529 .36711 m .49514 .36789 L .49516 .36714 L F
.49461 .36716 m .49602 .36697 L .49659 .36687 L .703 .121 0 r
F
.49529 .36711 m .49516 .36714 L .49526 .36294 L 1 .305 0 r
F
.49545 .36705 m .49521 .36713 L .49529 .36711 L .703 .121 0 r
F
.49569 .36702 m .49529 .36711 L .49602 .36697 L F
.49545 .36705 m .49529 .36711 L .49569 .36702 L F
.49611 .36737 m .49602 .36746 L .49602 .36697 L 1 .279 0 r
F
.49611 .36696 m .49602 .36697 L .49608 .36302 L F
.49611 .36737 m .49602 .36697 L .49611 .36696 L F
.49687 .36307 m .49619 .36695 L .49608 .36302 L F
.49619 .36695 m .49611 .36737 L .49611 .36696 L F
.49619 .36695 m .49611 .36696 L .49608 .36302 L F
.49611 .36737 m .49601 .36796 L .49602 .36746 L F
.49707 .36652 m .49701 .36689 L .49685 .36672 L 1 .26 0 r
F
.49701 .36689 m .49684 .36799 L .49684 .3669 L F
.49701 .36689 m .49684 .3669 L .49685 .36672 L F
.49789 .35982 m .49731 .36376 L .49883 .3635 L .537 .102 0 r
F
.49731 .36376 m .49828 .36649 L .49883 .3635 L .825 .161 0 r
F
.49828 .36649 m .49828 .3665 L .49829 .36647 L F
.49828 .36649 m .49829 .36647 L .49883 .3635 L F
.49773 .36716 m .49761 .36799 L .49762 .36731 L .943 .244 0 r
F
.49828 .3665 m .49876 .36593 L .49883 .3635 L .825 .161 0 r
F
.49883 .3635 m .49935 .36625 L .49969 .36333 L .944 .195 0 r
F
.49909 .36683 m .49897 .36795 L .49897 .36711 L .833 .215 0 r
F
.49915 .36621 m .4995 .36791 L .49897 .36795 L F
.49935 .36625 m .49931 .36633 L .49937 .36638 L .944 .195 0 r
F
.49883 .3635 m .49876 .36605 L .49935 .36625 L F
.49896 .36617 m .49897 .36795 L .49859 .36595 L .889 .23 0 r
F
.49876 .36605 m .49876 .36612 L .49896 .36617 L .944 .195 0 r
F
.49876 .36605 m .49896 .36617 L .49935 .36625 L F
.49828 .3665 m .49828 .36651 L .49876 .36593 L .825 .161 0 r
F
.49855 .36625 m .49897 .36795 L .49833 .36797 L .889 .23 0 r
F
.49863 .36617 m .49897 .36795 L .49855 .36625 L F
.49828 .36651 m .49871 .3677 L .49876 .36605 L .825 .161 0 r
F
.49828 .36651 m .49876 .36605 L .49876 .36593 L F
.49859 .36595 m .49863 .36617 L .49855 .36625 L .889 .23 0 r
F
.49895 .3631 m .49896 .36617 L .49859 .36595 L F
.49935 .36625 m .49937 .36638 L .49943 .36607 L .944 .195 0 r
F
.4995 .36648 m .4995 .36791 L .49915 .36621 L .833 .215 0 r
F
.49937 .36638 m .49939 .36648 L .4994 .36633 L .944 .195 0 r
F
.49937 .36638 m .4994 .36633 L .49943 .36607 L F
.49935 .36625 m .49943 .36607 L .49969 .36333 L F
.49949 .3631 m .4995 .36618 L .49915 .36621 L .833 .215 0 r
F
.4995 .36618 m .4995 .36648 L .49937 .36638 L F
.49915 .36621 m .49909 .36683 L .49906 .36619 L F
.49923 .35928 m .49883 .3635 L .49969 .36333 L .542 .12 0 r
F
.49909 .36683 m .49897 .36711 L .49895 .3631 L .833 .215 0 r
F
.49876 .36612 m .49871 .3677 L .49935 .36625 L .944 .195 0 r
F
.4995 .36618 m .49937 .36638 L .49915 .36621 L .833 .215 0 r
F
.49937 .36638 m .49871 .3677 L .49963 .36774 L .944 .195 0 r
F
.49931 .36633 m .49871 .3677 L .49937 .36638 L F
.49949 .3631 m .49915 .36621 L .49895 .3631 L .833 .215 0 r
F
.49915 .36621 m .49906 .36619 L .49895 .3631 L F
.49968 .36566 m .4995 .36791 L .4995 .36618 L .754 .195 0 r
F
.49939 .36648 m .49963 .36774 L .49966 .36574 L .944 .195 0 r
F
.49939 .36648 m .49966 .36574 L .49969 .36333 L F
.49997 .36633 m .4999 .36787 L .4999 .36638 L .577 .155 0 r
F
.49968 .36576 m .4999 .36787 L .4995 .36791 L .754 .195 0 r
F
.49969 .36333 m .49964 .36655 L .49993 .36635 L 1 .241 0 r
F
.49989 .36312 m .4999 .36638 L .49968 .36576 L .754 .195 0 r
F
.4999 .36638 m .4999 .36787 L .49968 .36576 L F
.49995 .36652 m .49963 .36774 L .50005 .36778 L 1 .241 0 r
F
.49993 .36635 m .49991 .36643 L .49995 .36652 L F
.49991 .36643 m .49963 .36774 L .49995 .36652 L F
.49964 .36655 m .49963 .36774 L .49993 .36635 L F
.49969 .36333 m .49993 .36635 L .50007 .36322 L F
.5 .36568 m .49997 .36633 L .49996 .36606 L .577 .155 0 r
F
.5 .36568 m .5001 .36782 L .4999 .36787 L F
.5 .36568 m .50006 .3655 L .50006 .36497 L 1 .241 0 r
F
.50007 .36322 m .5001 .36782 L .50011 .36315 L 1 .426 0 r
F
.50007 .36322 m .50006 .3655 L .5001 .36782 L F
.5001 .36536 m .5001 .36782 L .5 .36568 L .577 .155 0 r
F
.50006 .3655 m .50005 .36778 L .5001 .36782 L 1 .426 0 r
F
.50011 .36315 m .5001 .36536 L .50006 .3655 L .577 .155 0 r
F
.49993 .36635 m .50006 .36497 L .50007 .36322 L 1 .241 0 r
F
.50004 .36461 m .50006 .3655 L .5 .36568 L .577 .155 0 r
F
.50011 .36315 m .50006 .3655 L .50004 .36461 L F
.49993 .36635 m .50005 .36778 L .50006 .3655 L 1 .241 0 r
F
.49993 .36635 m .50006 .3655 L .5 .36568 L F
.50011 .36315 m .5 .36568 L .49989 .36312 L .577 .155 0 r
F
.5 .36568 m .49996 .36606 L .49989 .36312 L F
.49997 .36633 m .4999 .36638 L .49989 .36312 L F
.49989 .36312 m .49968 .36566 L .49949 .3631 L .754 .195 0 r
F
.49968 .36566 m .4995 .36618 L .49949 .3631 L F
.49895 .3631 m .49851 .36657 L .49832 .3631 L .889 .23 0 r
F
.49851 .36657 m .49833 .36797 L .49833 .36655 L F
.49851 .36657 m .49833 .36655 L .49832 .3631 L F
.49783 .36647 m .49833 .36797 L .49761 .36799 L .943 .244 0 r
F
.49828 .36649 m .49823 .36654 L .4983 .36655 L .825 .161 0 r
F
.49731 .36376 m .49717 .36644 L .49824 .36639 L F
.49571 .36058 m .49731 .36376 L .49789 .35982 L .497 .064 0 r
F
.49762 .36309 m .49708 .36644 L .49687 .36307 L 1 .26 0 r
F
.49708 .36644 m .49707 .36652 L .49707 .36644 L F
.49708 .36644 m .49707 .36644 L .49687 .36307 L F
.49824 .36639 m .49717 .36644 L .49828 .36649 L .825 .161 0 r
F
.49717 .36644 m .49717 .36644 L .49824 .36639 L F
.49762 .36647 m .49762 .36731 L .49708 .36644 L 1 .26 0 r
F
.49717 .36644 m .49717 .36645 L .49762 .36647 L .825 .161 0 r
F
.49717 .36644 m .49762 .36647 L .49828 .36649 L F
.49708 .36644 m .49762 .36731 L .49684 .36799 L 1 .26 0 r
F
.49762 .36309 m .49762 .36647 L .49708 .36644 L F
.49832 .3631 m .49833 .36655 L .49783 .36647 L .943 .244 0 r
F
.49833 .36655 m .49833 .36797 L .49783 .36647 L F
.4983 .36655 m .49822 .36655 L .4983 .36655 L .825 .161 0 r
F
.49823 .36654 m .49822 .36655 L .4983 .36655 L F
.4983 .36655 m .49711 .36768 L .49871 .3677 L F
.49822 .36655 m .49711 .36768 L .4983 .36655 L F
.49783 .36647 m .49773 .36716 L .49772 .36647 L .943 .244 0 r
F
.49773 .36716 m .49762 .36731 L .49762 .36309 L F
.49717 .36645 m .49711 .36768 L .49828 .36649 L .825 .161 0 r
F
.49832 .3631 m .49783 .36647 L .49762 .36309 L .943 .244 0 r
F
.49783 .36647 m .49772 .36647 L .49762 .36309 L F
.49762 .36731 m .49761 .36799 L .49705 .36799 L 1 .26 0 r
F
.49762 .36731 m .49705 .36799 L .49684 .36799 L F
.49662 .36691 m .49456 .36767 L .49711 .36768 L .703 .121 0 r
F
.49661 .3669 m .49657 .36691 L .49662 .36691 L F
.49602 .36697 m .49602 .36746 L .49529 .36711 L 1 .305 0 r
F
.49657 .36691 m .49456 .36767 L .49662 .36691 L .703 .121 0 r
F
.49648 .36691 m .49456 .36767 L .49661 .3669 L F
.49451 .36734 m .49437 .3675 L .49428 .36752 L 1 .34 0 r
F
.49517 .36685 m .49459 .36732 L .49451 .36734 L F
.49459 .36732 m .49437 .3675 L .49451 .36734 L F
.49521 .36713 m .49456 .36767 L .49659 .36687 L .703 .121 0 r
F
.4946 .36724 m .49459 .36732 L .49521 .36713 L F
.49459 .36732 m .49456 .36767 L .49521 .36713 L F
.49608 .36302 m .49602 .36697 L .49529 .36711 L 1 .305 0 r
F
.49602 .36746 m .49601 .36796 L .49558 .36792 L F
.49602 .36746 m .49558 .36792 L .49514 .36789 L F
.49662 .36691 m .49711 .36768 L .49717 .36644 L .703 .121 0 r
F
.49707 .36652 m .49685 .36672 L .49687 .36307 L 1 .26 0 r
F
.49442 .36281 m .49424 .36753 L .49327 .36757 L 1 .387 0 r
F
.49424 .36753 m .49423 .36776 L .49377 .36767 L F
.49424 .36753 m .49365 .36767 L .49377 .36767 L .574 .057 0 r
F
.49424 .36753 m .49377 .36767 L .49327 .36757 L 1 .387 0 r
F
.49437 .3675 m .49424 .36753 L .49456 .36767 L .574 .057 0 r
F
.49424 .36753 m .49377 .36767 L .49456 .36767 L F
.49428 .36752 m .49424 .36753 L .49442 .36281 L 1 .34 0 r
F
.49514 .36789 m .49492 .36887 L .49423 .36776 L 1 .325 0 r
F
.49492 .36887 m .49405 .37277 L .49419 .36876 L F
.49492 .36887 m .49419 .36876 L .49423 .36776 L F
.49148 .36835 m .49139 .36879 L .49193 .36873 L .709 .096 0 r
F
.49139 .36879 m .49139 .36882 L .49171 .36876 L F
.49139 .36879 m .49171 .36876 L .49193 .36873 L F
.49171 .36876 m .49183 .37233 L .49055 .37194 L 1 .481 0 r
F
.49071 .36768 m .49193 .36873 L .49325 .36768 L .709 .096 0 r
F
.49225 .36727 m .49213 .36873 L .49171 .36876 L 1 .481 0 r
F
.49327 .36757 m .49314 .36798 L .49225 .36727 L 1 .418 0 r
F
.49293 .36868 m .49183 .37233 L .49213 .36873 L F
.49213 .36873 m .49183 .37233 L .49171 .3689 L 1 .481 0 r
F
.49213 .36873 m .49171 .3689 L .49195 .36874 L F
.49514 .36789 m .49503 .37287 L .49405 .37277 L 1 .325 0 r
F
.49423 .36776 m .49299 .3726 L .49325 .36792 L 1 .366 0 r
F
.49423 .36776 m .49325 .36792 L .49377 .36767 L F
.49423 .36776 m .49405 .37277 L .49299 .3726 L F
.49325 .36768 m .49481 .3712 L .49456 .36767 L .709 .096 0 r
F
.49377 .36767 m .49325 .36792 L .49327 .36757 L 1 .366 0 r
F
.49314 .36798 m .49293 .36868 L .49214 .36861 L 1 .418 0 r
F
.49293 .36868 m .49213 .36873 L .49214 .36861 L F
.49314 .36798 m .49299 .3726 L .49183 .37233 L F
.49297 .36805 m .49325 .36792 L .49331 .36782 L .709 .096 0 r
F
.49195 .36874 m .49331 .36782 L .49325 .36768 L F
.49327 .36757 m .49325 .36792 L .49314 .36798 L 1 .418 0 r
F
.49325 .36792 m .49299 .3726 L .49314 .36798 L F
.49325 .36792 m .49334 .36788 L .49334 .36787 L .709 .096 0 r
F
.49325 .36792 m .49334 .36787 L .49331 .36782 L F
.49195 .36874 m .49481 .3712 L .49334 .36788 L F
.49195 .36874 m .49334 .36788 L .49297 .36805 L F
.49194 .36874 m .49101 .37067 L .49481 .3712 L F
.49193 .36873 m .49192 .36874 L .49194 .36874 L F
.49192 .36874 m .49101 .37067 L .49194 .36874 L F
.49193 .36873 m .49194 .36874 L .49325 .36768 L F
.49194 .36874 m .49199 .36871 L .49325 .36768 L F
.49314 .36798 m .49214 .36861 L .49225 .36727 L 1 .418 0 r
F
.49194 .36874 m .49195 .36874 L .49199 .36871 L .709 .096 0 r
F
.49195 .36874 m .49171 .3689 L .49171 .36876 L 1 .481 0 r
F
.49185 .36839 m .49171 .36876 L .49092 .36887 L F
.49171 .36876 m .49164 .36895 L .49103 .36888 L F
.49164 .36895 m .49139 .36964 L .49084 .36959 L F
.49139 .36964 m .49055 .37194 L .49083 .36968 L F
.49139 .36964 m .49083 .36968 L .49084 .36959 L F
.48506 .36773 m .48542 .36996 L .48566 .36999 L .539 0 0 r
F
.48506 .36773 m .4892 .36978 L .49071 .36768 L F
.49003 .36934 m .49055 .37194 L .48911 .37136 L 1 .553 0 r
F
.49004 .36934 m .49004 .36934 L .49084 .36892 L .539 0 0 r
F
.49004 .36934 m .49084 .36892 L .49084 .36892 L F
.49071 .36768 m .49077 .36824 L .49148 .36835 L .709 .096 0 r
F
.4892 .36978 m .49004 .36934 L .49071 .36768 L .539 0 0 r
F
.49004 .36934 m .49084 .36892 L .49083 .36884 L F
.49004 .36934 m .49083 .36884 L .49071 .36768 L F
.48985 .36974 m .48938 .3698 L .48939 .36974 L 1 .553 0 r
F
.4892 .36978 m .48927 .36981 L .49004 .36934 L .539 0 0 r
F
.48939 .36974 m .48911 .37136 L .48777 .3707 L 1 .633 0 r
F
.48927 .36981 m .48928 .36981 L .48939 .36974 L .539 0 0 r
F
.48927 .36981 m .48939 .36974 L .49004 .36934 L F
.4881 .36992 m .48566 .36999 L .48657 .37011 L F
.48866 .36981 m .48566 .36999 L .4881 .36992 L F
.48506 .36773 m .48566 .36999 L .4892 .36978 L F
.48576 .36551 m .49071 .36768 L .49118 .36471 L .44 0 0 r
F
.48576 .36551 m .48506 .36773 L .49071 .36768 L F
.48999 .36621 m .48778 .36997 L .48869 .36531 L 1 .633 0 r
F
.48778 .36997 m .48745 .37054 L .48758 .37001 L F
.4892 .36978 m .48657 .37011 L .48806 .36994 L .539 0 0 r
F
.48862 .36986 m .48806 .36994 L .48815 .36993 L F
.4892 .36978 m .48806 .36994 L .48862 .36986 L F
.48869 .36531 m .48758 .37001 L .48548 .36938 L 1 .721 0 r
F
.48758 .37001 m .48745 .37054 L .48675 .37013 L F
.48815 .36993 m .48657 .37011 L .4868 .37014 L .539 0 0 r
F
.48758 .37001 m .48675 .37013 L .48548 .36938 L 1 .721 0 r
F
.48778 .36997 m .48758 .37001 L .48869 .36531 L 1 .633 0 r
F
.4892 .36978 m .48866 .36981 L .4881 .36992 L .539 0 0 r
F
.48999 .36621 m .48939 .36974 L .4892 .36982 L 1 .633 0 r
F
.48778 .36997 m .4892 .36982 L .48745 .37054 L F
.48999 .36621 m .4892 .36982 L .48778 .36997 L F
.48939 .36974 m .48777 .3707 L .48745 .37054 L F
.48986 .36945 m .48939 .36974 L .48999 .36621 L 1 .553 0 r
F
.48985 .36974 m .48939 .36974 L .48986 .36945 L F
.49117 .36684 m .49092 .36887 L .49003 .36934 L F
.49092 .36887 m .49055 .37194 L .49003 .36934 L F
.49004 .36934 m .49101 .37067 L .49084 .36892 L .539 0 0 r
F
.49003 .36934 m .48985 .36974 L .48986 .36945 L 1 .553 0 r
F
.48985 .36974 m .48911 .37136 L .48938 .3698 L F
.48928 .36981 m .49101 .37067 L .49004 .36934 L .539 0 0 r
F
.49117 .36684 m .49003 .36934 L .48999 .36621 L 1 .553 0 r
F
.49003 .36934 m .48986 .36945 L .48999 .36621 L F
.48928 .36981 m .4868 .37014 L .49101 .37067 L .539 0 0 r
F
.4892 .36978 m .4868 .37014 L .48928 .36981 L F
.49077 .36824 m .49084 .36892 L .49148 .36835 L .709 .096 0 r
F
.49164 .36895 m .49084 .36959 L .49092 .3689 L 1 .481 0 r
F
.49164 .36895 m .49092 .3689 L .49103 .36888 L F
.49084 .36892 m .49101 .37067 L .49139 .36882 L .709 .096 0 r
F
.49084 .36892 m .49139 .36882 L .49148 .36835 L F
.49103 .36888 m .49092 .3689 L .49092 .36887 L 1 .481 0 r
F
.49171 .36876 m .49103 .36888 L .49092 .36887 L F
.49139 .36882 m .49101 .37067 L .49193 .36873 L .709 .096 0 r
F
.49225 .36727 m .49185 .36839 L .49117 .36684 L 1 .481 0 r
F
.49185 .36839 m .49092 .36887 L .49117 .36684 L F
.48675 .37013 m .49208 .37376 L .49101 .37067 L .594 .014 0 r
F
.48542 .36996 m .48604 .37032 L .48675 .37013 L F
.48604 .37032 m .49208 .37376 L .48675 .37013 L F
.46583 .3677 m .46832 .36763 L .47078 .36825 L 0 .246 0 r
F
.4786 .3699 m .47703 .37149 L .47784 .36989 L 1 .86 0 r
F
.47734 .369 m .47846 .3698 L .48136 .37046 L .348 0 0 r
F
.47958 .36991 m .47935 .37005 L .4786 .3699 L 1 .86 0 r
F
.47935 .37005 m .47703 .37149 L .4786 .3699 L F
.4817 .37052 m .48136 .37046 L .48176 .37055 L .348 0 0 r
F
.47734 .369 m .48136 .37046 L .4817 .37052 L F
.46583 .3677 m .47671 .36985 L .47734 .369 L 0 .246 0 r
F
.47671 .36985 m .47703 .37149 L .47392 .36975 L 1 .961 0 r
F
.47784 .36989 m .47772 .37013 L .47671 .36985 L F
.47772 .37013 m .47703 .37149 L .47671 .36985 L F
.47218 .36861 m .47207 .36858 L .47626 .36219 L F
.4765 .36981 m .47365 .36903 L .47239 .36867 L 0 .246 0 r
F
.47365 .36903 m .47078 .36825 L .47239 .36867 L F
.47671 .36985 m .47686 .36988 L .47687 .36985 L F
.47671 .36985 m .47687 .36985 L .47734 .369 L F
.47239 .36867 m .47078 .36825 L .4716 .36845 L F
.4765 .36981 m .4716 .36845 L .47671 .36985 L F
.46583 .3677 m .47078 .36825 L .4765 .36981 L F
.47686 .36988 m .47777 .36989 L .47734 .369 L F
.47744 .3692 m .47923 .37035 L .47734 .369 L F
.47787 .37008 m .47923 .37035 L .47744 .3692 L F
.47224 .36858 m .47784 .36989 L .47201 .36868 L 1 .961 0 r
F
.47683 .36794 m .47734 .369 L .47693 .36782 L 0 .265 0 r
F
.47792 .36664 m .47693 .36782 L .47797 .36663 L .048 .296 0 r
F
.48009 .36543 m .4779 .36978 L .47224 .36858 L 1 .961 0 r
F
.4779 .36978 m .47784 .36989 L .47224 .36858 L F
.47784 .36989 m .47392 .36975 L .47201 .36868 L F
.47686 .36988 m .47787 .37008 L .47777 .36989 L 0 .246 0 r
F
.45278 .36388 m .45901 .36516 L .46832 .36763 L .174 .307 0 r
F
.43073 .35867 m .44528 .3606 L .45278 .36388 L .315 .358 0 r
F
.44528 .3606 m .44533 .36061 L .44539 .36063 L F
.44528 .3606 m .44539 .36063 L .45278 .36388 L F
.45638 .35919 m .44507 .3605 L .44412 .35136 L 1 .99 0 r
F
.44507 .3605 m .44498 .36046 L .44412 .35136 L F
.43073 .35867 m .43507 .35647 L .44528 .3606 L .315 .358 0 r
F
.42655 .3635 m .43073 .35867 L .45278 .36388 L .323 .366 0 r
F
.39426 .36014 m .43073 .35867 L .42655 .3635 L .412 .428 0 r
F
.39426 .36014 m .39943 .35139 L .43073 .35867 L F
.44412 .35136 m .42344 .35239 L .42712 .34026 L 1 .968 0 r
F
.42344 .35239 m .42265 .35201 L .42712 .34026 L F
.39943 .35139 m .4071 .34575 L .42578 .35351 L .403 .42 0 r
F
.39943 .35139 m .42578 .35351 L .43073 .35867 L F
.35485 .34112 m .39954 .34303 L .39943 .35139 L .458 .481 0 r
F
.42712 .34026 m .41746 .34953 L .39459 .34023 L .892 .925 0 r
F
.39954 .34303 m .40748 .34547 L .39943 .35139 L .458 .481 0 r
F
.4071 .34575 m .40748 .34547 L .42344 .35239 L .403 .42 0 r
F
.40748 .34547 m .41746 .34953 L .42344 .35239 L F
.4071 .34575 m .42344 .35239 L .42578 .35351 L F
.41746 .34953 m .41684 .35012 L .39459 .34023 L .892 .925 0 r
F
.35485 .34112 m .36682 .32963 L .39271 .34023 L .458 .481 0 r
F
.39833 .34298 m .39271 .34023 L .39954 .34303 L F
.35485 .34112 m .39271 .34023 L .39833 .34298 L F
.42712 .34026 m .39271 .34023 L .40316 .32434 L .892 .925 0 r
F
.39271 .34023 m .38778 .33782 L .40316 .32434 L F
.41684 .35012 m .39778 .34231 L .39459 .34023 L F
.39459 .34023 m .3983 .34265 L .39045 .34023 L F
.36682 .32963 m .36709 .32937 L .39954 .34303 L .458 .481 0 r
F
.40316 .32434 m .38931 .33648 L .3497 .32227 L .8 .876 0 r
F
.38931 .33648 m .38778 .33782 L .36709 .32937 L F
.38931 .33648 m .36709 .32937 L .3497 .32227 L F
.2909 .3265 m .36144 .32756 L .35485 .34112 L .494 .531 0 r
F
.36144 .32756 m .36709 .32937 L .35485 .34112 L F
.36709 .32937 m .39514 .34083 L .39954 .34303 L .458 .481 0 r
F
.38778 .33782 m .3873 .33824 L .3497 .32227 L .8 .876 0 r
F
.2909 .3265 m .30792 .30548 L .34851 .32223 L .494 .531 0 r
F
.35921 .32753 m .34851 .32223 L .36144 .32756 L F
.2909 .3265 m .34851 .32223 L .35921 .32753 L F
.40316 .32434 m .34962 .32227 L .36874 .30121 L .8 .876 0 r
F
.34962 .32227 m .34883 .3219 L .36874 .30121 L F
.34851 .32223 m .3454 .32069 L .36874 .30121 L F
.28385 .29543 m .34377 .32204 L .2838 .29542 L .735 .829 0 r
F
.36874 .30121 m .3454 .32069 L .28385 .29543 L F
.34962 .32227 m .34851 .32223 L .34883 .3219 L .8 .876 0 r
F
.3873 .33824 m .3544 .32466 L .3497 .32227 L F
.3497 .32227 m .38503 .34023 L .34377 .32204 L F
.30792 .30548 m .3085 .30477 L .36144 .32756 L .494 .531 0 r
F
.3454 .32069 m .34377 .32204 L .28385 .29543 L .735 .829 0 r
F
.36219 .32758 m .3085 .30477 L .36886 .32768 L .494 .531 0 r
F
.36144 .32756 m .34681 .32127 L .36219 .32758 L F
.34681 .32127 m .3085 .30477 L .36219 .32758 L F
.32889 .31251 m .39075 .31622 L .36886 .32768 L .492 .528 0 r
F
.3085 .30477 m .31412 .30555 L .32889 .31251 L F
.31412 .30555 m .39075 .31622 L .32889 .31251 L F
.34851 .32223 m .34377 .32204 L .3454 .32069 L .8 .876 0 r
F
.3873 .33824 m .38503 .34023 L .3544 .32466 L F
.36144 .32756 m .36886 .32768 L .36709 .32937 L .494 .531 0 r
F
.36709 .32937 m .36886 .32768 L .39514 .34083 L .458 .481 0 r
F
.39271 .34023 m .38503 .34023 L .38778 .33782 L .892 .925 0 r
F
.41684 .35012 m .41399 .35285 L .39778 .34231 L F
.39954 .34303 m .36886 .32768 L .41019 .34348 L .458 .481 0 r
F
.39954 .34303 m .41019 .34348 L .40748 .34547 L F
.39045 .34023 m .41399 .35285 L .38503 .34023 L .892 .925 0 r
F
.3983 .34265 m .41399 .35285 L .39045 .34023 L F
.40748 .34547 m .40807 .34504 L .41746 .34953 L .403 .42 0 r
F
.42572 .35227 m .42715 .3538 L .4263 .35355 L 1 .968 0 r
F
.42572 .35227 m .4263 .35355 L .42344 .35239 L F
.42249 .35243 m .41647 .35047 L .41746 .34953 L F
.42265 .35201 m .41746 .34953 L .42712 .34026 L F
.42249 .35243 m .41746 .34953 L .42265 .35201 L F
.40807 .34504 m .41019 .34348 L .42578 .35351 L .403 .42 0 r
F
.42578 .35351 m .4263 .35355 L .42645 .35372 L F
.42578 .35351 m .42645 .35372 L .43073 .35867 L F
.4263 .35355 m .43552 .35624 L .43073 .35867 L F
.4263 .35355 m .43462 .36172 L .42249 .35243 L 1 .968 0 r
F
.42715 .3538 m .4273 .35395 L .4263 .35355 L F
.4273 .35395 m .43462 .36172 L .4263 .35355 L F
.44412 .35136 m .43853 .35746 L .42572 .35227 L F
.43507 .35647 m .43552 .35624 L .44507 .3605 L .315 .358 0 r
F
.43552 .35624 m .43853 .35746 L .44507 .3605 L F
.43507 .35647 m .44507 .3605 L .44528 .3606 L F
.43853 .35746 m .43462 .36172 L .42572 .35227 L 1 .968 0 r
F
.4263 .35355 m .41019 .34348 L .43884 .35456 L .403 .42 0 r
F
.42578 .35351 m .42507 .35305 L .4263 .35355 L F
.42507 .35305 m .41019 .34348 L .4263 .35355 L F
.42344 .35239 m .4263 .35355 L .42249 .35243 L 1 .968 0 r
F
.42344 .35239 m .42249 .35243 L .42265 .35201 L F
.42249 .35243 m .41399 .35285 L .41647 .35047 L F
.4263 .35355 m .43884 .35456 L .43552 .35624 L .403 .42 0 r
F
.42249 .35243 m .43462 .36172 L .41399 .35285 L 1 .968 0 r
F
.43552 .35624 m .4357 .35615 L .43853 .35746 L .315 .358 0 r
F
.45638 .35919 m .45352 .36285 L .44533 .36061 L 1 .99 0 r
F
.44507 .3605 m .44533 .36061 L .44499 .36051 L F
.45638 .35919 m .44533 .36061 L .44507 .3605 L F
.44499 .36051 m .43771 .35835 L .44412 .35136 L F
.42632 .36856 m .44952 .36593 L .4491 .36821 L .346 .38 0 r
F
.42632 .36856 m .42655 .3635 L .44952 .36593 L F
.4491 .36821 m .44952 .36593 L .46583 .3677 L .203 .337 0 r
F
.42655 .3635 m .45278 .36388 L .44952 .36593 L .323 .366 0 r
F
.44533 .36061 m .44952 .36799 L .44499 .36051 L 1 .99 0 r
F
.44533 .36061 m .44769 .36125 L .45278 .36388 L .315 .358 0 r
F
.44682 .3608 m .45506 .36332 L .45278 .36388 L F
.45352 .36285 m .45289 .36366 L .44533 .36061 L 1 .99 0 r
F
.44952 .36593 m .46832 .36763 L .46583 .3677 L .175 .32 0 r
F
.44952 .36593 m .45278 .36388 L .46832 .36763 L F
.45289 .36366 m .44952 .36799 L .44533 .36061 L 1 .99 0 r
F
.46196 .36543 m .46044 .36497 L .45638 .35919 L 1 .979 0 r
F
.46092 .36565 m .45928 .36522 L .45638 .35919 L F
.45278 .36388 m .45506 .36332 L .45928 .36522 L .174 .307 0 r
F
.45928 .36522 m .45296 .36357 L .45365 .36269 L 1 .979 0 r
F
.45928 .36522 m .45365 .36269 L .45638 .35919 L F
.46535 .36473 m .46196 .36543 L .45638 .35919 L F
.46196 .36543 m .46092 .36565 L .46044 .36497 L F
.46535 .36473 m .46423 .36648 L .46092 .36565 L F
.47157 .36842 m .46871 .36767 L .46535 .36473 L 1 .93 0 r
F
.46871 .36767 m .46423 .36648 L .46461 .36588 L F
.46871 .36767 m .46461 .36588 L .46535 .36473 L F
.45901 .36516 m .46227 .36599 L .46832 .36763 L .174 .307 0 r
F
.45993 .36535 m .46339 .36626 L .46832 .36763 L F
.46062 .36549 m .46877 .36767 L .46832 .36763 L F
.4491 .36821 m .46583 .3677 L .46537 .36797 L .203 .337 0 r
F
.47201 .36868 m .46039 .37245 L .46423 .36648 L 1 .93 0 r
F
.47163 .36846 m .46423 .36648 L .47157 .36842 L F
.47201 .36868 m .4698 .36806 L .47163 .36846 L F
.46832 .36763 m .46942 .36797 L .47163 .36846 L 0 .238 0 r
F
.46832 .36763 m .46871 .36767 L .46942 .36797 L F
.4698 .36806 m .46926 .3679 L .47163 .36846 L 1 .93 0 r
F
.46926 .3679 m .46423 .36648 L .46879 .3677 L F
.46926 .3679 m .46879 .3677 L .47163 .36846 L F
.47163 .36846 m .46997 .36814 L .47179 .3685 L 0 .238 0 r
F
.46942 .36797 m .46997 .36814 L .47163 .36846 L F
.47626 .36219 m .47209 .36856 L .46535 .36473 L 1 1 0 r
F
.47209 .36856 m .47207 .36858 L .47199 .36853 L F
.47209 .36856 m .47199 .36853 L .46535 .36473 L F
.47207 .36858 m .47201 .36868 L .47163 .36846 L F
.47207 .36858 m .47163 .36846 L .46535 .36473 L F
.47671 .36985 m .47188 .36853 L .47193 .36854 L 0 .246 0 r
F
.47677 .36986 m .47193 .36854 L .47923 .37035 L F
.47671 .36985 m .47193 .36854 L .47677 .36986 L F
.47188 .36853 m .4716 .36845 L .47923 .37035 L F
.47875 .37042 m .48089 .37349 L .47703 .37149 L 1 .86 0 r
F
.47935 .37005 m .47963 .37066 L .47875 .37042 L F
.47963 .37066 m .48089 .37349 L .47875 .37042 L F
.48198 .37063 m .48089 .37349 L .47935 .37005 L F
.47179 .3685 m .48111 .37155 L .47923 .37035 L 0 .238 0 r
F
.4797 .37065 m .48253 .37202 L .47923 .37035 L F
.48111 .37155 m .48253 .37202 L .4797 .37065 L F
.47218 .36861 m .47201 .36868 L .47207 .36858 L 1 .961 0 r
F
.47703 .37149 m .46844 .37563 L .47201 .36868 L 1 .85 0 r
F
.47201 .36868 m .46844 .37563 L .46039 .37245 L 1 .93 0 r
F
.46997 .36814 m .48253 .37202 L .47179 .3685 L 0 .238 0 r
F
.48009 .36543 m .47224 .36858 L .47626 .36219 L 1 .961 0 r
F
.47224 .36858 m .47218 .36861 L .4722 .36858 L F
.47224 .36858 m .4722 .36858 L .47626 .36219 L F
.46942 .36797 m .47279 .36799 L .48253 .37202 L 0 .238 0 r
F
.49299 .3726 m .49274 .37768 L .49146 .37746 L 1 .387 0 r
F
.49274 .37768 m .49116 .38265 L .49146 .37746 L 1 .355 0 r
F
.48895 .37478 m .49263 .37789 L .48928 .37492 L 0 .14 0 r
F
.48253 .37202 m .49263 .37789 L .48895 .37478 L F
.49593 .37792 m .49491 .38295 L .49496 .37789 L 1 .267 0 r
F
.49593 .37792 m .49594 .38295 L .49491 .38295 L F
.49684 .37791 m .49594 .38295 L .49593 .37792 L .919 .246 0 r
F
.49496 .37789 m .49379 .38291 L .4939 .37782 L 1 .291 0 r
F
.49496 .37789 m .49491 .38295 L .49379 .38291 L F
.4939 .37782 m .49255 .38281 L .49274 .37768 L 1 .32 0 r
F
.4939 .37782 m .49379 .38291 L .49255 .38281 L F
.49274 .37768 m .49255 .38281 L .49116 .38265 L 1 .355 0 r
F
.49684 .37791 m .49688 .38291 L .49594 .38295 L .919 .246 0 r
F
.49768 .37787 m .49688 .38291 L .49684 .37791 L .84 .226 0 r
F
.49768 .37787 m .49776 .38285 L .49688 .38291 L F
.49845 .3778 m .49776 .38285 L .49768 .37787 L .756 .206 0 r
F
.49845 .3778 m .49857 .38275 L .49776 .38285 L F
.49776 .38285 m .49696 .38794 L .49688 .38291 L .795 .217 0 r
F
.49776 .38285 m .49787 .38785 L .49696 .38794 L F
.49857 .38275 m .49787 .38785 L .49776 .38285 L .715 .199 0 r
F
.49857 .38275 m .49872 .38774 L .49787 .38785 L F
.49929 .38263 m .49872 .38774 L .49857 .38275 L .623 .178 0 r
F
.49929 .38263 m .49949 .38758 L .49872 .38774 L F
.49914 .37771 m .49857 .38275 L .49845 .3778 L .661 .185 0 r
F
.49914 .37771 m .49929 .38263 L .49857 .38275 L F
.49992 .38247 m .49949 .38758 L .49929 .38263 L .517 .152 0 r
F
.49992 .38247 m .50017 .38738 L .49949 .38758 L F
.50043 .38226 m .50017 .38738 L .49992 .38247 L .395 .113 0 r
F
.50043 .38226 m .50075 .38713 L .50017 .38738 L F
.50077 .38198 m .50075 .38713 L .50043 .38226 L .199 .045 0 r
F
.50077 .38198 m .50119 .3868 L .50075 .38713 L F
.4985 .38232 m .50097 .38673 L .49876 .38253 L 0 0 0 r
F
.49634 .38058 m .50097 .38673 L .4985 .38232 L F
.50119 .3868 m .50114 .39205 L .50075 .38713 L .248 .066 0 r
F
.50119 .3868 m .5017 .39167 L .50114 .39205 L F
.50144 .38636 m .5017 .39167 L .50119 .3868 L .013 0 0 r
F
.50144 .38636 m .50211 .39117 L .5017 .39167 L F
.50144 .38578 m .50181 .38876 L .50144 .38636 L 0 0 0 r
F
.50181 .38876 m .50211 .39117 L .5018 .38891 L F
.50181 .38876 m .5018 .38891 L .50144 .38636 L F
.50185 .38835 m .50229 .38961 L .50233 .39051 L F
.50144 .38578 m .50233 .39051 L .50211 .39117 L F
.50109 .38501 m .50233 .39051 L .50144 .38578 L F
.50109 .38501 m .50188 .38802 L .50185 .38835 L F
.50188 .38802 m .50229 .38961 L .50185 .38835 L F
.50088 .38163 m .50101 .38379 L .50077 .38198 L F
.50101 .38379 m .50119 .3868 L .50085 .38294 L F
.50101 .38379 m .50085 .38294 L .50077 .38198 L F
.50088 .38163 m .50144 .38636 L .50119 .3868 L F
.5007 .38116 m .50111 .38404 L .50088 .38163 L F
.50111 .38404 m .50144 .38636 L .50118 .38415 L F
.50111 .38404 m .50118 .38415 L .50088 .38163 L F
.50091 .38373 m .50109 .38501 L .50144 .38578 L .816 .246 0 r
F
.50044 .37722 m .50043 .38226 L .50017 .37743 L .169 .03 0 r
F
.50044 .37722 m .50077 .38198 L .50043 .38226 L F
.5001 .38054 m .50075 .38347 L .50091 .38373 L .816 .246 0 r
F
.50075 .38347 m .50109 .38501 L .50091 .38373 L F
.5007 .38116 m .50144 .38578 L .50144 .38605 L 0 0 0 r
F
.50127 .38514 m .50144 .38605 L .50144 .38636 L F
.5007 .38116 m .50144 .38605 L .50127 .38514 L F
.50026 .38396 m .50229 .38961 L .50109 .38501 L F
.50026 .38396 m .50188 .38839 L .50229 .38961 L F
.50229 .38961 m .50334 .39534 L .50233 .39051 L F
.50229 .38961 m .50365 .39436 L .50334 .39534 L F
.50188 .38839 m .50365 .39436 L .50229 .38961 L F
.50188 .38839 m .50373 .39303 L .50365 .39436 L F
.50097 .38673 m .50373 .39303 L .50188 .38839 L F
.50097 .38673 m .50349 .39121 L .50373 .39303 L F
.49773 .38242 m .49936 .38445 L .50097 .38673 L F
.49634 .38058 m .49936 .38445 L .49773 .38242 L F
.49606 .38037 m .49936 .38445 L .49634 .38058 L 0 .061 0 r
F
.49263 .37789 m .49936 .38445 L .49606 .38037 L F
.49876 .38253 m .50188 .38839 L .50026 .38396 L .636 .119 0 r
F
.49876 .38253 m .50097 .38673 L .50188 .38839 L F
.49263 .37789 m .49677 .38131 L .49936 .38445 L 0 .061 0 r
F
.49677 .38131 m .50101 .3865 L .49936 .38445 L 0 .109 0 r
F
.49936 .38445 m .5034 .39107 L .50097 .38673 L 0 .029 0 r
F
.5034 .39107 m .50349 .39121 L .50097 .38673 L F
.49936 .38445 m .50281 .38871 L .50349 .39121 L F
.50101 .3865 m .50281 .38871 L .49936 .38445 L 0 .109 0 r
F
.48253 .37202 m .48713 .37417 L .49263 .37789 L 0 .14 0 r
F
.48713 .37417 m .49608 .3808 L .49263 .37789 L 0 .164 0 r
F
.49608 .3808 m .49677 .38131 L .49263 .37789 L F
.47279 .36799 m .48587 .37363 L .48253 .37202 L .008 .238 0 r
F
.48587 .37363 m .48713 .37417 L .48253 .37202 L F
.46871 .36767 m .47279 .36799 L .46942 .36797 L 0 .238 0 r
F
.45928 .36522 m .45883 .3624 L .47279 .36799 L .174 .307 0 r
F
.45506 .36332 m .45883 .3624 L .45928 .36522 L F
.44533 .36061 m .43884 .35456 L .45883 .3624 L .315 .358 0 r
F
.44528 .3606 m .44526 .36058 L .44533 .36061 L F
.44526 .36058 m .43884 .35456 L .44533 .36061 L F
.4357 .35615 m .43884 .35456 L .44528 .3606 L F
.44507 .3605 m .44499 .36051 L .44498 .36046 L 1 .99 0 r
F
.44499 .36051 m .43462 .36172 L .43771 .35835 L F
.44499 .36051 m .44952 .36799 L .43462 .36172 L F
.44533 .36061 m .44682 .3608 L .44769 .36125 L .315 .358 0 r
F
.44682 .3608 m .45883 .3624 L .45506 .36332 L F
.45901 .36516 m .45928 .36522 L .46092 .36565 L .174 .307 0 r
F
.46092 .36565 m .44952 .36799 L .45296 .36357 L 1 .979 0 r
F
.46092 .36565 m .45993 .36535 L .46227 .36599 L .174 .307 0 r
F
.45928 .36522 m .45993 .36535 L .46092 .36565 L F
.46092 .36565 m .46039 .37245 L .44952 .36799 L 1 .979 0 r
F
.46423 .36648 m .46039 .37245 L .46092 .36565 L F
.45993 .36535 m .46062 .36549 L .46339 .36626 L .174 .307 0 r
F
.46062 .36549 m .47279 .36799 L .46877 .36767 L F
.48176 .37055 m .48141 .37052 L .48206 .37065 L .348 0 0 r
F
.47846 .3698 m .47923 .37035 L .48176 .37055 L F
.48308 .36773 m .48198 .37063 L .47935 .37005 L 1 .86 0 r
F
.48208 .37065 m .47923 .37035 L .48684 .37232 L .348 0 0 r
F
.48206 .37065 m .48205 .37065 L .48208 .37065 L F
.48205 .37065 m .47923 .37035 L .48208 .37065 L F
.48141 .37052 m .47923 .37035 L .48206 .37065 L F
.48439 .37036 m .48431 .37112 L .48369 .37098 L 1 .755 0 r
F
.48206 .37065 m .48251 .37059 L .48542 .36996 L .348 0 0 r
F
.48214 .37068 m .4856 .37025 L .48542 .36996 L F
.48548 .36938 m .48522 .3703 L .48439 .37036 L 1 .755 0 r
F
.48548 .36938 m .48439 .37036 L .48308 .36773 L F
.48439 .37036 m .48197 .37066 L .48308 .36773 L F
.48206 .37065 m .48214 .37068 L .48251 .37059 L .348 0 0 r
F
.48214 .37068 m .48684 .37232 L .4856 .37025 L F
.48673 .37012 m .48522 .3703 L .48548 .36938 L 1 .659 0 r
F
.48308 .36773 m .47958 .36991 L .48009 .36543 L 1 .86 0 r
F
.47958 .36991 m .47784 .36989 L .48009 .36543 L F
.4999 .34395 m .49912 .34863 L .49923 .34382 L 1 .346 0 r
F
.4999 .34395 m .49974 .34874 L .49912 .34863 L F
.50103 .34997 m .50055 .35408 L .50098 .34947 L 0 0 0 r
F
.50103 .34997 m .50041 .35447 L .50055 .35408 L F
.49923 .34382 m .49845 .34856 L .49853 .34374 L 1 .312 0 r
F
.49923 .34382 m .49912 .34863 L .49845 .34856 L F
.50328 .3317 m .50664 .33287 L .50858 .33061 L .17 0 0 r
F
.50328 .3317 m .50189 .33468 L .50664 .33287 L F
.49853 .34374 m .49775 .34851 L .49781 .34368 L 1 .296 0 r
F
.49853 .34374 m .49845 .34856 L .49775 .34851 L F
.49882 .3558 m .49923 .35928 L .49988 .35502 L .319 .018 0 r
F
.49882 .3558 m .49789 .35982 L .49923 .35928 L F
.49781 .34368 m .49704 .34846 L .4971 .34363 L 1 .291 0 r
F
.49781 .34368 m .49775 .34851 L .49704 .34846 L F
.54345 .49515 m .52585 .49527 L .5346 .4884 L .896 .998 0 r
F
.55424 .48658 m .54345 .49515 L .5346 .4884 L .956 1 0 r
F
.4971 .34363 m .49633 .3484 L .4964 .34358 L 1 .297 0 r
F
.4971 .34363 m .49704 .34846 L .49633 .3484 L F
.4964 .34358 m .49565 .34833 L .49575 .34352 L 1 .315 0 r
F
.4964 .34358 m .49633 .3484 L .49565 .34833 L F
.49539 .33751 m .49559 .34089 L .49664 .33687 L 0 0 0 r
F
.49539 .33751 m .49465 .34176 L .49559 .34089 L F
.36235 .39483 m .32113 .41628 L .31529 .39312 L .688 .724 0 r
F
.36235 .39483 m .36573 .41303 L .32113 .41628 L F
.49575 .34352 m .49501 .34821 L .49516 .34343 L 1 .35 0 r
F
.49575 .34352 m .49565 .34833 L .49501 .34821 L F
.49516 .34343 m .49444 .34804 L .49466 .3433 L 1 .413 0 r
F
.49516 .34343 m .49501 .34821 L .49444 .34804 L F
.50098 .34947 m .50042 .35382 L .50071 .34913 L 1 .388 0 r
F
.50098 .34947 m .50055 .35408 L .50042 .35382 L F
.56757 .32518 m .59596 .31376 L .59923 .32331 L .477 .469 0 r
F
.56757 .32518 m .56481 .3197 L .59596 .31376 L F
.49466 .3433 m .49397 .34779 L .4943 .3431 L 1 .497 0 r
F
.49466 .3433 m .49444 .34804 L .49397 .34779 L F
.4943 .3431 m .49365 .34743 L .49412 .34281 L 1 .468 0 r
F
.4943 .3431 m .49397 .34779 L .49365 .34743 L F
.50071 .34913 m .50009 .35364 L .50028 .3489 L 1 .491 0 r
F
.50071 .34913 m .50042 .35382 L .50009 .35364 L F
.49664 .33687 m .49723 .33965 L .49871 .33596 L .016 0 0 r
F
.49664 .33687 m .49559 .34089 L .49723 .33965 L F
.49988 .35502 m .49996 .35891 L .50041 .35447 L .269 .019 0 r
F
.49988 .35502 m .49923 .35928 L .49996 .35891 L F
.50028 .3489 m .49961 .35352 L .49974 .34874 L 1 .381 0 r
F
.50028 .3489 m .50009 .35364 L .49961 .35352 L F
.49412 .34281 m .49365 .34743 L .49353 .3469 L .91 .362 0 r
F
.49412 .34281 m .49353 .3469 L .4942 .34238 L F
.50858 .33061 m .51358 .33034 L .51624 .32909 L .012 0 0 r
F
.50858 .33061 m .50664 .33287 L .51358 .33034 L F
.49974 .34874 m .49903 .35345 L .49912 .34863 L 1 .322 0 r
F
.49974 .34874 m .49961 .35352 L .49903 .35345 L F
.49912 .34863 m .49839 .35339 L .49845 .34856 L 1 .296 0 r
F
.49912 .34863 m .49903 .35345 L .49839 .35339 L F
.49577 .46078 m .50231 .4647 L .5071 .46999 L 0 .152 0 r
F
.49845 .34856 m .49769 .35335 L .49775 .34851 L 1 .287 0 r
F
.49845 .34856 m .49839 .35339 L .49769 .35335 L F
.49775 .34851 m .49698 .35331 L .49704 .34846 L 1 .288 0 r
F
.49775 .34851 m .49769 .35335 L .49698 .35331 L F
.49704 .34846 m .49625 .35325 L .49633 .3484 L 1 .299 0 r
F
.49704 .34846 m .49698 .35331 L .49625 .35325 L F
.4942 .34238 m .49368 .34614 L .49465 .34176 L 0 0 0 r
F
.4942 .34238 m .49353 .3469 L .49368 .34614 L F
.49633 .3484 m .49553 .35316 L .49565 .34833 L 1 .32 0 r
F
.49633 .3484 m .49625 .35325 L .49553 .35316 L F
.50041 .35447 m .50024 .35866 L .50055 .35408 L .045 0 0 r
F
.50041 .35447 m .49996 .35891 L .50024 .35866 L F
.49565 .34833 m .49483 .35303 L .49501 .34821 L 1 .358 0 r
F
.49565 .34833 m .49553 .35316 L .49483 .35303 L F
.41808 .53649 m .43372 .52706 L .44326 .52873 L .4 .407 0 r
F
.41808 .53649 m .40457 .53234 L .43372 .52706 L F
.49501 .34821 m .49417 .35284 L .49444 .34804 L 1 .42 0 r
F
.49501 .34821 m .49483 .35303 L .49417 .35284 L F
.49871 .33596 m .49983 .3379 L .50189 .33468 L 0 0 0 r
F
.49871 .33596 m .49723 .33965 L .49983 .3379 L F
.51988 .68816 m .50047 .68301 L .51885 .67797 L .528 .485 0 r
F
.51988 .68816 m .49507 .69291 L .50047 .68301 L F
.5446 .6818 m .51988 .68816 L .51885 .67797 L .572 .555 0 r
F
.61826 .24987 m .59302 .27518 L .58703 .25985 L .714 .704 0 r
F
.61826 .24987 m .626 .2695 L .59302 .27518 L F
.49444 .34804 m .49358 .35255 L .49397 .34779 L 1 .499 0 r
F
.49444 .34804 m .49417 .35284 L .49358 .35255 L F
.50055 .35408 m .50021 .35849 L .50042 .35382 L .869 .342 0 r
F
.50055 .35408 m .50024 .35866 L .50021 .35849 L F
.41558 .59564 m .40778 .61518 L .38944 .60303 L .484 .491 0 r
F
.41558 .59564 m .42886 .60617 L .40778 .61518 L F
.49465 .34176 m .49423 .34507 L .49559 .34089 L 0 0 0 r
F
.49465 .34176 m .49368 .34614 L .49423 .34507 L F
.45571 .41514 m .44789 .42677 L .4433 .4174 L .632 .44 0 r
F
.45571 .41514 m .45901 .42336 L .44789 .42677 L F
.49397 .34779 m .49309 .35213 L .49365 .34743 L 1 .529 0 r
F
.49397 .34779 m .49358 .35255 L .49309 .35213 L F
.47919 .44081 m .48194 .45094 L .47521 .445 L .21 .187 0 r
F
.47464 .43459 m .47521 .445 L .46897 .43838 L .333 .22 0 r
F
.47464 .43459 m .47919 .44081 L .47521 .445 L F
.50042 .35382 m .49995 .35838 L .50009 .35364 L 1 .443 0 r
F
.50042 .35382 m .50021 .35849 L .49995 .35838 L F
.74287 .63702 m .7173 .65757 L .66548 .64764 L .563 .63 0 r
F
.49789 .35982 m .49883 .3635 L .49923 .35928 L .537 .102 0 r
F
.48412 .44655 m .48889 .4562 L .48194 .45094 L .05 .153 0 r
F
.47919 .44081 m .48412 .44655 L .48194 .45094 L .21 .187 0 r
F
.59923 .32331 m .6401 .30538 L .64352 .32069 L .521 .546 0 r
F
.59923 .32331 m .59596 .31376 L .6401 .30538 L F
.50009 .35364 m .49952 .35831 L .49961 .35352 L 1 .327 0 r
F
.50009 .35364 m .49995 .35838 L .49952 .35831 L F
.5446 .6818 m .51885 .67797 L .53717 .67171 L .572 .555 0 r
F
.56841 .67379 m .5446 .6818 L .53717 .67171 L .605 .634 0 r
F
.44055 .40758 m .42665 .42047 L .42272 .40888 L .723 .577 0 r
F
.44055 .40758 m .4433 .4174 L .42665 .42047 L F
.54802 .24467 m .5431 .2624 L .53623 .25347 L .632 .542 0 r
F
.54802 .24467 m .55747 .25531 L .5431 .2624 L F
.49311 .51766 m .48915 .51402 L .49782 .5106 L .562 .472 0 r
F
.49311 .51766 m .48122 .52039 L .48915 .51402 L F
.49961 .35352 m .49897 .35827 L .49903 .35345 L 1 .288 0 r
F
.49961 .35352 m .49952 .35831 L .49897 .35827 L F
.49365 .34743 m .49272 .35153 L .49353 .3469 L 1 .434 0 r
F
.49365 .34743 m .49309 .35213 L .49272 .35153 L F
.49903 .35345 m .49834 .35824 L .49839 .35339 L 1 .276 0 r
F
.49903 .35345 m .49897 .35827 L .49834 .35824 L F
.51624 .32909 m .52356 .32678 L .5272 .32694 L 0 0 0 r
F
.51624 .32909 m .51358 .33034 L .52356 .32678 L F
.49839 .35339 m .49765 .35821 L .49769 .35335 L 1 .274 0 r
F
.49839 .35339 m .49834 .35824 L .49765 .35821 L F
.49769 .35335 m .49692 .35817 L .49698 .35331 L 1 .281 0 r
F
.49769 .35335 m .49765 .35821 L .49692 .35817 L F
.49698 .35331 m .49616 .35812 L .49625 .35325 L 1 .295 0 r
F
.49698 .35331 m .49692 .35817 L .49616 .35812 L F
.47064 .42791 m .46897 .43838 L .4635 .43114 L .429 .261 0 r
F
.47064 .42791 m .47464 .43459 L .46897 .43838 L F
.49625 .35325 m .4954 .35803 L .49553 .35316 L 1 .32 0 r
F
.49625 .35325 m .49616 .35812 L .4954 .35803 L F
.49923 .35928 m .49969 .36333 L .49996 .35891 L .542 .12 0 r
F
.49553 .35316 m .49463 .3579 L .49483 .35303 L 1 .358 0 r
F
.49553 .35316 m .4954 .35803 L .49463 .3579 L F
.45562 .52944 m .46169 .52299 L .4706 .52212 L .41 .41 0 r
F
.45562 .52944 m .44326 .52873 L .46169 .52299 L F
.49559 .34089 m .49533 .34357 L .49723 .33965 L 0 0 0 r
F
.49559 .34089 m .49423 .34507 L .49533 .34357 L F
.49483 .35303 m .49388 .35769 L .49417 .35284 L 1 .416 0 r
F
.49483 .35303 m .49463 .3579 L .49388 .35769 L F
.49328 .34732 m .49264 .34947 L .4931 .34776 L .733 .375 0 r
F
.49353 .3469 m .49306 .34871 L .49368 .34614 L .922 .383 0 r
F
.49368 .34614 m .49255 .35068 L .49264 .34947 L .81 .372 0 r
F
.49368 .34614 m .49293 .34853 L .49423 .34507 L F
.49293 .34853 m .49264 .34947 L .49316 .34803 L F
.49293 .34853 m .49316 .34803 L .49423 .34507 L F
.49423 .34507 m .49317 .348 L .49328 .34732 L .733 .375 0 r
F
.49306 .34871 m .49309 .34853 L .49368 .34614 L .922 .383 0 r
F
.49423 .34507 m .4931 .34776 L .49533 .34357 L .733 .375 0 r
F
.49493 .34414 m .4931 .34776 L .49407 .34537 L .71 .4 0 r
F
.49533 .34357 m .49437 .34538 L .49493 .34414 L F
.49437 .34538 m .4931 .34776 L .49493 .34414 L F
.49317 .348 m .49264 .34947 L .49328 .34732 L .733 .375 0 r
F
.49306 .34871 m .49255 .35068 L .49309 .34853 L .922 .383 0 r
F
.49353 .3469 m .49272 .35153 L .49255 .35068 L F
.50189 .33468 m .50377 .33546 L .50664 .33287 L 0 0 0 r
F
.50189 .33468 m .49983 .3379 L .50377 .33546 L F
.49417 .35284 m .49315 .35738 L .49358 .35255 L 1 .49 0 r
F
.49417 .35284 m .49388 .35769 L .49315 .35738 L F
.49996 .35891 m .50007 .36322 L .50024 .35866 L .477 .113 0 r
F
.49996 .35891 m .49969 .36333 L .50007 .36322 L F
.48921 .45179 m .49577 .46078 L .48889 .4562 L 0 .107 0 r
F
.48412 .44655 m .48921 .45179 L .48889 .4562 L .05 .153 0 r
F
.55424 .48658 m .5346 .4884 L .54242 .48068 L .956 1 0 r
F
.50024 .35866 m .50007 .36322 L .50011 .36315 L 0 0 0 r
F
.50024 .35866 m .50011 .36315 L .50021 .35849 L F
.28955 .37083 m .34885 .35548 L .35053 .3698 L .512 .554 0 r
F
.28955 .37083 m .2849 .34899 L .34885 .35548 L F
.49358 .35255 m .49246 .35694 L .49309 .35213 L 1 .553 0 r
F
.49358 .35255 m .49315 .35738 L .49246 .35694 L F
.50021 .35849 m .49989 .36312 L .49995 .35838 L 1 .31 0 r
F
.50021 .35849 m .50011 .36315 L .49989 .36312 L F
.33537 .76812 m .31517 .79067 L .28197 .77559 L .416 .433 0 r
F
.33537 .76812 m .359 .78113 L .31517 .79067 L F
.49995 .35838 m .49949 .3631 L .49952 .35831 L 1 .257 0 r
F
.49995 .35838 m .49989 .36312 L .49949 .3631 L F
.49952 .35831 m .49895 .3631 L .49897 .35827 L .999 .25 0 r
F
.49952 .35831 m .49949 .3631 L .49895 .3631 L F
.57735 .24536 m .56461 .26696 L .55747 .25531 L .687 .636 0 r
F
.57735 .24536 m .58703 .25985 L .56461 .26696 L F
.49897 .35827 m .49832 .3631 L .49834 .35824 L .994 .252 0 r
F
.49897 .35827 m .49895 .3631 L .49832 .3631 L F
.49834 .35824 m .49762 .36309 L .49765 .35821 L 1 .26 0 r
F
.49834 .35824 m .49832 .3631 L .49762 .36309 L F
.39654 .39604 m .36573 .41303 L .36235 .39483 L .728 .718 0 r
F
.39654 .39604 m .39855 .41064 L .36573 .41303 L F
.49309 .35213 m .49184 .35629 L .49272 .35153 L 1 .55 0 r
F
.49309 .35213 m .49246 .35694 L .49184 .35629 L F
.49765 .35821 m .49687 .36307 L .49692 .35817 L 1 .271 0 r
F
.49765 .35821 m .49762 .36309 L .49687 .36307 L F
.49692 .35817 m .49608 .36302 L .49616 .35812 L 1 .289 0 r
F
.49692 .35817 m .49687 .36307 L .49608 .36302 L F
.49616 .35812 m .49526 .36294 L .4954 .35803 L 1 .314 0 r
F
.49616 .35812 m .49608 .36302 L .49526 .36294 L F
.46738 .42085 m .4635 .43114 L .45901 .42336 L .52 .312 0 r
F
.46738 .42085 m .47064 .42791 L .4635 .43114 L F
.4954 .35803 m .49442 .36281 L .49463 .3579 L 1 .351 0 r
F
.4954 .35803 m .49526 .36294 L .49442 .36281 L F
.49723 .33965 m .49718 .34145 L .49983 .3379 L 0 0 0 r
F
.49723 .33965 m .49548 .34325 L .49718 .34145 L F
.49983 .3379 m .49733 .34125 L .50009 .33848 L F
.49733 .34125 m .49718 .34145 L .50009 .33848 L F
.49983 .3379 m .50009 .33848 L .50377 .33546 L F
.50009 .33848 m .49845 .33731 L .504 .33455 L .738 .468 0 r
F
.50009 .33848 m .504 .33455 L .50448 .33431 L F
.49718 .34145 m .49576 .34202 L .4996 .33888 L .722 .436 0 r
F
.49718 .34145 m .4996 .33888 L .50009 .33848 L F
.49548 .34325 m .49533 .34357 L .49718 .34145 L 0 0 0 r
F
.49463 .3579 m .49357 .3626 L .49388 .35769 L 1 .404 0 r
F
.49463 .3579 m .49442 .36281 L .49357 .3626 L F
.49507 .69291 m .48268 .68688 L .50047 .68301 L .473 .436 0 r
F
.49507 .69291 m .47101 .69613 L .48268 .68688 L F
.49388 .35769 m .4927 .36229 L .49315 .35738 L 1 .472 0 r
F
.49388 .35769 m .49357 .3626 L .4927 .36229 L F
.49272 .35153 m .4913 .35538 L .49255 .35068 L 1 .486 0 r
F
.49272 .35153 m .49184 .35629 L .4913 .35538 L F
.35053 .3698 m .39426 .36014 L .39459 .36907 L .48 .505 0 r
F
.35053 .3698 m .34885 .35548 L .39426 .36014 L F
.5272 .32694 m .53782 .32179 L .54277 .32392 L .372 .403 0 r
F
.5272 .32694 m .52356 .32678 L .53782 .32179 L F
.49315 .35738 m .49181 .36184 L .49246 .35694 L 1 .545 0 r
F
.49315 .35738 m .4927 .36229 L .49181 .36184 L F
.64352 .32069 m .70295 .29348 L .70549 .31701 L .546 .601 0 r
F
.64352 .32069 m .6401 .30538 L .70295 .29348 L F
.50664 .33287 m .5096 .33203 L .51358 .33034 L 0 0 0 r
F
.50664 .33287 m .50377 .33546 L .5096 .33203 L F
.49425 .45653 m .50231 .4647 L .49577 .46078 L 0 .053 0 r
F
.48921 .45179 m .49425 .45653 L .49577 .46078 L 0 .107 0 r
F
.49246 .35694 m .49091 .36119 L .49184 .35629 L 1 .6 0 r
F
.49246 .35694 m .49181 .36184 L .49091 .36119 L F
.39459 .36907 m .42655 .3635 L .42632 .36856 L .43 .443 0 r
F
.39459 .36907 m .39426 .36014 L .42655 .3635 L F
.49255 .35068 m .49089 .35409 L .49264 .34947 L 1 .444 0 r
F
.49255 .35068 m .4913 .35538 L .49089 .35409 L F
.49442 .36281 m .49327 .36757 L .49357 .3626 L 1 .387 0 r
F
.64211 .49087 m .65119 .4801 L .71387 .4813 L .421 .429 0 r
F
.60007 .48568 m .65119 .4801 L .64211 .49087 L .36 .388 0 r
F
.49357 .3626 m .49225 .36727 L .4927 .36229 L 1 .447 0 r
F
.49357 .3626 m .49327 .36757 L .49225 .36727 L F
.56205 .48459 m .56941 .48185 L .60007 .48568 L .236 .345 0 r
F
.54201 .47963 m .56941 .48185 L .56205 .48459 L .067 .296 0 r
F
.45375 .40661 m .4433 .4174 L .44055 .40758 L .743 .511 0 r
F
.45375 .40661 m .45571 .41514 L .4433 .4174 L F
.3649 .53949 m .39546 .52714 L .40457 .53234 L .409 .416 0 r
F
.3649 .53949 m .35133 .53052 L .39546 .52714 L F
.56841 .67379 m .53717 .67171 L .55475 .66421 L .605 .634 0 r
F
.5905 .66415 m .56841 .67379 L .55475 .66421 L .63 .703 0 r
F
.49184 .35629 m .48999 .36026 L .4913 .35538 L 1 .623 0 r
F
.49184 .35629 m .49091 .36119 L .48999 .36026 L F
.46499 .41348 m .45901 .42336 L .45571 .41514 L .627 .372 0 r
F
.46499 .41348 m .46738 .42085 L .45901 .42336 L F
.4927 .36229 m .49117 .36684 L .49181 .36184 L 1 .518 0 r
F
.4927 .36229 m .49225 .36727 L .49117 .36684 L F
.49533 .34357 m .49407 .34537 L .49718 .34145 L .71 .4 0 r
F
.49761 .36799 m .49683 .37293 L .49684 .36799 L .947 .248 0 r
F
.49761 .36799 m .49763 .37292 L .49683 .37293 L F
.49833 .36797 m .49763 .37292 L .49761 .36799 L .873 .229 0 r
F
.49684 .36799 m .49596 .37292 L .49601 .36796 L 1 .268 0 r
F
.49684 .36799 m .49683 .37293 L .49596 .37292 L F
.49833 .36797 m .49837 .37287 L .49763 .37292 L .873 .229 0 r
F
.49897 .36795 m .49837 .37287 L .49833 .36797 L .794 .21 0 r
F
.49601 .36796 m .49503 .37287 L .49514 .36789 L 1 .293 0 r
F
.49601 .36796 m .49596 .37292 L .49503 .37287 L F
.49181 .36184 m .48999 .36621 L .49091 .36119 L 1 .592 0 r
F
.49181 .36184 m .49117 .36684 L .48999 .36621 L F
.49897 .36795 m .49903 .37281 L .49837 .37287 L .794 .21 0 r
F
.4995 .36791 m .49903 .37281 L .49897 .36795 L .697 .188 0 r
F
.4995 .36791 m .49958 .37273 L .49903 .37281 L F
.4999 .36787 m .49958 .37273 L .4995 .36791 L .554 .154 0 r
F
.4999 .36787 m .49999 .37263 L .49958 .37273 L F
.5001 .36782 m .49999 .37263 L .4999 .36787 L .298 .068 0 r
F
.42149 .3969 m .39855 .41064 L .39654 .39604 L .774 .695 0 r
F
.42149 .3969 m .42272 .40888 L .39855 .41064 L F
.5001 .36782 m .50021 .37251 L .49999 .37263 L .298 .068 0 r
F
.50005 .36778 m .50021 .37251 L .5001 .36782 L .852 .311 0 r
F
.49264 .34947 m .49064 .35227 L .4931 .34776 L .946 .443 0 r
F
.49264 .34947 m .49089 .35409 L .49064 .35227 L F
.50005 .36778 m .50017 .37235 L .50021 .37251 L .852 .311 0 r
F
.49963 .36774 m .50017 .37235 L .50005 .36778 L 1 .365 0 r
F
.49963 .36774 m .49978 .37216 L .50017 .37235 L F
.49871 .3677 m .49978 .37216 L .49963 .36774 L 1 .272 0 r
F
.49871 .3677 m .49889 .37192 L .49978 .37216 L F
.49711 .36768 m .49889 .37192 L .49871 .3677 L 1 .211 0 r
F
.49711 .36768 m .49732 .37161 L .49889 .37192 L F
.49456 .36767 m .49732 .37161 L .49711 .36768 L .929 .161 0 r
F
.49456 .36767 m .49481 .3712 L .49732 .37161 L F
.684 .44343 m .67596 .46546 L .63182 .46092 L .671 .758 0 r
F
.74885 .44346 m .67596 .46546 L .684 .44343 L .636 .729 0 r
F
.4913 .35538 m .48905 .35895 L .49089 .35409 L 1 .629 0 r
F
.4913 .35538 m .48999 .36026 L .48905 .35895 L F
.48122 .52039 m .48144 .51671 L .48915 .51402 L .455 .425 0 r
F
.48122 .52039 m .4706 .52212 L .48144 .51671 L F
.48236 .43772 m .48412 .44655 L .47919 .44081 L .156 .144 0 r
F
.47903 .43179 m .47919 .44081 L .47464 .43459 L .3 .18 0 r
F
.47903 .43179 m .48236 .43772 L .47919 .44081 L F
.66227 .23573 m .626 .2695 L .61826 .24987 L .694 .716 0 r
F
.66227 .23573 m .67194 .26158 L .626 .2695 L F
.47611 .42554 m .47464 .43459 L .47064 .42791 L .408 .216 0 r
F
.47611 .42554 m .47903 .43179 L .47464 .43459 L F
.49091 .36119 m .48869 .36531 L .48999 .36026 L 1 .662 0 r
F
.49091 .36119 m .48999 .36621 L .48869 .36531 L F
.51358 .33034 m .51807 .32721 L .52356 .32678 L .403 .402 0 r
F
.51358 .33034 m .5096 .33203 L .51807 .32721 L F
.48208 .6216 m .49776 .63539 L .47945 .6301 L .176 .274 0 r
F
.46878 .61519 m .47945 .6301 L .46143 .62345 L .267 .298 0 r
F
.46878 .61519 m .48208 .6216 L .47945 .6301 L F
.59247 .47103 m .56337 .47696 L .57044 .46644 L .843 .91 0 r
F
.59919 .45761 m .59247 .47103 L .57044 .46644 L .823 .866 0 r
F
.63182 .46092 m .59247 .47103 L .59919 .45761 L .741 .825 0 r
F
.48597 .44331 m .48921 .45179 L .48412 .44655 L 0 .094 0 r
F
.48236 .43772 m .48597 .44331 L .48412 .44655 L .156 .144 0 r
F
.49683 .37293 m .49593 .37792 L .49596 .37292 L .974 .257 0 r
F
.49683 .37293 m .49684 .37791 L .49593 .37792 L F
.49763 .37292 m .49684 .37791 L .49683 .37293 L .892 .236 0 r
F
.57044 .46644 m .56337 .47696 L .549 .47221 L .97 .96 0 r
F
.49596 .37292 m .49496 .37789 L .49503 .37287 L 1 .28 0 r
F
.49596 .37292 m .49593 .37792 L .49496 .37789 L F
.49763 .37292 m .49768 .37787 L .49684 .37791 L .892 .236 0 r
F
.49837 .37287 m .49768 .37787 L .49763 .37292 L .809 .217 0 r
F
.49904 .46079 m .50822 .46803 L .50231 .4647 L .541 0 0 r
F
.49425 .45653 m .49904 .46079 L .50231 .4647 L 0 .053 0 r
F
.54277 .32392 m .55817 .31476 L .56481 .3197 L .475 .439 0 r
F
.54277 .32392 m .53782 .32179 L .55817 .31476 L F
.49837 .37287 m .49845 .3778 L .49768 .37787 L .809 .217 0 r
F
.49903 .37281 m .49845 .3778 L .49837 .37287 L .717 .195 0 r
F
.52585 .49527 m .51469 .49571 L .52146 .48989 L .916 .956 0 r
F
.52585 .49527 m .51655 .50127 L .51469 .49571 L F
.5346 .4884 m .52585 .49527 L .52146 .48989 L 1 1 0 r
F
.49503 .37287 m .4939 .37782 L .49405 .37277 L 1 .308 0 r
F
.49503 .37287 m .49496 .37789 L .4939 .37782 L F
.47373 .419 m .47064 .42791 L .46738 .42085 L .505 .26 0 r
F
.47373 .419 m .47611 .42554 L .47064 .42791 L F
.49903 .37281 m .49914 .37771 L .49845 .3778 L .717 .195 0 r
F
.49958 .37273 m .49914 .37771 L .49903 .37281 L .603 .169 0 r
F
.49405 .37277 m .49274 .37768 L .49299 .3726 L 1 .343 0 r
F
.49405 .37277 m .4939 .37782 L .49274 .37768 L F
.49958 .37273 m .49972 .37758 L .49914 .37771 L .603 .169 0 r
F
.49999 .37263 m .49972 .37758 L .49958 .37273 L .455 .129 0 r
F
.51655 .50127 m .5078 .50088 L .51469 .49571 L .778 .741 0 r
F
.51655 .50127 m .50708 .50637 L .5078 .50088 L F
.49999 .37263 m .50017 .37743 L .49972 .37758 L .455 .129 0 r
F
.50021 .37251 m .50017 .37743 L .49999 .37263 L .185 .032 0 r
F
.50021 .37251 m .50044 .37722 L .50017 .37743 L F
.50017 .37235 m .50044 .37722 L .50021 .37251 L 0 0 0 r
F
.48999 .36026 m .48722 .36405 L .48905 .35895 L 1 .732 0 r
F
.48999 .36026 m .48869 .36531 L .48722 .36405 L F
.49089 .35409 m .48807 .3571 L .49064 .35227 L 1 .653 0 r
F
.49089 .35409 m .48905 .35895 L .48807 .3571 L F
.50017 .37235 m .50046 .37697 L .50044 .37722 L 0 0 0 r
F
.49978 .37216 m .50046 .37697 L .50017 .37235 L 1 .332 0 r
F
.45622 .60778 m .46143 .62345 L .44436 .61547 L .347 .337 0 r
F
.45622 .60778 m .46878 .61519 L .46143 .62345 L F
.46359 .40589 m .45571 .41514 L .45375 .40661 L .754 .441 0 r
F
.46359 .40589 m .46499 .41348 L .45571 .41514 L F
.4931 .34776 m .49064 .34972 L .49407 .34537 L .917 .47 0 r
F
.4931 .34776 m .49064 .35227 L .49064 .34972 L F
.50377 .33546 m .50448 .33431 L .5096 .33203 L .522 .412 0 r
F
.50377 .33546 m .50009 .33848 L .50448 .33431 L F
.49978 .37216 m .50014 .37663 L .50046 .37697 L 1 .332 0 r
F
.49889 .37192 m .50014 .37663 L .49978 .37216 L 1 .311 0 r
F
.48969 .44853 m .49425 .45653 L .48921 .45179 L 0 .028 0 r
F
.48597 .44331 m .48969 .44853 L .48921 .45179 L 0 .094 0 r
F
.43977 .3975 m .42272 .40888 L .42149 .3969 L .823 .652 0 r
F
.43977 .3975 m .44055 .40758 L .42272 .40888 L F
.49718 .34145 m .49407 .34537 L .49576 .34202 L .722 .436 0 r
F
.5346 .4884 m .52146 .48989 L .52781 .48343 L 1 1 0 r
F
.54242 .48068 m .5346 .4884 L .52781 .48343 L F
.49889 .37192 m .49935 .37619 L .50014 .37663 L 1 .311 0 r
F
.49732 .37161 m .49935 .37619 L .49889 .37192 L 1 .247 0 r
F
.48208 .6216 m .49561 .62701 L .49776 .63539 L .176 .274 0 r
F
.47199 .41225 m .46738 .42085 L .46499 .41348 L .619 .314 0 r
F
.47199 .41225 m .47373 .419 L .46738 .42085 L F
.56436 .23224 m .55747 .25531 L .54802 .24467 L .638 .594 0 r
F
.56436 .23224 m .57735 .24536 L .55747 .25531 L F
.49732 .37161 m .49793 .3756 L .49935 .37619 L 1 .247 0 r
F
.49481 .3712 m .49793 .3756 L .49732 .37161 L 1 .188 0 r
F
.49972 .37758 m .49929 .38263 L .49914 .37771 L .547 .158 0 r
F
.50708 .50637 m .50106 .5054 L .5078 .50088 L .677 .535 0 r
F
.50708 .50637 m .49782 .5106 L .50106 .5054 L F
.49972 .37758 m .49992 .38247 L .49929 .38263 L .547 .158 0 r
F
.50017 .37743 m .49992 .38247 L .49972 .37758 L .41 .116 0 r
F
.48869 .36531 m .48548 .36938 L .48722 .36405 L 1 .721 0 r
F
.49146 .37746 m .48956 .3824 L .49001 .37713 L 1 .398 0 r
F
.49146 .37746 m .49116 .38265 L .48956 .3824 L F
.50017 .37743 m .50043 .38226 L .49992 .38247 L .41 .116 0 r
F
.48905 .35895 m .48551 .36226 L .48807 .3571 L 1 .812 0 r
F
.48905 .35895 m .48722 .36405 L .48551 .36226 L F
.49481 .3712 m .49562 .37482 L .49793 .3756 L 1 .188 0 r
F
.49101 .37067 m .49562 .37482 L .49481 .3712 L .781 .119 0 r
F
.50014 .37663 m .5007 .38116 L .50081 .38144 L .856 .284 0 r
F
.50046 .37697 m .50088 .38163 L .50077 .38198 L 0 0 0 r
F
.50073 .38058 m .50081 .38144 L .50088 .38163 L .856 .284 0 r
F
.50014 .37663 m .50081 .38144 L .50073 .38058 L F
.50046 .37697 m .50059 .37907 L .50044 .37722 L 0 0 0 r
F
.50059 .37907 m .50077 .38198 L .5005 .37818 L F
.50059 .37907 m .5005 .37818 L .50044 .37722 L F
.49001 .37713 m .48768 .38201 L .48833 .37664 L 1 .449 0 r
F
.49001 .37713 m .48956 .3824 L .48768 .38201 L F
.47101 .69613 m .46616 .68969 L .48268 .68688 L .407 .41 0 r
F
.47101 .69613 m .44852 .69792 L .46616 .68969 L F
.50014 .37663 m .50088 .38163 L .50046 .37697 L .856 .284 0 r
F
.45324 .39791 m .44055 .40758 L .43977 .3975 L .867 .59 0 r
F
.45324 .39791 m .45375 .40661 L .44055 .40758 L F
.49064 .35227 m .48706 .35451 L .49064 .34972 L 1 .718 0 r
F
.49064 .35227 m .48807 .3571 L .48706 .35451 L F
.49101 .37067 m .49208 .37376 L .49562 .37482 L .781 .119 0 r
F
.49491 .38295 m .49373 .38803 L .49379 .38291 L 1 .274 0 r
F
.49491 .38295 m .4949 .38804 L .49373 .38803 L F
.49594 .38295 m .4949 .38804 L .49491 .38295 L .939 .254 0 r
F
.49594 .38295 m .49597 .388 L .4949 .38804 L F
.49688 .38291 m .49597 .388 L .49594 .38295 L .868 .235 0 r
F
.49688 .38291 m .49696 .38794 L .49597 .388 L F
.49379 .38291 m .49243 .38799 L .49255 .38281 L 1 .297 0 r
F
.49379 .38291 m .49373 .38803 L .49243 .38799 L F
.49339 .45339 m .49904 .46079 L .49425 .45653 L 0 0 0 r
F
.48969 .44853 m .49339 .45339 L .49425 .45653 L 0 .028 0 r
F
.49255 .38281 m .49095 .3879 L .49116 .38265 L 1 .325 0 r
F
.49255 .38281 m .49243 .38799 L .49095 .3879 L F
.47097 .40535 m .46499 .41348 L .46359 .40589 L .756 .378 0 r
F
.47097 .40535 m .47199 .41225 L .46499 .41348 L F
.48833 .37664 m .48541 .38145 L .48634 .37593 L 1 .509 0 r
F
.48833 .37664 m .48768 .38201 L .48541 .38145 L F
.49935 .37619 m .5007 .38116 L .50014 .37663 L 1 .288 0 r
F
.60523 .23128 m .58703 .25985 L .57735 .24536 L .677 .667 0 r
F
.60523 .23128 m .61826 .24987 L .58703 .25985 L F
.48248 .42973 m .48236 .43772 L .47903 .43179 L .281 .151 0 r
F
.48034 .42378 m .47903 .43179 L .47611 .42554 L .396 .186 0 r
F
.48034 .42378 m .48248 .42973 L .47903 .43179 L F
.49116 .38265 m .48924 .38773 L .48956 .3824 L 1 .358 0 r
F
.49116 .38265 m .49095 .3879 L .48924 .38773 L F
.4786 .41764 m .47611 .42554 L .47373 .419 L .495 .224 0 r
F
.4786 .41764 m .48034 .42378 L .47611 .42554 L F
.48722 .36405 m .48308 .36773 L .48551 .36226 L 1 .822 0 r
F
.48722 .36405 m .48548 .36938 L .48308 .36773 L F
.48492 .43545 m .48597 .44331 L .48236 .43772 L .124 .107 0 r
F
.48248 .42973 m .48492 .43545 L .48236 .43772 L .281 .151 0 r
F
.48956 .3824 m .4872 .38747 L .48768 .38201 L 1 .397 0 r
F
.48956 .3824 m .48924 .38773 L .4872 .38747 L F
.49935 .37619 m .5001 .38054 L .5007 .38116 L 1 .288 0 r
F
.49793 .3756 m .5001 .38054 L .49935 .37619 L 1 .252 0 r
F
.49407 .34537 m .49098 .34614 L .49576 .34202 L .901 .53 0 r
F
.49407 .34537 m .49064 .34972 L .49098 .34614 L F
.32369 .71402 m .3555 .70074 L .37392 .70478 L .316 .376 0 r
F
.32369 .71402 m .29689 .70668 L .3555 .70074 L F
.47732 .41134 m .47373 .419 L .47199 .41225 L .611 .271 0 r
F
.47732 .41134 m .4786 .41764 L .47373 .419 L F
.52356 .32678 m .53027 .32044 L .53782 .32179 L .506 .438 0 r
F
.52356 .32678 m .51807 .32721 L .53027 .32044 L F
.48634 .37593 m .4826 .38065 L .48392 .37492 L 1 .581 0 r
F
.48634 .37593 m .48541 .38145 L .4826 .38065 L F
.46323 .39819 m .45375 .40661 L .45324 .39791 L .898 .52 0 r
F
.46323 .39819 m .46359 .40589 L .45375 .40661 L F
.48768 .38201 m .48471 .38709 L .48541 .38145 L 1 .445 0 r
F
.48768 .38201 m .4872 .38747 L .48471 .38709 L F
.49967 .46129 m .50336 .46463 L .50822 .46803 L .541 0 0 r
F
.49904 .46079 m .50336 .46463 L .49967 .46129 L F
.50336 .46463 m .50703 .4681 L .50735 .46824 L .628 .031 0 r
F
.50336 .46463 m .51326 .47086 L .50822 .46803 L F
.50336 .46463 m .50735 .46824 L .51326 .47086 L F
.4949 .38804 m .49373 .39319 L .49373 .38803 L .936 .257 0 r
F
.4949 .38804 m .49494 .39315 L .49373 .39319 L F
.49597 .388 m .49494 .39315 L .4949 .38804 L .88 .241 0 r
F
.49373 .38803 m .49238 .3932 L .49243 .38799 L .993 .275 0 r
F
.49373 .38803 m .49373 .39319 L .49238 .3932 L F
.49597 .388 m .49604 .39309 L .49494 .39315 L .88 .241 0 r
F
.49696 .38794 m .49604 .39309 L .49597 .388 L .821 .226 0 r
F
.49243 .38799 m .49084 .39318 L .49095 .3879 L 1 .296 0 r
F
.49243 .38799 m .49238 .3932 L .49084 .39318 L F
.4449 .5994 m .44436 .61547 L .42886 .60617 L .418 .39 0 r
F
.4449 .5994 m .45622 .60778 L .44436 .61547 L F
.48756 .44092 m .48969 .44853 L .48597 .44331 L 0 .046 0 r
F
.48492 .43545 m .48756 .44092 L .48597 .44331 L .124 .107 0 r
F
.49696 .38794 m .49706 .393 L .49604 .39309 L .821 .226 0 r
F
.49787 .38785 m .49706 .393 L .49696 .38794 L .757 .21 0 r
F
.49793 .3756 m .49892 .37971 L .5001 .38054 L 1 .252 0 r
F
.49562 .37482 m .49892 .37971 L .49793 .3756 L .939 .198 0 r
F
.49095 .3879 m .48905 .39312 L .48924 .38773 L 1 .32 0 r
F
.49095 .3879 m .49084 .39318 L .48905 .39312 L F
.49787 .38785 m .49801 .39289 L .49706 .393 L .757 .21 0 r
F
.49872 .38774 m .49801 .39289 L .49787 .38785 L .684 .193 0 r
F
.48807 .3571 m .48348 .35975 L .48706 .35451 L 1 .912 0 r
F
.48807 .3571 m .48551 .36226 L .48348 .35975 L F
.40508 .58403 m .38944 .60303 L .37468 .58935 L .534 .553 0 r
F
.40508 .58403 m .41558 .59564 L .38944 .60303 L F
.49872 .38774 m .4989 .39275 L .49801 .39289 L .684 .193 0 r
F
.49949 .38758 m .4989 .39275 L .49872 .38774 L .6 .174 0 r
F
.48924 .38773 m .4869 .393 L .4872 .38747 L 1 .35 0 r
F
.48924 .38773 m .48905 .39312 L .4869 .393 L F
.39745 .70754 m .41161 .69781 L .42844 .69842 L .316 .381 0 r
F
.39745 .70754 m .37392 .70478 L .41161 .69781 L F
.50009 .33848 m .49576 .34202 L .49845 .33731 L .738 .468 0 r
F
.47657 .40494 m .47199 .41225 L .47097 .40535 L .752 .327 0 r
F
.47657 .40494 m .47732 .41134 L .47199 .41225 L F
.48541 .38145 m .4816 .38652 L .4826 .38065 L 1 .503 0 r
F
.48541 .38145 m .48471 .38709 L .4816 .38652 L F
.49949 .38758 m .49972 .39257 L .4989 .39275 L .6 .174 0 r
F
.50017 .38738 m .49972 .39257 L .49949 .38758 L .505 .151 0 r
F
.49782 .5106 m .49476 .50933 L .50106 .5054 L .555 .448 0 r
F
.49782 .5106 m .48967 .51382 L .49476 .50933 L F
.50106 .5054 m .49529 .509 L .49863 .50591 L .532 .431 0 r
F
.49529 .509 m .49476 .50933 L .49863 .50591 L F
.50106 .5054 m .49863 .50591 L .50319 .50159 L F
.49863 .50591 m .49833 .50774 L .50105 .50367 L 0 0 0 r
F
.50319 .50159 m .49917 .5054 L .50122 .50342 L .495 .395 0 r
F
.49917 .5054 m .49863 .50591 L .50122 .50342 L F
.5078 .50088 m .50106 .5054 L .50319 .50159 L .708 .487 0 r
F
.50122 .50342 m .50078 .50623 L .50268 .502 L 0 0 0 r
F
.50319 .50159 m .50122 .50342 L .5045 .49882 L .495 .395 0 r
F
.50122 .50342 m .50268 .502 L .50285 .50161 L 0 0 0 r
F
.49863 .50591 m .50105 .50367 L .50122 .50342 L F
.49476 .50933 m .49461 .50984 L .49846 .50608 L F
.49476 .50933 m .49846 .50608 L .49863 .50591 L F
.48967 .51382 m .48915 .51402 L .49476 .50933 L .555 .448 0 r
F
.4872 .38747 m .48427 .39281 L .48471 .38709 L 1 .386 0 r
F
.4872 .38747 m .4869 .393 L .48427 .39281 L F
.47071 .39838 m .46359 .40589 L .46323 .39819 L .914 .451 0 r
F
.47071 .39838 m .47097 .40535 L .46359 .40589 L F
.5096 .33203 m .51096 .32846 L .51807 .32721 L .593 .452 0 r
F
.5096 .33203 m .50448 .33431 L .51096 .32846 L F
.56481 .3197 m .58722 .30482 L .59596 .31376 L .526 .518 0 r
F
.56481 .3197 m .55817 .31476 L .58722 .30482 L F
.50017 .38738 m .50047 .39235 L .49972 .39257 L .505 .151 0 r
F
.50075 .38713 m .50047 .39235 L .50017 .38738 L .399 .117 0 r
F
.54201 .47963 m .5472 .47902 L .56941 .48185 L .067 .296 0 r
F
.5001 .38054 m .50144 .38578 L .5007 .38116 L .816 .246 0 r
F
.48392 .37492 m .47905 .3795 L .48089 .37349 L 1 .664 0 r
F
.48392 .37492 m .4826 .38065 L .47905 .3795 L F
.36427 .57436 m .33409 .59649 L .3188 .57821 L .563 .618 0 r
F
.36427 .57436 m .37468 .58935 L .33409 .59649 L F
.60007 .48568 m .60587 .47922 L .65119 .4801 L .36 .388 0 r
F
.56941 .48185 m .60587 .47922 L .60007 .48568 L .26 .358 0 r
F
.44326 .52873 m .45493 .52319 L .46169 .52299 L .331 .387 0 r
F
.44326 .52873 m .43372 .52706 L .45493 .52319 L F
.5905 .66415 m .55475 .66421 L .57094 .65549 L .63 .703 0 r
F
.49562 .37482 m .49695 .37858 L .49892 .37971 L .939 .198 0 r
F
.49208 .37376 m .49695 .37858 L .49562 .37482 L .768 .122 0 r
F
.50075 .38713 m .50114 .39205 L .50047 .39235 L .399 .117 0 r
F
.48471 .38709 m .48096 .3925 L .4816 .38652 L 1 .431 0 r
F
.48471 .38709 m .48427 .39281 L .48096 .3925 L F
.49238 .3932 m .49084 .3985 L .49084 .39318 L .94 .269 0 r
F
.49238 .3932 m .49241 .39845 L .49084 .3985 L F
.49373 .39319 m .49241 .39845 L .49238 .3932 L .904 .254 0 r
F
.63676 .44343 m .63182 .46092 L .59919 .45761 L .721 .789 0 r
F
.684 .44343 m .63182 .46092 L .63676 .44343 L .671 .758 0 r
F
.49373 .39319 m .49379 .39838 L .49241 .39845 L .904 .254 0 r
F
.49494 .39315 m .49379 .39838 L .49373 .39319 L .866 .242 0 r
F
.49084 .39318 m .48901 .39855 L .48905 .39312 L .975 .286 0 r
F
.49084 .39318 m .49084 .3985 L .48901 .39855 L F
.49494 .39315 m .49502 .3983 L .49379 .39838 L .866 .242 0 r
F
.49604 .39309 m .49502 .3983 L .49494 .39315 L .825 .23 0 r
F
.48905 .39312 m .48681 .39857 L .4869 .393 L 1 .307 0 r
F
.48905 .39312 m .48901 .39855 L .48681 .39857 L F
.49029 .44613 m .49339 .45339 L .48969 .44853 L 0 0 0 r
F
.48756 .44092 m .49029 .44613 L .48969 .44853 L 0 .046 0 r
F
.49604 .39309 m .49615 .3982 L .49502 .3983 L .825 .23 0 r
F
.49706 .393 m .49615 .3982 L .49604 .39309 L .779 .218 0 r
F
.49689 .45791 m .50336 .46463 L .49904 .46079 L .72 .104 0 r
F
.49339 .45339 m .49689 .45791 L .49904 .46079 L 0 0 0 r
F
.48551 .36226 m .48009 .36543 L .48348 .35975 L 1 .933 0 r
F
.48551 .36226 m .48308 .36773 L .48009 .36543 L F
.47637 .39849 m .47097 .40535 L .47071 .39838 L .915 .392 0 r
F
.47637 .39849 m .47657 .40494 L .47097 .40535 L F
.48238 .41662 m .48034 .42378 L .4786 .41764 L .492 .201 0 r
F
.48144 .41065 m .4786 .41764 L .47732 .41134 L .607 .241 0 r
F
.48144 .41065 m .48238 .41662 L .4786 .41764 L F
.49706 .393 m .4972 .39809 L .49615 .3982 L .779 .218 0 r
F
.49801 .39289 m .4972 .39809 L .49706 .393 L .726 .205 0 r
F
.4869 .393 m .48411 .39858 L .48427 .39281 L 1 .333 0 r
F
.4869 .393 m .48681 .39857 L .48411 .39858 L F
.48367 .42249 m .48248 .42973 L .48034 .42378 L .394 .167 0 r
F
.48238 .41662 m .48367 .42249 L .48034 .42378 L .492 .201 0 r
F
.4826 .38065 m .47764 .38571 L .47905 .3795 L 1 .572 0 r
F
.4826 .38065 m .4816 .38652 L .47764 .38571 L F
.49801 .39289 m .49818 .39796 L .4972 .39809 L .726 .205 0 r
F
.4989 .39275 m .49818 .39796 L .49801 .39289 L .664 .19 0 r
F
.49892 .37971 m .50109 .38501 L .5001 .38054 L .862 .23 0 r
F
.48088 .40462 m .47732 .41134 L .47657 .40494 L .745 .289 0 r
F
.48088 .40462 m .48144 .41065 L .47732 .41134 L F
.49064 .34972 m .48597 .35088 L .49098 .34614 L 1 .824 0 r
F
.49064 .34972 m .48706 .35451 L .48597 .35088 L F
.48427 .39281 m .48072 .39855 L .48096 .3925 L 1 .368 0 r
F
.48427 .39281 m .48411 .39858 L .48072 .39855 L F
.48524 .42821 m .48492 .43545 L .48248 .42973 L .279 .131 0 r
F
.48367 .42249 m .48524 .42821 L .48248 .42973 L .394 .167 0 r
F
.4989 .39275 m .49911 .3978 L .49818 .39796 L .664 .19 0 r
F
.49972 .39257 m .49911 .3978 L .4989 .39275 L .59 .173 0 r
F
.4706 .52212 m .47504 .51877 L .48144 .51671 L .335 .392 0 r
F
.4706 .52212 m .46169 .52299 L .47504 .51877 L F
.4816 .38652 m .47674 .39206 L .47764 .38571 L 1 .487 0 r
F
.4816 .38652 m .48096 .3925 L .47674 .39206 L F
.48072 .39855 m .47657 .40494 L .47637 .39849 L .908 .346 0 r
F
.48072 .39855 m .48088 .40462 L .47657 .40494 L F
.49972 .39257 m .49999 .3976 L .49911 .3978 L .59 .173 0 r
F
.50047 .39235 m .49999 .3976 L .49972 .39257 L .506 .153 0 r
F
.48096 .3925 m .47637 .39849 L .47674 .39206 L 1 .412 0 r
F
.48096 .3925 m .48072 .39855 L .47637 .39849 L F
.57044 .46644 m .549 .47221 L .55403 .46309 L .97 .96 0 r
F
.57509 .4552 m .57044 .46644 L .55403 .46309 L .932 .893 0 r
F
.59919 .45761 m .57044 .46644 L .57509 .4552 L .823 .866 0 r
F
.48411 .39858 m .48088 .40462 L .48072 .39855 L .896 .312 0 r
F
.48411 .39858 m .48424 .40436 L .48088 .40462 L F
.48681 .39857 m .48424 .40436 L .48411 .39858 L .881 .286 0 r
F
.48681 .39857 m .48693 .40416 L .48424 .40436 L F
.48901 .39855 m .48693 .40416 L .48681 .39857 L .867 .268 0 r
F
.48901 .39855 m .48912 .40399 L .48693 .40416 L F
.49084 .3985 m .48912 .40399 L .48901 .39855 L .853 .255 0 r
F
.50047 .39235 m .50081 .39735 L .49999 .3976 L .506 .153 0 r
F
.50114 .39205 m .50081 .39735 L .50047 .39235 L .416 .126 0 r
F
.49084 .3985 m .49095 .40384 L .48912 .40399 L .853 .255 0 r
F
.49241 .39845 m .49095 .40384 L .49084 .3985 L .838 .244 0 r
F
.47674 .39206 m .47637 .39849 L .47071 .39838 L 1 .468 0 r
F
.48703 .43378 m .48756 .44092 L .48492 .43545 L .122 .083 0 r
F
.48524 .42821 m .48703 .43378 L .48492 .43545 L .279 .131 0 r
F
.48424 .40436 m .48144 .41065 L .48088 .40462 L .741 .263 0 r
F
.49241 .39845 m .49252 .40371 L .49095 .40384 L .838 .244 0 r
F
.49379 .39838 m .49252 .40371 L .49241 .39845 L .821 .235 0 r
F
.49208 .37376 m .49388 .37703 L .49695 .37858 L .768 .122 0 r
F
.48684 .37232 m .49388 .37703 L .49208 .37376 L .591 .01 0 r
F
.49379 .39838 m .49391 .40358 L .49252 .40371 L .821 .235 0 r
F
.49502 .3983 m .49391 .40358 L .49379 .39838 L .801 .227 0 r
F
.47123 .39142 m .47071 .39838 L .46323 .39819 L 1 .535 0 r
F
.47674 .39206 m .47071 .39838 L .47123 .39142 L 1 .468 0 r
F
.48467 .41014 m .48238 .41662 L .48144 .41065 L .608 .222 0 r
F
.48424 .40436 m .48467 .41014 L .48144 .41065 L .741 .263 0 r
F
.49502 .3983 m .49515 .40346 L .49391 .40358 L .801 .227 0 r
F
.49615 .3982 m .49515 .40346 L .49502 .3983 L .776 .219 0 r
F
.47764 .38571 m .47674 .39206 L .47123 .39142 L 1 .554 0 r
F
.50114 .39205 m .50158 .39703 L .50081 .39735 L .416 .126 0 r
F
.5017 .39167 m .50158 .39703 L .50114 .39205 L .302 .088 0 r
F
.49892 .37971 m .50026 .38396 L .50109 .38501 L .862 .23 0 r
F
.49695 .37858 m .50026 .38396 L .49892 .37971 L .819 .179 0 r
F
.549 .47221 m .53347 .47635 L .5382 .46873 L 1 1 0 r
F
.55403 .46309 m .549 .47221 L .5382 .46873 L 1 .983 0 r
F
.49615 .3982 m .49629 .40333 L .49515 .40346 L .776 .219 0 r
F
.4972 .39809 m .49629 .40333 L .49615 .3982 L .744 .211 0 r
F
.48693 .40416 m .48467 .41014 L .48424 .40436 L .738 .246 0 r
F
.46395 .3905 m .46323 .39819 L .45324 .39791 L 1 .608 0 r
F
.47123 .39142 m .46323 .39819 L .46395 .3905 L 1 .535 0 r
F
.48089 .37349 m .47446 .37789 L .47703 .37149 L 1 .756 0 r
F
.48089 .37349 m .47905 .3795 L .47446 .37789 L F
.48538 .41587 m .48367 .42249 L .48238 .41662 L .497 .188 0 r
F
.48467 .41014 m .48538 .41587 L .48238 .41662 L .608 .222 0 r
F
.4972 .39809 m .49736 .4032 L .49629 .40333 L .744 .211 0 r
F
.49818 .39796 m .49736 .4032 L .4972 .39809 L .703 .201 0 r
F
.47764 .38571 m .47123 .39142 L .4725 .38456 L 1 .554 0 r
F
.47905 .3795 m .47764 .38571 L .4725 .38456 L 1 .651 0 r
F
.47905 .3795 m .4725 .38456 L .47446 .37789 L F
.48693 .40416 m .48726 .40974 L .48467 .41014 L .738 .246 0 r
F
.48912 .40399 m .48726 .40974 L .48693 .40416 L .739 .234 0 r
F
.49818 .39796 m .49837 .40305 L .49736 .4032 L .703 .201 0 r
F
.49911 .3978 m .49837 .40305 L .49818 .39796 L .651 .189 0 r
F
.45421 .38921 m .45324 .39791 L .43977 .3975 L .997 .678 0 r
F
.46395 .3905 m .45324 .39791 L .45421 .38921 L 1 .608 0 r
F
.493 .45108 m .49689 .45791 L .49339 .45339 L .659 .123 0 r
F
.49029 .44613 m .493 .45108 L .49339 .45339 L 0 0 0 r
F
.5017 .39167 m .50227 .39662 L .50158 .39703 L .302 .088 0 r
F
.50211 .39117 m .50227 .39662 L .5017 .39167 L .144 .039 0 r
F
.48912 .40399 m .48939 .40943 L .48726 .40974 L .739 .234 0 r
F
.49095 .40384 m .48939 .40943 L .48912 .40399 L .742 .227 0 r
F
.48633 .42153 m .48524 .42821 L .48367 .42249 L .403 .157 0 r
F
.48538 .41587 m .48633 .42153 L .48367 .42249 L .497 .188 0 r
F
.48726 .40974 m .48538 .41587 L .48467 .41014 L .615 .211 0 r
F
.49911 .3978 m .49934 .40287 L .49837 .40305 L .651 .189 0 r
F
.49999 .3976 m .49934 .40287 L .49911 .3978 L .589 .174 0 r
F
.48897 .43916 m .49029 .44613 L .48756 .44092 L 0 .016 0 r
F
.48703 .43378 m .48897 .43916 L .48756 .44092 L .122 .083 0 r
F
.48706 .35451 m .48099 .35624 L .48597 .35088 L 1 1 0 r
F
.48706 .35451 m .48348 .35975 L .48099 .35624 L F
.49095 .40384 m .49118 .40918 L .48939 .40943 L .742 .227 0 r
F
.49252 .40371 m .49118 .40918 L .49095 .40384 L .744 .222 0 r
F
.6416 .655 m .71795 .65301 L .69646 .66301 L .259 .356 0 r
F
.49999 .3976 m .50027 .40266 L .49934 .40287 L .589 .174 0 r
F
.50081 .39735 m .50027 .40266 L .49999 .3976 L .517 .157 0 r
F
.4725 .38456 m .47123 .39142 L .46395 .3905 L 1 .63 0 r
F
.49576 .34202 m .49178 .34112 L .49845 .33731 L .89 .642 0 r
F
.49576 .34202 m .49098 .34614 L .49178 .34112 L F
.49252 .40371 m .49272 .40898 L .49118 .40918 L .744 .222 0 r
F
.49391 .40358 m .49272 .40898 L .49252 .40371 L .745 .218 0 r
F
.44104 .38738 m .43977 .3975 L .42149 .3969 L .925 .732 0 r
F
.45421 .38921 m .43977 .3975 L .44104 .38738 L .997 .678 0 r
F
.49391 .40358 m .49409 .4088 L .49272 .40898 L .745 .218 0 r
F
.49515 .40346 m .49409 .4088 L .49391 .40358 L .742 .214 0 r
F
.72512 .21545 m .67194 .26158 L .66227 .23573 L .678 .721 0 r
F
.72512 .21545 m .73646 .25041 L .67194 .26158 L F
.39277 .77383 m .38689 .79252 L .359 .78113 L .379 .396 0 r
F
.39277 .77383 m .4131 .78401 L .38689 .79252 L F
.48726 .40974 m .4878 .4153 L .48538 .41587 L .615 .211 0 r
F
.48939 .40943 m .4878 .4153 L .48726 .40974 L .627 .205 0 r
F
.50081 .39735 m .50117 .4024 L .50027 .40266 L .517 .157 0 r
F
.50158 .39703 m .50117 .4024 L .50081 .39735 L .441 .136 0 r
F
.50211 .39117 m .50287 .39607 L .50227 .39662 L .144 .039 0 r
F
.50233 .39051 m .50287 .39607 L .50211 .39117 L 0 0 0 r
F
.4878 .4153 m .48633 .42153 L .48538 .41587 L .511 .181 0 r
F
.48749 .42709 m .48703 .43378 L .48524 .42821 L .296 .121 0 r
F
.48633 .42153 m .48749 .42709 L .48524 .42821 L .403 .157 0 r
F
.49515 .40346 m .49532 .40864 L .49409 .4088 L .742 .214 0 r
F
.49629 .40333 m .49532 .40864 L .49515 .40346 L .732 .21 0 r
F
.52146 .48989 m .51308 .49163 L .51798 .48595 L 1 .976 0 r
F
.52146 .48989 m .51469 .49571 L .51308 .49163 L F
.52781 .48343 m .52146 .48989 L .51798 .48595 L 1 1 0 r
F
.49629 .40333 m .49647 .40849 L .49532 .40864 L .732 .21 0 r
F
.49736 .4032 m .49647 .40849 L .49629 .40333 L .714 .205 0 r
F
.49695 .37858 m .49876 .38253 L .50026 .38396 L .819 .179 0 r
F
.49388 .37703 m .49876 .38253 L .49695 .37858 L .706 .097 0 r
F
.48939 .40943 m .4898 .41486 L .4878 .4153 L .627 .205 0 r
F
.49118 .40918 m .4898 .41486 L .48939 .40943 L .643 .202 0 r
F
.50158 .39703 m .50204 .40207 L .50117 .4024 L .441 .136 0 r
F
.50227 .39662 m .50204 .40207 L .50158 .39703 L .355 .109 0 r
F
.48684 .37232 m .48928 .37492 L .49388 .37703 L .591 .01 0 r
F
.47923 .37035 m .48928 .37492 L .48684 .37232 L .326 0 0 r
F
.49736 .4032 m .49755 .40833 L .49647 .40849 L .714 .205 0 r
F
.49837 .40305 m .49755 .40833 L .49736 .4032 L .686 .198 0 r
F
.52781 .48343 m .51798 .48595 L .52258 .47979 L 1 1 0 r
F
.4725 .38456 m .46395 .3905 L .46571 .38294 L 1 .63 0 r
F
.47446 .37789 m .4725 .38456 L .46571 .38294 L 1 .736 0 r
F
.42309 .38482 m .42149 .3969 L .39654 .39604 L .85 .764 0 r
F
.44104 .38738 m .42149 .3969 L .42309 .38482 L .925 .732 0 r
F
.49837 .40305 m .49859 .40817 L .49755 .40833 L .686 .198 0 r
F
.49934 .40287 m .49859 .40817 L .49837 .40305 L .646 .188 0 r
F
.51469 .49571 m .50808 .49684 L .51308 .49163 L .838 .697 0 r
F
.51469 .49571 m .5078 .50088 L .50808 .49684 L F
.48348 .35975 m .47626 .36219 L .48099 .35624 L 1 1 0 r
F
.48348 .35975 m .48009 .36543 L .47626 .36219 L F
.49118 .40918 m .49151 .41452 L .4898 .41486 L .643 .202 0 r
F
.49272 .40898 m .49151 .41452 L .49118 .40918 L .661 .202 0 r
F
.48852 .42081 m .48749 .42709 L .48633 .42153 L .422 .153 0 r
F
.4878 .4153 m .48852 .42081 L .48633 .42153 L .511 .181 0 r
F
.4898 .41486 m .48852 .42081 L .4878 .4153 L .532 .179 0 r
F
.48882 .43254 m .48897 .43916 L .48703 .43378 L .151 .075 0 r
F
.48749 .42709 m .48882 .43254 L .48703 .43378 L .296 .121 0 r
F
.49934 .40287 m .49959 .40798 L .49859 .40817 L .646 .188 0 r
F
.50027 .40266 m .49959 .40798 L .49934 .40287 L .595 .177 0 r
F
.49098 .44436 m .493 .45108 L .49029 .44613 L 0 0 0 r
F
.48897 .43916 m .49098 .44436 L .49029 .44613 L 0 .016 0 r
F
.50233 .39051 m .50334 .39534 L .50287 .39607 L 0 0 0 r
F
.46571 .38294 m .46395 .3905 L .45421 .38921 L 1 .707 0 r
F
.50005 .46212 m .50703 .4681 L .50336 .46463 L .784 .131 0 r
F
.49689 .45791 m .50005 .46212 L .50336 .46463 L .72 .104 0 r
F
.50227 .39662 m .50288 .40164 L .50204 .40207 L .355 .109 0 r
F
.50287 .39607 m .50288 .40164 L .50227 .39662 L .248 .078 0 r
F
.49272 .40898 m .49299 .41425 L .49151 .41452 L .661 .202 0 r
F
.49409 .4088 m .49299 .41425 L .49272 .40898 L .678 .202 0 r
F
.48915 .51402 m .48919 .51274 L .49476 .50933 L .394 .406 0 r
F
.48915 .51402 m .48144 .51671 L .48919 .51274 L F
.50027 .40266 m .50058 .40777 L .49959 .40798 L .595 .177 0 r
F
.50117 .4024 m .50058 .40777 L .50027 .40266 L .536 .164 0 r
F
.47446 .37789 m .46571 .38294 L .46844 .37563 L 1 .736 0 r
F
.47703 .37149 m .47446 .37789 L .46844 .37563 L 1 .85 0 r
F
.49409 .4088 m .49432 .41403 L .49299 .41425 L .678 .202 0 r
F
.49532 .40864 m .49432 .41403 L .49409 .4088 L .689 .202 0 r
F
.4898 .41486 m .49035 .42026 L .48852 .42081 L .532 .179 0 r
F
.49151 .41452 m .49035 .42026 L .4898 .41486 L .558 .18 0 r
F
.40457 .53234 m .42751 .52469 L .43372 .52706 L .352 .387 0 r
F
.40457 .53234 m .39546 .52714 L .42751 .52469 L F
.49532 .40864 m .49554 .41383 L .49432 .41403 L .689 .202 0 r
F
.49647 .40849 m .49554 .41383 L .49532 .40864 L .694 .202 0 r
F
.50117 .4024 m .50155 .4075 L .50058 .40777 L .536 .164 0 r
F
.50204 .40207 m .50155 .4075 L .50117 .4024 L .472 .148 0 r
F
.48938 .42625 m .48882 .43254 L .48749 .42709 L .328 .121 0 r
F
.48852 .42081 m .48938 .42625 L .48749 .42709 L .422 .153 0 r
F
.50448 .33431 m .50256 .33069 L .51096 .32846 L .734 .538 0 r
F
.50448 .33431 m .49845 .33731 L .50256 .33069 L F
.49647 .40849 m .49667 .41366 L .49554 .41383 L .694 .202 0 r
F
.49755 .40833 m .49667 .41366 L .49647 .40849 L .69 .2 0 r
F
.50287 .39607 m .50368 .40107 L .50288 .40164 L .248 .078 0 r
F
.50334 .39534 m .50368 .40107 L .50287 .39607 L .127 .046 0 r
F
.49035 .42026 m .48938 .42625 L .48852 .42081 L .45 .154 0 r
F
.49416 .45313 m .49557 .45579 L .49689 .45791 L .659 .123 0 r
F
.49557 .45579 m .50005 .46212 L .49689 .45791 L .827 .181 0 r
F
.49557 .45579 m .49812 .46048 L .50005 .46212 L F
.49485 .45423 m .49698 .45847 L .49557 .45579 L .879 .231 0 r
F
.49557 .45579 m .49788 .46028 L .49812 .46048 L .827 .181 0 r
F
.49698 .45847 m .49788 .46028 L .49557 .45579 L .879 .231 0 r
F
.49307 .45121 m .49557 .45579 L .49416 .45313 L .659 .123 0 r
F
.493 .45108 m .49557 .45579 L .49307 .45121 L F
.39845 .38123 m .39654 .39604 L .36235 .39483 L .782 .774 0 r
F
.42309 .38482 m .39654 .39604 L .39845 .38123 L .85 .764 0 r
F
.53782 .32179 m .54783 .31086 L .55817 .31476 L .556 .5 0 r
F
.53782 .32179 m .53027 .32044 L .54783 .31086 L F
.49151 .41452 m .49193 .41984 L .49035 .42026 L .558 .18 0 r
F
.49299 .41425 m .49193 .41984 L .49151 .41452 L .588 .183 0 r
F
.49755 .40833 m .49776 .41349 L .49667 .41366 L .69 .2 0 r
F
.49859 .40817 m .49776 .41349 L .49755 .40833 L .674 .196 0 r
F
.5382 .46873 m .53347 .47635 L .52666 .4732 L 1 1 0 r
F
.50204 .40207 m .50253 .40716 L .50155 .4075 L .472 .148 0 r
F
.50288 .40164 m .50253 .40716 L .50204 .40207 L .405 .129 0 r
F
.49025 .43786 m .49098 .44436 L .48897 .43916 L 0 .01 0 r
F
.48882 .43254 m .49025 .43786 L .48897 .43916 L .151 .075 0 r
F
.49859 .40817 m .49881 .41331 L .49776 .41349 L .674 .196 0 r
F
.49959 .40798 m .49881 .41331 L .49859 .40817 L .647 .19 0 r
F
.43527 .59014 m .42886 .60617 L .41558 .59564 L .48 .453 0 r
F
.43527 .59014 m .4449 .5994 L .42886 .60617 L F
.60229 .44345 m .59919 .45761 L .57509 .4552 L .788 .812 0 r
F
.63676 .44343 m .59919 .45761 L .60229 .44345 L .721 .789 0 r
F
.49299 .41425 m .49333 .41952 L .49193 .41984 L .588 .183 0 r
F
.49432 .41403 m .49333 .41952 L .49299 .41425 L .618 .188 0 r
F
.5078 .50088 m .50319 .50159 L .50808 .49684 L .708 .487 0 r
F
.49098 .34614 m .48481 .34578 L .49178 .34112 L 1 .94 0 r
F
.49098 .34614 m .48597 .35088 L .48481 .34578 L F
.49388 .37703 m .49634 .38058 L .49876 .38253 L .706 .097 0 r
F
.48928 .37492 m .49634 .38058 L .49388 .37703 L .508 0 0 r
F
.49959 .40798 m .49985 .41312 L .49881 .41331 L .647 .19 0 r
F
.50058 .40777 m .49985 .41312 L .49959 .40798 L .609 .181 0 r
F
.49035 .42026 m .49101 .42562 L .48938 .42625 L .45 .154 0 r
F
.49193 .41984 m .49101 .42562 L .49035 .42026 L .485 .159 0 r
F
.49432 .41403 m .4946 .41925 L .49333 .41952 L .618 .188 0 r
F
.49554 .41383 m .4946 .41925 L .49432 .41403 L .643 .192 0 r
F
.50288 .40164 m .50351 .40673 L .50253 .40716 L .405 .129 0 r
F
.50368 .40107 m .50351 .40673 L .50288 .40164 L .333 .109 0 r
F
.45662 .38066 m .45421 .38921 L .44104 .38738 L 1 .773 0 r
F
.46571 .38294 m .45421 .38921 L .45662 .38066 L 1 .707 0 r
F
.49037 .43162 m .49025 .43786 L .48882 .43254 L .207 .08 0 r
F
.48938 .42625 m .49037 .43162 L .48882 .43254 L .328 .121 0 r
F
.50058 .40777 m .50088 .4129 L .49985 .41312 L .609 .181 0 r
F
.50155 .4075 m .50088 .4129 L .50058 .40777 L .561 .171 0 r
F
.49297 .44938 m .49557 .45579 L .493 .45108 L .697 .169 0 r
F
.49098 .44436 m .49297 .44938 L .493 .45108 L 0 0 0 r
F
.50334 .39534 m .50443 .40031 L .50368 .40107 L .127 .046 0 r
F
.50365 .39436 m .50443 .40031 L .50334 .39534 L .014 .024 0 r
F
.51807 .32721 m .52042 .3202 L .53027 .32044 L .624 .503 0 r
F
.51807 .32721 m .51096 .32846 L .52042 .3202 L F
.46844 .37563 m .46571 .38294 L .45662 .38066 L 1 .815 0 r
F
.49101 .42562 m .49037 .43162 L .48938 .42625 L .372 .127 0 r
F
.49554 .41383 m .49578 .41903 L .4946 .41925 L .643 .192 0 r
F
.49667 .41366 m .49578 .41903 L .49554 .41383 L .662 .194 0 r
F
.56941 .48185 m .5732 .47856 L .60587 .47922 L .26 .358 0 r
F
.5472 .47902 m .5732 .47856 L .56941 .48185 L .101 .313 0 r
F
.47923 .37035 m .48253 .37202 L .48928 .37492 L .326 0 0 r
F
.50155 .4075 m .50193 .41264 L .50088 .4129 L .561 .171 0 r
F
.50253 .40716 m .50193 .41264 L .50155 .4075 L .508 .16 0 r
F
.49667 .41366 m .4969 .41884 L .49578 .41903 L .662 .194 0 r
F
.49776 .41349 m .4969 .41884 L .49667 .41366 L .671 .196 0 r
F
.49193 .41984 m .49244 .42514 L .49101 .42562 L .485 .159 0 r
F
.49333 .41952 m .49244 .42514 L .49193 .41984 L .524 .167 0 r
F
.55403 .46309 m .5382 .46873 L .54178 .46065 L 1 .983 0 r
F
.55726 .45347 m .55403 .46309 L .54178 .46065 L 1 .892 0 r
F
.57509 .4552 m .55403 .46309 L .55726 .45347 L .932 .893 0 r
F
.49776 .41349 m .49798 .41866 L .4969 .41884 L .671 .196 0 r
F
.49881 .41331 m .49798 .41866 L .49776 .41349 L .669 .195 0 r
F
.50368 .40107 m .50451 .40616 L .50351 .40673 L .333 .109 0 r
F
.50443 .40031 m .50451 .40616 L .50368 .40107 L .255 .091 0 r
F
.36436 .37619 m .36235 .39483 L .31529 .39312 L .727 .767 0 r
F
.39845 .38123 m .36235 .39483 L .36436 .37619 L .782 .774 0 r
F
.49173 .44306 m .49297 .44938 L .49098 .44436 L 0 0 0 r
F
.49025 .43786 m .49173 .44306 L .49098 .44436 L 0 .01 0 r
F
.50253 .40716 m .50301 .41232 L .50193 .41264 L .508 .16 0 r
F
.50351 .40673 m .50301 .41232 L .50253 .40716 L .455 .147 0 r
F
.49333 .41952 m .49373 .42477 L .49244 .42514 L .524 .167 0 r
F
.4946 .41925 m .49373 .42477 L .49333 .41952 L .565 .175 0 r
F
.49881 .41331 m .49905 .41848 L .49798 .41866 L .669 .195 0 r
F
.49985 .41312 m .49905 .41848 L .49881 .41331 L .654 .192 0 r
F
.49101 .42562 m .49175 .43093 L .49037 .43162 L .372 .127 0 r
F
.49244 .42514 m .49175 .43093 L .49101 .42562 L .419 .138 0 r
F
.49985 .41312 m .50011 .41829 L .49905 .41848 L .654 .192 0 r
F
.50088 .4129 m .50011 .41829 L .49985 .41312 L .629 .187 0 r
F
.49143 .4369 m .49173 .44306 L .49025 .43786 L .041 .024 0 r
F
.49037 .43162 m .49143 .4369 L .49025 .43786 L .207 .08 0 r
F
.4946 .41925 m .49492 .42448 L .49373 .42477 L .565 .175 0 r
F
.49578 .41903 m .49492 .42448 L .4946 .41925 L .604 .182 0 r
F
.49175 .43093 m .49143 .4369 L .49037 .43162 L .277 .094 0 r
F
.59596 .31376 m .6289 .29064 L .6401 .30538 L .552 .589 0 r
F
.59596 .31376 m .58722 .30482 L .6289 .29064 L F
.50365 .39436 m .50512 .39929 L .50443 .40031 L .014 .024 0 r
F
.50373 .39303 m .50512 .39929 L .50365 .39436 L 0 .022 0 r
F
.50351 .40673 m .50414 .4119 L .50301 .41232 L .455 .147 0 r
F
.50451 .40616 m .50414 .4119 L .50351 .40673 L .403 .135 0 r
F
.5382 .46873 m .52666 .4732 L .53005 .46621 L 1 1 0 r
F
.54178 .46065 m .5382 .46873 L .53005 .46621 L 1 .966 0 r
F
.50088 .4129 m .50119 .41808 L .50011 .41829 L .629 .187 0 r
F
.50193 .41264 m .50119 .41808 L .50088 .4129 L .593 .18 0 r
F
.48597 .35088 m .47785 .3513 L .48481 .34578 L 1 1 0 r
F
.48597 .35088 m .48099 .35624 L .47785 .3513 L F
.46844 .37563 m .45662 .38066 L .46039 .37245 L 1 .815 0 r
F
.49578 .41903 m .49606 .42424 L .49492 .42448 L .604 .182 0 r
F
.4969 .41884 m .49606 .42424 L .49578 .41903 L .636 .188 0 r
F
.58735 .21452 m .57735 .24536 L .56436 .23224 L .641 .633 0 r
F
.58735 .21452 m .60523 .23128 L .57735 .24536 L F
.49244 .42514 m .493 .43041 L .49175 .43093 L .419 .138 0 r
F
.49373 .42477 m .493 .43041 L .49244 .42514 L .469 .15 0 r
F
.50443 .40031 m .50555 .4054 L .50451 .40616 L .255 .091 0 r
F
.50512 .39929 m .50555 .4054 L .50443 .40031 L .186 .081 0 r
F
.50193 .41264 m .5023 .41783 L .50119 .41808 L .593 .18 0 r
F
.50301 .41232 m .5023 .41783 L .50193 .41264 L .552 .172 0 r
F
.4969 .41884 m .49715 .42403 L .49606 .42424 L .636 .188 0 r
F
.49798 .41866 m .49715 .42403 L .4969 .41884 L .658 .193 0 r
F
.44852 .69792 m .45156 .69155 L .46616 .68969 L .336 .39 0 r
F
.44852 .69792 m .42844 .69842 L .45156 .69155 L F
.50005 .46212 m .50273 .46608 L .50703 .4681 L .784 .131 0 r
F
.49788 .46028 m .50273 .46608 L .50005 .46212 L .954 .2 0 r
F
.49798 .41866 m .49822 .42384 L .49715 .42403 L .658 .193 0 r
F
.49905 .41848 m .49822 .42384 L .49798 .41866 L .668 .195 0 r
F
.50451 .40616 m .50534 .41135 L .50414 .4119 L .403 .135 0 r
F
.50555 .4054 m .50534 .41135 L .50451 .40616 L .354 .126 0 r
F
.49373 .42477 m .49417 .43001 L .493 .43041 L .469 .15 0 r
F
.49492 .42448 m .49417 .43001 L .49373 .42477 L .52 .162 0 r
F
.49297 .44938 m .49485 .45423 L .49557 .45579 L .697 .169 0 r
F
.50301 .41232 m .50347 .41752 L .5023 .41783 L .552 .172 0 r
F
.50414 .4119 m .50347 .41752 L .50301 .41232 L .509 .164 0 r
F
.49175 .43093 m .49254 .43618 L .49143 .4369 L .277 .094 0 r
F
.493 .43041 m .49254 .43618 L .49175 .43093 L .351 .113 0 r
F
.49905 .41848 m .49928 .42366 L .49822 .42384 L .668 .195 0 r
F
.50011 .41829 m .49928 .42366 L .49905 .41848 L .667 .195 0 r
F
.50273 .46608 m .50989 .47129 L .50703 .4681 L .818 .132 0 r
F
.44433 .37747 m .44104 .38738 L .42309 .38482 L 1 .817 0 r
F
.45662 .38066 m .44104 .38738 L .44433 .37747 L 1 .773 0 r
F
.48928 .37492 m .49263 .37789 L .49634 .38058 L .508 0 0 r
F
.4932 .44813 m .49485 .45423 L .49297 .44938 L 0 0 0 r
F
.49173 .44306 m .4932 .44813 L .49297 .44938 L F
.48099 .35624 m .47126 .35764 L .47785 .3513 L 1 1 0 r
F
.48099 .35624 m .47626 .36219 L .47126 .35764 L F
.50011 .41829 m .50036 .42348 L .49928 .42366 L .667 .195 0 r
F
.50119 .41808 m .50036 .42348 L .50011 .41829 L .654 .193 0 r
F
.49143 .4369 m .49253 .44209 L .49173 .44306 L .041 .024 0 r
F
.49254 .43618 m .49253 .44209 L .49143 .4369 L .156 .051 0 r
F
.49492 .42448 m .49528 .42969 L .49417 .43001 L .52 .162 0 r
F
.49606 .42424 m .49528 .42969 L .49492 .42448 L .571 .174 0 r
F
.49253 .44209 m .4932 .44813 L .49173 .44306 L 0 0 0 r
F
.50414 .4119 m .50474 .41713 L .50347 .41752 L .509 .164 0 r
F
.50534 .41135 m .50474 .41713 L .50414 .4119 L .468 .158 0 r
F
.47626 .36219 m .46535 .36473 L .47126 .35764 L 1 1 0 r
F
.50119 .41808 m .50148 .42328 L .50036 .42348 L .654 .193 0 r
F
.5023 .41783 m .50148 .42328 L .50119 .41808 L .632 .19 0 r
F
.49845 .33731 m .49326 .33405 L .50256 .33069 L .872 .773 0 r
F
.49845 .33731 m .49178 .34112 L .49326 .33405 L F
.49606 .42424 m .49635 .42944 L .49528 .42969 L .571 .174 0 r
F
.49715 .42403 m .49635 .42944 L .49606 .42424 L .615 .183 0 r
F
.493 .43041 m .4936 .43564 L .49254 .43618 L .351 .113 0 r
F
.49417 .43001 m .4936 .43564 L .493 .43041 L .419 .133 0 r
F
.31685 .36908 m .31529 .39312 L .25029 .39072 L .685 .752 0 r
F
.36436 .37619 m .31529 .39312 L .31685 .36908 L .727 .767 0 r
F
.46039 .37245 m .45662 .38066 L .44433 .37747 L 1 .875 0 r
F
.57705 .44349 m .57509 .4552 L .55726 .45347 L .875 .819 0 r
F
.60229 .44345 m .57509 .4552 L .57705 .44349 L .788 .812 0 r
F
.50512 .39929 m .50662 .40438 L .50555 .4054 L .186 .081 0 r
F
.50572 .3979 m .50662 .40438 L .50512 .39929 L .139 .084 0 r
F
.50373 .39303 m .50572 .3979 L .50512 .39929 L 0 .022 0 r
F
.50349 .39121 m .50572 .3979 L .50373 .39303 L 0 .045 0 r
F
.50555 .4054 m .50665 .41062 L .50534 .41135 L .354 .126 0 r
F
.50662 .40438 m .50665 .41062 L .50555 .4054 L .311 .123 0 r
F
.5023 .41783 m .50265 .42305 L .50148 .42328 L .632 .19 0 r
F
.50347 .41752 m .50265 .42305 L .5023 .41783 L .602 .186 0 r
F
.49715 .42403 m .4974 .42923 L .49635 .42944 L .615 .183 0 r
F
.49822 .42384 m .4974 .42923 L .49715 .42403 L .65 .191 0 r
F
.68291 .63076 m .66548 .64764 L .62618 .64017 L .6 .692 0 r
F
.74287 .63702 m .66548 .64764 L .68291 .63076 L .563 .63 0 r
F
.6449 .21108 m .61826 .24987 L .60523 .23128 L .667 .687 0 r
F
.6449 .21108 m .66227 .23573 L .61826 .24987 L F
.52258 .47979 m .51798 .48595 L .51519 .48307 L 1 1 0 r
F
.49822 .42384 m .49845 .42904 L .4974 .42923 L .65 .191 0 r
F
.49928 .42366 m .49845 .42904 L .49822 .42384 L .673 .196 0 r
F
.51798 .48595 m .51165 .48866 L .51519 .48307 L 1 .949 0 r
F
.51798 .48595 m .51308 .49163 L .51165 .48866 L F
.49417 .43001 m .49463 .43522 L .4936 .43564 L .419 .133 0 r
F
.49528 .42969 m .49463 .43522 L .49417 .43001 L .482 .151 0 r
F
.50534 .41135 m .50612 .41663 L .50474 .41713 L .468 .158 0 r
F
.50665 .41062 m .50612 .41663 L .50534 .41135 L .433 .154 0 r
F
.49254 .43618 m .49336 .44137 L .49253 .44209 L .156 .051 0 r
F
.4936 .43564 m .49336 .44137 L .49254 .43618 L .271 .084 0 r
F
.50347 .41752 m .5039 .42278 L .50265 .42305 L .602 .186 0 r
F
.50474 .41713 m .5039 .42278 L .50347 .41752 L .57 .182 0 r
F
.49928 .42366 m .49951 .42887 L .49845 .42904 L .673 .196 0 r
F
.50036 .42348 m .49951 .42887 L .49928 .42366 L .684 .199 0 r
F
.46169 .52299 m .47023 .52036 L .47504 .51877 L .217 .356 0 r
F
.46169 .52299 m .45493 .52319 L .47023 .52036 L F
.50036 .42348 m .5006 .4287 L .49951 .42887 L .684 .199 0 r
F
.50148 .42328 m .5006 .4287 L .50036 .42348 L .685 .201 0 r
F
.49528 .42969 m .49565 .4349 L .49463 .43522 L .482 .151 0 r
F
.49635 .42944 m .49565 .4349 L .49528 .42969 L .544 .166 0 r
F
.53005 .46621 m .52666 .4732 L .52143 .47091 L 1 1 0 r
F
.49253 .44209 m .49361 .4472 L .4932 .44813 L 0 0 0 r
F
.49336 .44137 m .49361 .4472 L .49253 .44209 L F
.48144 .51671 m .48458 .51569 L .48919 .51274 L .217 .349 0 r
F
.48144 .51671 m .47504 .51877 L .48458 .51569 L F
.50474 .41713 m .50528 .42243 L .5039 .42278 L .57 .182 0 r
F
.50612 .41663 m .50528 .42243 L .50474 .41713 L .539 .179 0 r
F
.54178 .46065 m .53005 .46621 L .53259 .45889 L 1 .966 0 r
F
.54403 .45222 m .54178 .46065 L .53259 .45889 L 1 .856 0 r
F
.55726 .45347 m .54178 .46065 L .54403 .45222 L 1 .892 0 r
F
.50148 .42328 m .50174 .42852 L .5006 .4287 L .685 .201 0 r
F
.50265 .42305 m .50174 .42852 L .50148 .42328 L .676 .201 0 r
F
.4932 .44813 m .49459 .45307 L .49485 .45423 L 0 0 0 r
F
.49361 .4472 m .49459 .45307 L .4932 .44813 L F
.49635 .42944 m .49665 .43464 L .49565 .4349 L .544 .166 0 r
F
.4974 .42923 m .49665 .43464 L .49635 .42944 L .6 .179 0 r
F
.51308 .49163 m .50803 .49391 L .51165 .48866 L .892 .631 0 r
F
.51308 .49163 m .50808 .49684 L .50803 .49391 L F
.4936 .43564 m .49422 .44083 L .49336 .44137 L .271 .084 0 r
F
.49463 .43522 m .49422 .44083 L .4936 .43564 L .37 .115 0 r
F
.29094 .53514 m .34445 .52047 L .35133 .53052 L .425 .433 0 r
F
.29094 .53514 m .27908 .51932 L .34445 .52047 L F
.49485 .45423 m .49655 .45892 L .49788 .46028 L .879 .231 0 r
F
.49459 .45307 m .49655 .45892 L .49485 .45423 L .88 .258 0 r
F
.50665 .41062 m .50769 .41596 L .50612 .41663 L .433 .154 0 r
F
.50811 .40965 m .50769 .41596 L .50665 .41062 L .406 .155 0 r
F
.50662 .40438 m .50811 .40965 L .50665 .41062 L .311 .123 0 r
F
.50265 .42305 m .50296 .42832 L .50174 .42852 L .676 .201 0 r
F
.5039 .42278 m .50296 .42832 L .50265 .42305 L .661 .201 0 r
F
.50777 .40299 m .50811 .40965 L .50662 .40438 L .283 .129 0 r
F
.50572 .3979 m .50777 .40299 L .50662 .40438 L .139 .084 0 r
F
.5472 .47902 m .54975 .47807 L .5732 .47856 L .101 .313 0 r
F
.4974 .42923 m .49766 .43443 L .49665 .43464 L .6 .179 0 r
F
.49845 .42904 m .49766 .43443 L .4974 .42923 L .647 .19 0 r
F
.49788 .46028 m .49985 .46458 L .50273 .46608 L .954 .2 0 r
F
.49655 .45892 m .49985 .46458 L .49788 .46028 L 1 .249 0 r
F
.50612 .41663 m .50683 .42199 L .50528 .42243 L .539 .179 0 r
F
.50769 .41596 m .50683 .42199 L .50612 .41663 L .512 .179 0 r
F
.49845 .42904 m .49868 .43425 L .49766 .43443 L .647 .19 0 r
F
.49951 .42887 m .49868 .43425 L .49845 .42904 L .683 .198 0 r
F
.50621 .396 m .50777 .40299 L .50572 .3979 L .126 .104 0 r
F
.50349 .39121 m .50621 .396 L .50572 .3979 L 0 .045 0 r
F
.5039 .42278 m .50428 .42808 L .50296 .42832 L .661 .201 0 r
F
.50528 .42243 m .50428 .42808 L .5039 .42278 L .641 .2 0 r
F
.49463 .43522 m .49511 .44042 L .49422 .44083 L .37 .115 0 r
F
.49565 .4349 m .49511 .44042 L .49463 .43522 L .45 .14 0 r
F
.51885 .67797 m .5043 .67553 L .51783 .67027 L .561 .489 0 r
F
.51885 .67797 m .50047 .68301 L .5043 .67553 L F
.53717 .67171 m .51885 .67797 L .51783 .67027 L .617 .588 0 r
F
.49336 .44137 m .49417 .4465 L .49361 .4472 L 0 0 0 r
F
.49422 .44083 m .49417 .4465 L .49336 .44137 L .173 .048 0 r
F
.53717 .67171 m .51783 .67027 L .53131 .6641 L .617 .588 0 r
F
.55475 .66421 m .53717 .67171 L .53131 .6641 L .662 .705 0 r
F
.49951 .42887 m .49973 .43409 L .49868 .43425 L .683 .198 0 r
F
.5006 .4287 m .49973 .43409 L .49951 .42887 L .707 .205 0 r
F
.53005 .46621 m .52143 .47091 L .52386 .46438 L 1 1 0 r
F
.53259 .45889 m .53005 .46621 L .52386 .46438 L 1 .906 0 r
F
.50273 .46608 m .50482 .46982 L .50989 .47129 L .818 .132 0 r
F
.49985 .46458 m .50482 .46982 L .50273 .46608 L 1 .193 0 r
F
.5006 .4287 m .50082 .43393 L .49973 .43409 L .707 .205 0 r
F
.50174 .42852 m .50082 .43393 L .5006 .4287 L .722 .21 0 r
F
.49565 .4349 m .49602 .4401 L .49511 .44042 L .45 .14 0 r
F
.49665 .43464 m .49602 .4401 L .49565 .4349 L .524 .16 0 r
F
.50528 .42243 m .50576 .42779 L .50428 .42808 L .641 .2 0 r
F
.50683 .42199 m .50576 .42779 L .50528 .42243 L .621 .202 0 r
F
.34885 .35548 m .39943 .35139 L .39426 .36014 L .466 .49 0 r
F
.50281 .38871 m .50621 .396 L .50349 .39121 L 0 .092 0 r
F
.55852 .44353 m .55726 .45347 L .54403 .45222 L .975 .799 0 r
F
.57705 .44349 m .55726 .45347 L .55852 .44353 L .875 .819 0 r
F
.46039 .37245 m .44433 .37747 L .44952 .36799 L 1 .875 0 r
F
.50174 .42852 m .50198 .43377 L .50082 .43393 L .722 .21 0 r
F
.50296 .42832 m .50198 .43377 L .50174 .42852 L .727 .213 0 r
F
.49361 .4472 m .49465 .45222 L .49459 .45307 L 0 0 0 r
F
.49417 .4465 m .49465 .45222 L .49361 .4472 L F
.4843 .61524 m .49561 .62701 L .48208 .6216 L .076 .226 0 r
F
.47453 .60901 m .48208 .6216 L .46878 .61519 L .201 .251 0 r
F
.47453 .60901 m .4843 .61524 L .48208 .6216 L F
.42752 .37299 m .42309 .38482 L .39845 .38123 L .92 .835 0 r
F
.44433 .37747 m .42309 .38482 L .42752 .37299 L 1 .817 0 r
F
.50769 .41596 m .50863 .42141 L .50683 .42199 L .512 .179 0 r
F
.50951 .41507 m .50863 .42141 L .50769 .41596 L .492 .184 0 r
F
.50811 .40965 m .50951 .41507 L .50769 .41596 L .406 .155 0 r
F
.49665 .43464 m .49695 .43984 L .49602 .4401 L .524 .16 0 r
F
.49766 .43443 m .49695 .43984 L .49665 .43464 L .592 .176 0 r
F
.49422 .44083 m .49484 .44598 L .49417 .4465 L .173 .048 0 r
F
.49511 .44042 m .49484 .44598 L .49422 .44083 L .318 .095 0 r
F
.49178 .34112 m .48351 .3386 L .49326 .33405 L 1 1 0 r
F
.49178 .34112 m .48481 .34578 L .48351 .3386 L F
.50978 .40832 m .50951 .41507 L .50811 .40965 L .39 .164 0 r
F
.50777 .40299 m .50978 .40832 L .50811 .40965 L .283 .129 0 r
F
.49476 .50933 m .48919 .51274 L .49461 .50984 L 0 0 0 r
F
.50296 .42832 m .50322 .43361 L .50198 .43377 L .727 .213 0 r
F
.50428 .42808 m .50322 .43361 L .50296 .42832 L .726 .217 0 r
F
.50808 .49684 m .5045 .49882 L .50803 .49391 L .734 .462 0 r
F
.50808 .49684 m .50319 .50159 L .5045 .49882 L F
.46531 .60205 m .46878 .61519 L .45622 .60778 L .308 .285 0 r
F
.46531 .60205 m .47453 .60901 L .46878 .61519 L F
.50683 .42199 m .50744 .42743 L .50576 .42779 L .621 .202 0 r
F
.50863 .42141 m .50744 .42743 L .50683 .42199 L .603 .206 0 r
F
.49766 .43443 m .49791 .43964 L .49695 .43984 L .592 .176 0 r
F
.49868 .43425 m .49791 .43964 L .49766 .43443 L .651 .19 0 r
F
.51096 .32846 m .5087 .32133 L .52042 .3202 L .719 .655 0 r
F
.51096 .32846 m .50256 .33069 L .5087 .32133 L F
.49459 .45307 m .49584 .45791 L .49655 .45892 L .88 .258 0 r
F
.49465 .45222 m .49584 .45791 L .49459 .45307 L .791 .25 0 r
F
.31685 .36908 m .25029 .39072 L .25007 .359 L .685 .752 0 r
F
.50428 .42808 m .50459 .43342 L .50322 .43361 L .726 .217 0 r
F
.50576 .42779 m .50459 .43342 L .50428 .42808 L .722 .221 0 r
F
.49868 .43425 m .4989 .43947 L .49791 .43964 L .651 .19 0 r
F
.49973 .43409 m .4989 .43947 L .49868 .43425 L .699 .201 0 r
F
.49511 .44042 m .49558 .44558 L .49484 .44598 L .318 .095 0 r
F
.49602 .4401 m .49558 .44558 L .49511 .44042 L .424 .13 0 r
F
.509 .4011 m .50978 .40832 L .50777 .40299 L .275 .147 0 r
F
.50621 .396 m .509 .4011 L .50777 .40299 L .126 .104 0 r
F
.49973 .43409 m .49993 .43932 L .4989 .43947 L .699 .201 0 r
F
.50082 .43393 m .49993 .43932 L .49973 .43409 L .736 .211 0 r
F
.49417 .4465 m .49494 .45158 L .49465 .45222 L 0 0 0 r
F
.49484 .44598 m .49494 .45158 L .49417 .4465 L .051 .004 0 r
F
.50576 .42779 m .50614 .43319 L .50459 .43342 L .722 .221 0 r
F
.50744 .42743 m .50614 .43319 L .50576 .42779 L .715 .227 0 r
F
.49655 .45892 m .498 .46348 L .49985 .46458 L 1 .249 0 r
F
.49584 .45791 m .498 .46348 L .49655 .45892 L 1 .287 0 r
F
.53259 .45889 m .52386 .46438 L .52566 .45763 L 1 .906 0 r
F
.53417 .45133 m .53259 .45889 L .52566 .45763 L 1 .788 0 r
F
.54403 .45222 m .53259 .45889 L .53417 .45133 L 1 .856 0 r
F
.50082 .43393 m .50102 .43918 L .49993 .43932 L .736 .211 0 r
F
.50198 .43377 m .50102 .43918 L .50082 .43393 L .764 .219 0 r
F
.50863 .42141 m .50943 .42696 L .50744 .42743 L .603 .206 0 r
F
.51077 .42064 m .50943 .42696 L .50863 .42141 L .59 .215 0 r
F
.50951 .41507 m .51077 .42064 L .50863 .42141 L .492 .184 0 r
F
.49602 .4401 m .49639 .44528 L .49558 .44558 L .424 .13 0 r
F
.49695 .43984 m .49639 .44528 L .49602 .4401 L .511 .156 0 r
F
.51168 .41386 m .51077 .42064 L .50951 .41507 L .481 .195 0 r
F
.50978 .40832 m .51168 .41386 L .50951 .41507 L .39 .164 0 r
F
.50198 .43377 m .50218 .43905 L .50102 .43918 L .764 .219 0 r
F
.50322 .43361 m .50218 .43905 L .50198 .43377 L .785 .227 0 r
F
.50744 .42743 m .50793 .43292 L .50614 .43319 L .715 .227 0 r
F
.50943 .42696 m .50793 .43292 L .50744 .42743 L .71 .237 0 r
F
.31011 .55838 m .25748 .58341 L .24317 .55836 L .573 .646 0 r
F
.31011 .55838 m .3188 .57821 L .25748 .58341 L F
.44952 .36799 m .44433 .37747 L .42752 .37299 L 1 .905 0 r
F
.50322 .43361 m .50344 .43892 L .50218 .43905 L .785 .227 0 r
F
.50459 .43342 m .50344 .43892 L .50322 .43361 L .8 .235 0 r
F
.49695 .43984 m .49724 .44504 L .49639 .44528 L .511 .156 0 r
F
.49791 .43964 m .49724 .44504 L .49695 .43984 L .591 .175 0 r
F
.49426 .62073 m .50885 .63144 L .49561 .62701 L 0 .199 0 r
F
.4843 .61524 m .49426 .62073 L .49561 .62701 L .076 .226 0 r
F
.49484 .44598 m .49542 .4511 L .49494 .45158 L .051 .004 0 r
F
.49558 .44558 m .49542 .4511 L .49484 .44598 L .266 .074 0 r
F
.54485 .44358 m .54403 .45222 L .53417 .45133 L 1 .75 0 r
F
.55852 .44353 m .54403 .45222 L .54485 .44358 L .975 .799 0 r
F
.49465 .45222 m .49558 .45716 L .49584 .45791 L .791 .25 0 r
F
.49494 .45158 m .49558 .45716 L .49465 .45222 L 0 0 0 r
F
.52386 .46438 m .52143 .47091 L .51738 .46925 L 1 .933 0 r
F
.50653 .39338 m .509 .4011 L .50621 .396 L .15 .139 0 r
F
.50281 .38871 m .50653 .39338 L .50621 .396 L 0 .092 0 r
F
.43372 .52706 m .45066 .52291 L .45493 .52319 L .26 .364 0 r
F
.43372 .52706 m .42751 .52469 L .45066 .52291 L F
.50459 .43342 m .50483 .43878 L .50344 .43892 L .8 .235 0 r
F
.50614 .43319 m .50483 .43878 L .50459 .43342 L .812 .244 0 r
F
.49791 .43964 m .49815 .44485 L .49724 .44504 L .591 .175 0 r
F
.4989 .43947 m .49815 .44485 L .49791 .43964 L .661 .192 0 r
F
.47126 .35764 m .46535 .36473 L .45638 .35919 L 1 1 0 r
F
.49985 .46458 m .50138 .46874 L .50482 .46982 L 1 .193 0 r
F
.498 .46348 m .50138 .46874 L .49985 .46458 L 1 .245 0 r
F
.55817 .31476 m .57314 .29722 L .58722 .30482 L .576 .586 0 r
F
.55817 .31476 m .54783 .31086 L .57314 .29722 L F
.42776 .58009 m .41558 .59564 L .40508 .58403 L .543 .523 0 r
F
.42776 .58009 m .43527 .59014 L .41558 .59564 L F
.51175 .40651 m .51168 .41386 L .50978 .40832 L .386 .18 0 r
F
.509 .4011 m .51175 .40651 L .50978 .40832 L .275 .147 0 r
F
.50047 .68301 m .49124 .67992 L .5043 .67553 L .484 .434 0 r
F
.50047 .68301 m .48268 .68688 L .49124 .67992 L F
.39789 .57152 m .37468 .58935 L .36427 .57436 L .586 .618 0 r
F
.39789 .57152 m .40508 .58403 L .37468 .58935 L F
.51984 .47541 m .53298 .47769 L .53123 .47694 L .355 0 0 r
F
.4989 .43947 m .4991 .44469 L .49815 .44485 L .661 .192 0 r
F
.49993 .43932 m .4991 .44469 L .4989 .43947 L .721 .206 0 r
F
.50943 .42696 m .51005 .43257 L .50793 .43292 L .71 .237 0 r
F
.51183 .42633 m .51005 .43257 L .50943 .42696 L .707 .252 0 r
F
.51077 .42064 m .51183 .42633 L .50943 .42696 L .59 .215 0 r
F
.48481 .34578 m .4738 .34435 L .48351 .3386 L 1 1 0 r
F
.48481 .34578 m .47785 .3513 L .4738 .34435 L F
.50614 .43319 m .50642 .43863 L .50483 .43878 L .812 .244 0 r
F
.50793 .43292 m .50642 .43863 L .50614 .43319 L .823 .256 0 r
F
.55475 .66421 m .53131 .6641 L .5442 .65701 L .662 .705 0 r
F
.57094 .65549 m .55475 .66421 L .5442 .65701 L .704 .803 0 r
F
.52386 .46438 m .51738 .46925 L .5191 .46307 L 1 .933 0 r
F
.52566 .45763 m .52386 .46438 L .5191 .46307 L 1 .816 0 r
F
.51337 .4196 m .51183 .42633 L .51077 .42064 L .583 .231 0 r
F
.51168 .41386 m .51337 .4196 L .51077 .42064 L .481 .195 0 r
F
.51519 .48307 m .51035 .48651 L .5129 .48099 L 1 .888 0 r
F
.51519 .48307 m .51165 .48866 L .51035 .48651 L F
.49558 .44558 m .49602 .45073 L .49542 .4511 L .266 .074 0 r
F
.49639 .44528 m .49602 .45073 L .49558 .44558 L .405 .122 0 r
F
.49993 .43932 m .50011 .44456 L .4991 .44469 L .721 .206 0 r
F
.50102 .43918 m .50011 .44456 L .49993 .43932 L .77 .218 0 r
F
.50102 .43918 m .50118 .44444 L .50011 .44456 L F
.50218 .43905 m .50118 .44444 L .50102 .43918 L .812 .23 0 r
F
.49584 .45791 m .49691 .46266 L .498 .46348 L 1 .287 0 r
F
.49558 .45716 m .49637 .46205 L .49691 .46266 L .982 .302 0 r
F
.49558 .45716 m .4961 .4593 L .49584 .45791 L F
.49564 .4566 m .49637 .46205 L .49558 .45716 L .805 .274 0 r
F
.49597 .45904 m .49624 .46159 L .49637 .46205 L F
.49564 .4566 m .49592 .45895 L .49597 .45904 L F
.49592 .45895 m .49624 .46159 L .49597 .45904 L F
.4961 .4593 m .49691 .46266 L .4962 .45951 L .982 .302 0 r
F
.4961 .4593 m .4962 .45951 L .49584 .45791 L F
.50793 .43292 m .50827 .43846 L .50642 .43863 L .823 .256 0 r
F
.51005 .43257 m .50827 .43846 L .50793 .43292 L .833 .272 0 r
F
.53027 .32044 m .53416 .30848 L .54783 .31086 L .629 .602 0 r
F
.53027 .32044 m .52042 .3202 L .53416 .30848 L F
.45704 .59437 m .45622 .60778 L .4449 .5994 L .397 .335 0 r
F
.45704 .59437 m .46531 .60205 L .45622 .60778 L F
.49494 .45158 m .49564 .4566 L .49558 .45716 L 0 0 0 r
F
.49542 .4511 m .49564 .4566 L .49494 .45158 L F
.50218 .43905 m .50233 .44434 L .50118 .44444 L .812 .23 0 r
F
.50344 .43892 m .50233 .44434 L .50218 .43905 L .848 .242 0 r
F
.49639 .44528 m .49673 .45045 L .49602 .45073 L .405 .122 0 r
F
.49724 .44504 m .49673 .45045 L .49639 .44528 L .507 .153 0 r
F
.50344 .43892 m .50359 .44425 L .50233 .44434 L .848 .242 0 r
F
.50483 .43878 m .50359 .44425 L .50344 .43892 L .881 .255 0 r
F
.52566 .45763 m .5191 .46307 L .52037 .45673 L 1 .816 0 r
F
.52675 .45071 m .52566 .45763 L .52037 .45673 L 1 .701 0 r
F
.53417 .45133 m .52566 .45763 L .52675 .45071 L 1 .788 0 r
F
.47126 .35764 m .45638 .35919 L .46461 .35125 L 1 1 0 r
F
.47785 .3513 m .47126 .35764 L .46461 .35125 L F
.51434 .41222 m .51337 .4196 L .51168 .41386 L .479 .215 0 r
F
.51175 .40651 m .51434 .41222 L .51168 .41386 L .386 .18 0 r
F
.53469 .44363 m .53417 .45133 L .52675 .45071 L 1 .678 0 r
F
.54485 .44358 m .53417 .45133 L .53469 .44363 L 1 .75 0 r
F
.51183 .42633 m .51265 .43213 L .51005 .43257 L .707 .252 0 r
F
.5148 .4255 m .51265 .43213 L .51183 .42633 L .707 .275 0 r
F
.51337 .4196 m .5148 .4255 L .51183 .42633 L .583 .231 0 r
F
.51005 .43257 m .51048 .43825 L .50827 .43846 L .833 .272 0 r
F
.51265 .43213 m .51048 .43825 L .51005 .43257 L .843 .295 0 r
F
.47785 .3513 m .46461 .35125 L .4738 .34435 L 1 1 0 r
F
.49724 .44504 m .49752 .45023 L .49673 .45045 L .507 .153 0 r
F
.49815 .44485 m .49752 .45023 L .49724 .44504 L .599 .176 0 r
F
.50483 .43878 m .50499 .44417 L .50359 .44425 L .881 .255 0 r
F
.50642 .43863 m .50499 .44417 L .50483 .43878 L .912 .27 0 r
F
.50152 .38525 m .50653 .39338 L .50281 .38871 L .05 .151 0 r
F
.49677 .38131 m .50152 .38525 L .50281 .38871 L 0 .109 0 r
F
.51165 .48866 m .50775 .49177 L .51035 .48651 L .944 .574 0 r
F
.51165 .48866 m .50803 .49391 L .50775 .49177 L F
.50642 .43863 m .50659 .44409 L .50499 .44417 L .912 .27 0 r
F
.50827 .43846 m .50659 .44409 L .50642 .43863 L .942 .288 0 r
F
.51037 .39849 m .51175 .40651 L .509 .4011 L .289 .175 0 r
F
.50653 .39338 m .51037 .39849 L .509 .4011 L .15 .139 0 r
F
.49815 .44485 m .49837 .45006 L .49752 .45023 L .599 .176 0 r
F
.4991 .44469 m .49837 .45006 L .49815 .44485 L .68 .195 0 r
F
.49542 .4511 m .49594 .45618 L .49564 .4566 L 0 0 0 r
F
.49602 .45073 m .49594 .45618 L .49542 .4511 L .217 .055 0 r
F
.50138 .46874 m .50621 .47344 L .50482 .46982 L .983 .172 0 r
F
.498 .46348 m .49913 .46794 L .50138 .46874 L 1 .245 0 r
F
.49691 .46266 m .49913 .46794 L .498 .46348 L 1 .3 0 r
F
.50827 .43846 m .50846 .44402 L .50659 .44409 L .942 .288 0 r
F
.51048 .43825 m .50846 .44402 L .50827 .43846 L .97 .312 0 r
F
.4991 .44469 m .49928 .44992 L .49837 .45006 L .68 .195 0 r
F
.50011 .44456 m .49928 .44992 L .4991 .44469 L .75 .211 0 r
F
.51265 .43213 m .51319 .43798 L .51048 .43825 L .843 .295 0 r
F
.51588 .43153 m .51319 .43798 L .51265 .43213 L .852 .326 0 r
F
.5148 .4255 m .51588 .43153 L .51265 .43213 L .707 .275 0 r
F
.51664 .41819 m .5148 .4255 L .51337 .4196 L .583 .258 0 r
F
.51434 .41222 m .51664 .41819 L .51337 .4196 L .479 .215 0 r
F
.50011 .44456 m .50026 .44981 L .49928 .44992 L .75 .211 0 r
F
.50118 .44444 m .50026 .44981 L .50011 .44456 L .81 .227 0 r
F
.51048 .43825 m .5107 .44395 L .50846 .44402 L .97 .312 0 r
F
.51319 .43798 m .5107 .44395 L .51048 .43825 L .996 .344 0 r
F
.49602 .45073 m .49643 .45586 L .49594 .45618 L .217 .055 0 r
F
.49673 .45045 m .49643 .45586 L .49602 .45073 L .398 .117 0 r
F
.52675 .45071 m .52037 .45673 L .52112 .45027 L 1 .701 0 r
F
.52708 .44369 m .52675 .45071 L .52112 .45027 L 1 .598 0 r
F
.53469 .44363 m .52675 .45071 L .52708 .44369 L 1 .678 0 r
F
.50118 .44444 m .50131 .44972 L .50026 .44981 L .81 .227 0 r
F
.50233 .44434 m .50131 .44972 L .50118 .44444 L .865 .242 0 r
F
.50233 .44434 m .50244 .44965 L .50131 .44972 L F
.50359 .44425 m .50244 .44965 L .50233 .44434 L .918 .258 0 r
F
.5191 .46307 m .51417 .46807 L .51539 .46214 L 1 .821 0 r
F
.5191 .46307 m .51738 .46925 L .51417 .46807 L F
.52037 .45673 m .5191 .46307 L .51539 .46214 L 1 .715 0 r
F
.51856 .42438 m .51588 .43153 L .5148 .4255 L .71 .309 0 r
F
.51664 .41819 m .51856 .42438 L .5148 .4255 L .583 .258 0 r
F
.50359 .44425 m .50368 .4496 L .50244 .44965 L .918 .258 0 r
F
.50499 .44417 m .50368 .4496 L .50359 .44425 L .969 .276 0 r
F
.51319 .43798 m .51345 .44388 L .5107 .44395 L .996 .344 0 r
F
.51659 .43765 m .51345 .44388 L .51319 .43798 L 1 .386 0 r
F
.51588 .43153 m .51659 .43765 L .51319 .43798 L .852 .326 0 r
F
.51738 .46925 m .51268 .47386 L .51417 .46807 L 1 .914 0 r
F
.52037 .45673 m .51539 .46214 L .51628 .4561 L 1 .715 0 r
F
.52112 .45027 m .52037 .45673 L .51628 .4561 L 1 .613 0 r
F
.49673 .45045 m .49704 .45561 L .49643 .45586 L .398 .117 0 r
F
.49752 .45023 m .49704 .45561 L .49673 .45045 L .515 .154 0 r
F
.50499 .44417 m .50507 .44957 L .50368 .4496 L .969 .276 0 r
F
.50659 .44409 m .50507 .44957 L .50499 .44417 L 1 .298 0 r
F
.51984 .47541 m .52107 .4774 L .53298 .47769 L .355 0 0 r
F
.50659 .44409 m .50665 .44957 L .50507 .44957 L 1 .298 0 r
F
.50846 .44402 m .50665 .44957 L .50659 .44409 L 1 .325 0 r
F
.49594 .45618 m .49624 .46159 L .49564 .4566 L 0 0 0 r
F
.51414 .40403 m .51434 .41222 L .51175 .40651 L .394 .208 0 r
F
.51037 .39849 m .51414 .40403 L .51175 .40651 L .289 .175 0 r
F
.52002 .43075 m .51659 .43765 L .51588 .43153 L .858 .37 0 r
F
.51856 .42438 m .52002 .43075 L .51588 .43153 L .71 .309 0 r
F
.50846 .44402 m .50849 .44959 L .50665 .44957 L 1 .325 0 r
F
.5107 .44395 m .50849 .44959 L .50846 .44402 L 1 .358 0 r
F
.52112 .45027 m .51628 .4561 L .51679 .44998 L 1 .613 0 r
F
.52132 .44375 m .52112 .45027 L .51679 .44998 L 1 .521 0 r
F
.52708 .44369 m .52112 .45027 L .52132 .44375 L 1 .598 0 r
F
.49752 .45023 m .49776 .45542 L .49704 .45561 L .515 .154 0 r
F
.49837 .45006 m .49776 .45542 L .49752 .45023 L .618 .179 0 r
F
.5107 .44395 m .5107 .44966 L .50849 .44959 L 1 .358 0 r
F
.51345 .44388 m .5107 .44966 L .5107 .44395 L 1 .401 0 r
F
.49282 .37695 m .50152 .38525 L .49677 .38131 L .023 .188 0 r
F
.48713 .37417 m .49282 .37695 L .49677 .38131 L 0 .164 0 r
F
.51659 .43765 m .5169 .44381 L .51345 .44388 L 1 .386 0 r
F
.52095 .43722 m .5169 .44381 L .51659 .43765 L 1 .44 0 r
F
.52002 .43075 m .52095 .43722 L .51659 .43765 L .858 .37 0 r
F
.51345 .44388 m .5134 .44978 L .5107 .44966 L 1 .401 0 r
F
.5169 .44381 m .5134 .44978 L .51345 .44388 L 1 .454 0 r
F
.49691 .46266 m .49775 .46734 L .49913 .46794 L 1 .3 0 r
F
.49637 .46205 m .49775 .46734 L .49691 .46266 L 1 .345 0 r
F
.48919 .51274 m .4913 .51346 L .49461 .50984 L 0 0 0 r
F
.48919 .51274 m .48458 .51569 L .4913 .51346 L F
.40431 .36667 m .39845 .38123 L .36436 .37619 L .83 .829 0 r
F
.42752 .37299 m .39845 .38123 L .40431 .36667 L .92 .835 0 r
F
.5169 .44381 m .51679 .44998 L .5134 .44978 L 1 .454 0 r
F
.52132 .44375 m .51679 .44998 L .5169 .44381 L 1 .521 0 r
F
.52095 .43722 m .52132 .44375 L .5169 .44381 L 1 .44 0 r
F
.50803 .49391 m .50521 .4968 L .50775 .49177 L .761 .442 0 r
F
.50803 .49391 m .5045 .49882 L .50521 .4968 L F
.49837 .45006 m .49856 .45527 L .49776 .45542 L .618 .179 0 r
F
.49928 .44992 m .49856 .45527 L .49837 .45006 L .708 .2 0 r
F
.52662 .43665 m .52132 .44375 L .52095 .43722 L 1 .506 0 r
F
.52662 .43665 m .52708 .44369 L .52132 .44375 L F
.65119 .4801 m .71889 .46321 L .71387 .4813 L .439 .442 0 r
F
.51679 .44998 m .51307 .45566 L .5134 .44978 L 1 .532 0 r
F
.51679 .44998 m .51628 .4561 L .51307 .45566 L F
.50138 .46874 m .5024 .47281 L .50621 .47344 L .983 .172 0 r
F
.49913 .46794 m .5024 .47281 L .50138 .46874 L 1 .217 0 r
F
.53413 .43589 m .52708 .44369 L .52662 .43665 L .994 .58 0 r
F
.53413 .43589 m .53469 .44363 L .52708 .44369 L F
.49928 .44992 m .49944 .45515 L .49856 .45527 L .708 .2 0 r
F
.50026 .44981 m .49944 .45515 L .49928 .44992 L .786 .218 0 r
F
.49594 .45618 m .4964 .46124 L .49624 .46159 L 0 0 0 r
F
.49643 .45586 m .4964 .46124 L .49594 .45618 L .181 .039 0 r
F
.54416 .43487 m .53469 .44363 L .53413 .43589 L .944 .653 0 r
F
.54416 .43487 m .54485 .44358 L .53469 .44363 L F
.47504 .51877 m .48116 .51832 L .48458 .51569 L 0 0 0 r
F
.47504 .51877 m .47023 .52036 L .48116 .51832 L F
.31712 .75359 m .28197 .77559 L .25526 .75833 L .452 .473 0 r
F
.31712 .75359 m .33537 .76812 L .28197 .77559 L F
.55772 .43347 m .54485 .44358 L .54416 .43487 L .878 .711 0 r
F
.55772 .43347 m .55852 .44353 L .54485 .44358 L F
.51628 .4561 m .51245 .46148 L .51307 .45566 L 1 .618 0 r
F
.51628 .4561 m .51539 .46214 L .51245 .46148 L F
.50026 .44981 m .50038 .45506 L .49944 .45515 L .786 .218 0 r
F
.50131 .44972 m .50038 .45506 L .50026 .44981 L .856 .236 0 r
F
.51768 .40997 m .51664 .41819 L .51434 .41222 L .485 .248 0 r
F
.51414 .40403 m .51768 .40997 L .51434 .41222 L .394 .208 0 r
F
.57617 .43156 m .55852 .44353 L .55772 .43347 L .808 .745 0 r
F
.57617 .43156 m .57705 .44349 L .55852 .44353 L F
.5134 .44978 m .51049 .45536 L .5107 .44966 L 1 .464 0 r
F
.5134 .44978 m .51307 .45566 L .51049 .45536 L F
.50664 .38977 m .51037 .39849 L .50653 .39338 L .202 .183 0 r
F
.50152 .38525 m .50664 .38977 L .50653 .39338 L .05 .151 0 r
F
.49426 .62073 m .50399 .6255 L .50885 .63144 L 0 .199 0 r
F
.60146 .42894 m .57705 .44349 L .57617 .43156 L .744 .755 0 r
F
.60146 .42894 m .60229 .44345 L .57705 .44349 L F
.52539 .42968 m .52095 .43722 L .52002 .43075 L .858 .426 0 r
F
.52539 .42968 m .52662 .43665 L .52095 .43722 L F
.50256 .33069 m .49569 .32404 L .5087 .32133 L .834 .857 0 r
F
.50256 .33069 m .49326 .33405 L .49569 .32404 L F
.75241 .41319 m .74885 .44346 L .684 .44343 L .625 .71 0 r
F
.63634 .42531 m .60229 .44345 L .60146 .42894 L .693 .747 0 r
F
.63634 .42531 m .63676 .44343 L .60229 .44345 L F
.50131 .44972 m .5014 .455 L .50038 .45506 L .856 .236 0 r
F
.50244 .44965 m .5014 .455 L .50131 .44972 L .923 .254 0 r
F
.68475 .42026 m .63676 .44343 L .63634 .42531 L .654 .73 0 r
F
.68475 .42026 m .684 .44343 L .63676 .44343 L F
.75241 .41319 m .684 .44343 L .68475 .42026 L .625 .71 0 r
F
.5129 .48099 m .50916 .48495 L .51098 .47949 L 1 .824 0 r
F
.5129 .48099 m .51035 .48651 L .50916 .48495 L F
.5107 .44966 m .50837 .45516 L .50849 .44959 L 1 .409 0 r
F
.5107 .44966 m .51049 .45536 L .50837 .45516 L F
.50244 .44965 m .50251 .45496 L .5014 .455 L .923 .254 0 r
F
.50368 .4496 m .50251 .45496 L .50244 .44965 L .991 .275 0 r
F
.51539 .46214 m .5116 .46723 L .51245 .46148 L 1 .709 0 r
F
.51539 .46214 m .51417 .46807 L .5116 .46723 L F
.50368 .4496 m .50372 .45495 L .50251 .45496 L .991 .275 0 r
F
.50507 .44957 m .50372 .45495 L .50368 .4496 L 1 .299 0 r
F
.49643 .45586 m .49677 .46098 L .4964 .46124 L .181 .039 0 r
F
.49704 .45561 m .49677 .46098 L .49643 .45586 L .407 .119 0 r
F
.50849 .44959 m .50659 .45504 L .50665 .44957 L 1 .364 0 r
F
.50849 .44959 m .50837 .45516 L .50659 .45504 L F
.50507 .44957 m .50506 .45497 L .50372 .45495 L 1 .299 0 r
F
.50665 .44957 m .50506 .45497 L .50507 .44957 L 1 .328 0 r
F
.50665 .44957 m .50659 .45504 L .50506 .45497 L F
.52343 .42286 m .52002 .43075 L .51856 .42438 L .712 .357 0 r
F
.52343 .42286 m .52539 .42968 L .52002 .43075 L F
.52082 .41626 m .51856 .42438 L .51664 .41819 L .588 .298 0 r
F
.51768 .40997 m .52082 .41626 L .51664 .41819 L .485 .248 0 r
F
.6401 .30538 m .68933 .27018 L .70295 .29348 L .568 .634 0 r
F
.6401 .30538 m .6289 .29064 L .68933 .27018 L F
.49637 .46205 m .497 .46689 L .49775 .46734 L 1 .345 0 r
F
.49624 .46159 m .49671 .46655 L .497 .46689 L 1 .327 0 r
F
.49658 .46434 m .49676 .46629 L .49671 .46655 L 0 0 0 r
F
.4963 .46179 m .497 .46689 L .49637 .46205 L 1 .327 0 r
F
.4964 .46274 m .497 .46689 L .4963 .46179 L F
.4964 .46124 m .49669 .46532 L .49658 .46434 L 0 0 0 r
F
.49669 .46532 m .49676 .46629 L .49658 .46434 L F
.49624 .46159 m .4964 .46274 L .4963 .46179 L 1 .327 0 r
F
.49863 .50591 m .49461 .50984 L .49833 .50774 L 0 0 0 r
F
.34885 .35548 m .35485 .34112 L .39943 .35139 L .466 .49 0 r
F
.2849 .34899 m .35485 .34112 L .34885 .35548 L .501 .54 0 r
F
.44952 .36799 m .42752 .37299 L .43462 .36172 L 1 .905 0 r
F
.47279 .36799 m .47908 .36901 L .48713 .37417 L .008 .238 0 r
F
.45883 .3624 m .47908 .36901 L .47279 .36799 L .197 .301 0 r
F
.52082 .41626 m .52343 .42286 L .51856 .42438 L .588 .298 0 r
F
.47908 .36901 m .49282 .37695 L .48713 .37417 L .084 .244 0 r
F
.51307 .45566 m .51007 .46102 L .51049 .45536 L 1 .534 0 r
F
.51307 .45566 m .51245 .46148 L .51007 .46102 L F
.49704 .45561 m .49731 .46077 L .49677 .46098 L .407 .119 0 r
F
.49776 .45542 m .49731 .46077 L .49704 .45561 L .539 .159 0 r
F
.51417 .46807 m .51055 .47288 L .5116 .46723 L 1 .793 0 r
F
.51417 .46807 m .51268 .47386 L .51055 .47288 L F
.53249 .42823 m .52662 .43665 L .52539 .42968 L .845 .494 0 r
F
.53249 .42823 m .53413 .43589 L .52662 .43665 L F
.49776 .45542 m .49797 .46061 L .49731 .46077 L .539 .159 0 r
F
.49856 .45527 m .49797 .46061 L .49776 .45542 L .651 .186 0 r
F
.49913 .46794 m .49989 .47234 L .5024 .47281 L 1 .217 0 r
F
.49775 .46734 m .49989 .47234 L .49913 .46794 L 1 .267 0 r
F
.51049 .45536 m .5081 .46071 L .50837 .45516 L 1 .464 0 r
F
.51049 .45536 m .51007 .46102 L .5081 .46071 L F
.4964 .46124 m .49671 .46655 L .49624 .46159 L 0 0 0 r
F
.49856 .45527 m .49873 .46049 L .49797 .46061 L .651 .186 0 r
F
.49944 .45515 m .49873 .46049 L .49856 .45527 L .746 .207 0 r
F
.35133 .53052 m .39139 .52132 L .39546 .52714 L .381 .399 0 r
F
.35133 .53052 m .34445 .52047 L .39139 .52132 L F
.51245 .46148 m .50948 .46663 L .51007 .46102 L 1 .609 0 r
F
.51245 .46148 m .5116 .46723 L .50948 .46663 L F
.50837 .45516 m .50643 .4605 L .50659 .45504 L 1 .407 0 r
F
.50837 .45516 m .5081 .46071 L .50643 .4605 L F
.49944 .45515 m .49956 .46039 L .49873 .46049 L .746 .207 0 r
F
.50038 .45506 m .49956 .46039 L .49944 .45515 L .829 .227 0 r
F
.51035 .48651 m .5073 .49024 L .50916 .48495 L 1 .547 0 r
F
.51035 .48651 m .50775 .49177 L .5073 .49024 L F
.45005 .58605 m .4449 .5994 L .43527 .59014 L .472 .398 0 r
F
.45005 .58605 m .45704 .59437 L .4449 .5994 L F
.76044 .61398 m .74287 .63702 L .68291 .63076 L .559 .628 0 r
F
.50038 .45506 m .50048 .46033 L .49956 .46039 L .829 .227 0 r
F
.5014 .455 m .50048 .46033 L .50038 .45506 L .906 .247 0 r
F
.50659 .45504 m .50498 .46037 L .50506 .45497 L 1 .36 0 r
F
.50659 .45504 m .50643 .4605 L .50498 .46037 L F
.65119 .4801 m .65308 .46857 L .71889 .46321 L .439 .442 0 r
F
.60587 .47922 m .65308 .46857 L .65119 .4801 L .388 .402 0 r
F
.5014 .455 m .50146 .46029 L .50048 .46033 L .906 .247 0 r
F
.50251 .45496 m .50146 .46029 L .5014 .455 L .985 .268 0 r
F
.50506 .45497 m .50369 .4603 L .50372 .45495 L 1 .323 0 r
F
.50506 .45497 m .50498 .46037 L .50369 .4603 L F
.51192 .39489 m .51414 .40403 L .51037 .39849 L .32 .213 0 r
F
.50664 .38977 m .51192 .39489 L .51037 .39849 L .202 .183 0 r
F
.49677 .46098 m .49676 .46629 L .4964 .46124 L .182 .036 0 r
F
.50251 .45496 m .50253 .46028 L .50146 .46029 L .985 .268 0 r
F
.50372 .45495 m .50253 .46028 L .50251 .45496 L 1 .293 0 r
F
.50372 .45495 m .50369 .4603 L .50253 .46028 L F
.5045 .49882 m .50122 .50342 L .50285 .50161 L 0 0 0 r
F
.5045 .49882 m .50342 .50066 L .50521 .4968 L F
.50342 .50066 m .50391 .49946 L .50521 .4968 L F
.50342 .50066 m .50285 .50161 L .50391 .49946 L F
.50521 .4968 m .50285 .50161 L .5038 .50032 L F
.50521 .4968 m .50506 .49718 L .50548 .49535 L F
.50506 .49718 m .5038 .50032 L .50494 .49694 L F
.50506 .49718 m .50494 .49694 L .50548 .49535 L F
.50482 .49669 m .50423 .49939 L .5043 .49873 L .77 .358 0 r
F
.50543 .49432 m .50485 .49676 L .50482 .49669 L F
.50512 .49653 m .5038 .50032 L .50423 .49939 L 0 0 0 r
F
.50485 .49676 m .50423 .49939 L .50482 .49669 L .77 .358 0 r
F
.50548 .49535 m .50492 .49701 L .50512 .49653 L 0 0 0 r
F
.50492 .49701 m .5038 .50032 L .50512 .49653 L F
.52983 .42077 m .52539 .42968 L .52343 .42286 L .711 .418 0 r
F
.52983 .42077 m .53249 .42823 L .52539 .42968 L F
.49775 .46734 m .49832 .47198 L .49989 .47234 L 1 .267 0 r
F
.497 .46689 m .49832 .47198 L .49775 .46734 L 1 .329 0 r
F
.51007 .46102 m .5077 .46622 L .5081 .46071 L 1 .523 0 r
F
.51007 .46102 m .50948 .46663 L .5077 .46622 L F
.54198 .42625 m .53413 .43589 L .53249 .42823 L .819 .566 0 r
F
.54198 .42625 m .54416 .43487 L .53413 .43589 L F
.49677 .46098 m .49705 .46608 L .49676 .46629 L .182 .036 0 r
F
.49731 .46077 m .49705 .46608 L .49677 .46098 L .442 .129 0 r
F
.5116 .46723 m .50875 .47218 L .50948 .46663 L 1 .681 0 r
F
.5116 .46723 m .51055 .47288 L .50875 .47218 L F
.3759 .76248 m .359 .78113 L .33537 .76812 L .429 .446 0 r
F
.3759 .76248 m .39277 .77383 L .359 .78113 L F
.43462 .36172 m .42752 .37299 L .40431 .36667 L .978 .904 0 r
F
.48268 .68688 m .47916 .68353 L .49124 .67992 L .392 .408 0 r
F
.48268 .68688 m .46616 .68969 L .47916 .68353 L F
.57094 .65549 m .5442 .65701 L .55602 .64901 L .704 .803 0 r
F
.49731 .46077 m .49753 .46593 L .49705 .46608 L .442 .129 0 r
F
.49797 .46061 m .49753 .46593 L .49731 .46077 L .587 .169 0 r
F
.5081 .46071 m .50617 .46594 L .50643 .4605 L 1 .452 0 r
F
.5081 .46071 m .5077 .46622 L .50617 .46594 L F
.51098 .47949 m .50805 .48384 L .50934 .47842 L 1 .773 0 r
F
.51098 .47949 m .50916 .48495 L .50805 .48384 L F
.49936 .38045 m .50664 .38977 L .50152 .38525 L .155 .21 0 r
F
.49282 .37695 m .49936 .38045 L .50152 .38525 L .023 .188 0 r
F
.49797 .46061 m .49814 .4658 L .49753 .46593 L .587 .169 0 r
F
.49873 .46049 m .49814 .4658 L .49797 .46061 L .702 .195 0 r
F
.497 .46689 m .49743 .47171 L .49832 .47198 L 1 .329 0 r
F
.49671 .46655 m .49743 .47171 L .497 .46689 L 1 .395 0 r
F
.51711 .4006 m .51768 .40997 L .51414 .40403 L .413 .25 0 r
F
.51192 .39489 m .51711 .4006 L .51414 .40403 L .32 .213 0 r
F
.52628 .41361 m .52343 .42286 L .52082 .41626 L .595 .353 0 r
F
.52628 .41361 m .52983 .42077 L .52343 .42286 L F
.50643 .4605 m .50482 .46576 L .50498 .46037 L 1 .393 0 r
F
.50643 .4605 m .50617 .46594 L .50482 .46576 L F
.49873 .46049 m .49886 .46571 L .49814 .4658 L .702 .195 0 r
F
.49956 .46039 m .49886 .46571 L .49873 .46049 L .796 .217 0 r
F
.49956 .46039 m .49966 .46564 L .49886 .46571 L F
.50048 .46033 m .49966 .46564 L .49956 .46039 L .879 .237 0 r
F
.50498 .46037 m .50361 .46565 L .50369 .4603 L 1 .347 0 r
F
.50498 .46037 m .50482 .46576 L .50361 .46565 L F
.60587 .47922 m .60635 .47239 L .65308 .46857 L .388 .402 0 r
F
.5732 .47856 m .60635 .47239 L .60587 .47922 L .303 .375 0 r
F
.50775 .49177 m .50548 .49535 L .5073 .49024 L .807 .424 0 r
F
.50775 .49177 m .50521 .4968 L .50548 .49535 L F
.50948 .46663 m .5072 .4717 L .5077 .46622 L 1 .582 0 r
F
.50948 .46663 m .50875 .47218 L .5072 .4717 L F
.45493 .52319 m .46727 .52164 L .47023 .52036 L .115 .32 0 r
F
.45493 .52319 m .45066 .52291 L .46727 .52164 L F
.50048 .46033 m .50054 .4656 L .49966 .46564 L .879 .237 0 r
F
.50146 .46029 m .50054 .4656 L .50048 .46033 L .96 .258 0 r
F
.50369 .4603 m .5025 .4656 L .50253 .46028 L 1 .31 0 r
F
.50369 .4603 m .50361 .46565 L .5025 .4656 L F
.50146 .46029 m .50148 .46558 L .50054 .4656 L .96 .258 0 r
F
.50253 .46028 m .50148 .46558 L .50146 .46029 L 1 .281 0 r
F
.50253 .46028 m .5025 .4656 L .50148 .46558 L F
.49671 .46655 m .49705 .47149 L .49743 .47171 L 1 .395 0 r
F
.49676 .46629 m .49705 .47149 L .49671 .46655 L .772 .283 0 r
F
.52197 .40686 m .52082 .41626 L .51768 .40997 L .498 .296 0 r
F
.52197 .40686 m .52628 .41361 L .52082 .41626 L F
.51711 .4006 m .52197 .40686 L .51768 .40997 L .413 .25 0 r
F
.49989 .47234 m .50288 .47684 L .5024 .47281 L .913 .177 0 r
F
.6416 .655 m .65588 .64905 L .71795 .65301 L .259 .356 0 r
F
.60082 .64899 m .65588 .64905 L .6416 .655 L .17 .332 0 r
F
.55484 .42352 m .54416 .43487 L .54198 .42625 L .781 .629 0 r
F
.55484 .42352 m .55772 .43347 L .54416 .43487 L F
.49676 .46629 m .49702 .47133 L .49705 .47149 L .772 .283 0 r
F
.49705 .46608 m .49702 .47133 L .49676 .46629 L .258 .06 0 r
F
.5077 .46622 m .50584 .47136 L .50617 .46594 L 1 .497 0 r
F
.5077 .46622 m .5072 .4717 L .50584 .47136 L F
.49326 .33405 m .48203 .32842 L .49569 .32404 L .977 1 0 r
F
.49326 .33405 m .48351 .3386 L .48203 .32842 L F
.46461 .35125 m .45638 .35919 L .44412 .35136 L 1 1 0 r
F
.49705 .46608 m .49726 .47119 L .49702 .47133 L .258 .06 0 r
F
.49753 .46593 m .49726 .47119 L .49705 .46608 L .521 .15 0 r
F
.50916 .48495 m .50672 .48914 L .50805 .48384 L 1 .558 0 r
F
.50916 .48495 m .5073 .49024 L .50672 .48914 L F
.49989 .47234 m .50025 .47672 L .50288 .47684 L .913 .177 0 r
F
.49832 .47198 m .50025 .47672 L .49989 .47234 L 1 .209 0 r
F
.5732 .47856 m .57311 .4751 L .60635 .47239 L .303 .375 0 r
F
.54975 .47807 m .57311 .4751 L .5732 .47856 L .164 .337 0 r
F
.53839 .41789 m .53249 .42823 L .52983 .42077 L .703 .488 0 r
F
.53839 .41789 m .54198 .42625 L .53249 .42823 L F
.50617 .46594 m .50461 .47114 L .50482 .46576 L 1 .427 0 r
F
.50617 .46594 m .50584 .47136 L .50461 .47114 L F
.49753 .46593 m .49769 .47108 L .49726 .47119 L .521 .15 0 r
F
.49814 .4658 m .49769 .47108 L .49753 .46593 L .668 .186 0 r
F
.50934 .47842 m .50699 .48304 L .5079 .47765 L 1 .724 0 r
F
.50934 .47842 m .50805 .48384 L .50699 .48304 L F
.49814 .4658 m .49827 .471 L .49769 .47108 L .668 .186 0 r
F
.49886 .46571 m .49827 .471 L .49814 .4658 L .772 .209 0 r
F
.49461 .50984 m .49596 .51184 L .49833 .50774 L .072 0 0 r
F
.49461 .50984 m .4913 .51346 L .49596 .51184 L F
.50482 .46576 m .50348 .471 L .50361 .46565 L 1 .371 0 r
F
.50482 .46576 m .50461 .47114 L .50348 .471 L F
.49886 .46571 m .49895 .47094 L .49827 .471 L .772 .209 0 r
F
.49966 .46564 m .49895 .47094 L .49886 .46571 L .856 .229 0 r
F
.49832 .47198 m .4986 .47661 L .50025 .47672 L 1 .209 0 r
F
.49743 .47171 m .4986 .47661 L .49832 .47198 L 1 .247 0 r
F
.50361 .46565 m .50244 .47091 L .5025 .4656 L 1 .328 0 r
F
.50361 .46565 m .50348 .471 L .50244 .47091 L F
.50122 .50342 m .49833 .50774 L .50078 .50623 L 0 0 0 r
F
.49966 .46564 m .49972 .47089 L .49895 .47094 L .856 .229 0 r
F
.50054 .4656 m .49972 .47089 L .49966 .46564 L .933 .248 0 r
F
.5025 .4656 m .50147 .47087 L .50148 .46558 L 1 .295 0 r
F
.5025 .4656 m .50244 .47091 L .50147 .47087 L F
.50054 .4656 m .50057 .47087 L .49972 .47089 L .933 .248 0 r
F
.50148 .46558 m .50057 .47087 L .50054 .4656 L 1 .269 0 r
F
.37392 .70478 m .39884 .69633 L .41161 .69781 L .27 .367 0 r
F
.37392 .70478 m .3555 .70074 L .39884 .69633 L F
.50148 .46558 m .50147 .47087 L .50057 .47087 L 1 .269 0 r
F
.42844 .69842 m .43951 .69262 L .45156 .69155 L .266 .37 0 r
F
.42844 .69842 m .41161 .69781 L .43951 .69262 L F
.54975 .47807 m .54945 .47704 L .57311 .4751 L .164 .337 0 r
F
.49743 .47171 m .49766 .47652 L .4986 .47661 L 1 .247 0 r
F
.49705 .47149 m .49766 .47652 L .49743 .47171 L 1 .313 0 r
F
.5072 .4717 m .50544 .47675 L .50584 .47136 L 1 .54 0 r
F
.50645 .38475 m .51192 .39489 L .50664 .38977 L .268 .233 0 r
F
.49936 .38045 m .50645 .38475 L .50664 .38977 L .155 .21 0 r
F
.48458 .51569 m .48887 .51684 L .4913 .51346 L .132 0 0 r
F
.48458 .51569 m .48116 .51832 L .48887 .51684 L F
.49705 .47149 m .49722 .47644 L .49766 .47652 L 1 .313 0 r
F
.49702 .47133 m .49722 .47644 L .49705 .47149 L 1 .356 0 r
F
.48693 .37088 m .49936 .38045 L .49282 .37695 L .17 .252 0 r
F
.47908 .36901 m .48693 .37088 L .49282 .37695 L .084 .244 0 r
F
.52042 .3202 m .51779 .308 L .53416 .30848 L .7 .737 0 r
F
.52042 .3202 m .5087 .32133 L .51779 .308 L F
.52107 .4774 m .53266 .47841 L .53298 .47769 L .253 0 0 r
F
.50584 .47136 m .50435 .47649 L .50461 .47114 L 1 .458 0 r
F
.50584 .47136 m .50544 .47675 L .50435 .47649 L F
.5079 .47765 m .50598 .48249 L .50662 .47712 L 1 .659 0 r
F
.5079 .47765 m .50699 .48304 L .50598 .48249 L F
.5073 .49024 m .50543 .49432 L .50672 .48914 L .88 .415 0 r
F
.5073 .49024 m .50548 .49535 L .50543 .49432 L F
.49702 .47133 m .49717 .47637 L .49722 .47644 L 1 .356 0 r
F
.49726 .47119 m .49717 .47637 L .49702 .47133 L .462 .13 0 r
F
.57239 .41974 m .55772 .43347 L .55484 .42352 L .737 .675 0 r
F
.57239 .41974 m .57617 .43156 L .55772 .43347 L F
.50805 .48384 m .50606 .48835 L .50699 .48304 L 1 .603 0 r
F
.50805 .48384 m .50672 .48914 L .50606 .48835 L F
.49726 .47119 m .49738 .47631 L .49717 .47637 L .462 .13 0 r
F
.49769 .47108 m .49738 .47631 L .49726 .47119 L .684 .186 0 r
F
.53353 .40994 m .52983 .42077 L .52628 .41361 L .601 .419 0 r
F
.53353 .40994 m .53839 .41789 L .52983 .42077 L F
.50461 .47114 m .50332 .47633 L .50348 .471 L 1 .393 0 r
F
.50461 .47114 m .50435 .47649 L .50332 .47633 L F
.52107 .4774 m .52079 .47939 L .53266 .47841 L .253 0 0 r
F
.51268 .47717 m .52079 .47939 L .52107 .4774 L .415 0 0 r
F
.49769 .47108 m .49779 .47625 L .49738 .47631 L .684 .186 0 r
F
.49827 .471 m .49779 .47625 L .49769 .47108 L .791 .21 0 r
F
.35886 .55838 m .3188 .57821 L .31011 .55838 L .602 .67 0 r
F
.35886 .55838 m .36427 .57436 L .3188 .57821 L F
.46461 .35125 m .44412 .35136 L .45558 .34221 L 1 1 0 r
F
.4738 .34435 m .46461 .35125 L .45558 .34221 L F
.49827 .471 m .49834 .47621 L .49779 .47625 L .791 .21 0 r
F
.49895 .47094 m .49834 .47621 L .49827 .471 L .862 .228 0 r
F
.50348 .471 m .50236 .47623 L .50244 .47091 L 1 .343 0 r
F
.50348 .471 m .50332 .47633 L .50236 .47623 L F
.48351 .3386 m .46843 .33451 L .48203 .32842 L 1 1 0 r
F
.48351 .3386 m .4738 .34435 L .46843 .33451 L F
.49895 .47094 m .49901 .47617 L .49834 .47621 L .862 .228 0 r
F
.49972 .47089 m .49901 .47617 L .49895 .47094 L .924 .243 0 r
F
.50244 .47091 m .50144 .47617 L .50147 .47087 L 1 .307 0 r
F
.50244 .47091 m .50236 .47623 L .50144 .47617 L F
.49972 .47089 m .49976 .47615 L .49901 .47617 L .924 .243 0 r
F
.50057 .47087 m .49976 .47615 L .49972 .47089 L .989 .26 0 r
F
.50147 .47087 m .50057 .47615 L .50057 .47087 L 1 .28 0 r
F
.50147 .47087 m .50144 .47617 L .50057 .47615 L F
.50057 .47087 m .50057 .47615 L .49976 .47615 L .989 .26 0 r
F
.51268 .47717 m .51247 .48008 L .52079 .47939 L .415 0 0 r
F
.50685 .47699 m .51247 .48008 L .51268 .47717 L .512 .047 0 r
F
.62031 .18886 m .60523 .23128 L .58735 .21452 L .641 .661 0 r
F
.62031 .18886 m .6449 .21108 L .60523 .23128 L F
.50662 .47712 m .505 .4821 L .50539 .47731 L 1 .574 0 r
F
.50662 .47712 m .50539 .47731 L .50612 .47696 L F
.50662 .47712 m .50598 .48249 L .505 .4821 L F
.50612 .47696 m .5067 .48056 L .50685 .47699 L .587 .1 0 r
F
.50288 .47684 m .50387 .4778 L .50612 .47696 L F
.50405 .47777 m .50314 .48165 L .50325 .47832 L 1 .411 0 r
F
.50288 .47684 m .50284 .47863 L .50387 .4778 L .587 .1 0 r
F
.50025 .47672 m .50147 .47872 L .50288 .47684 L .645 .133 0 r
F
.50189 .47873 m .50138 .48147 L .50141 .47877 L 1 .316 0 r
F
.50003 .47967 m .50055 .48144 L .49976 .48142 L 1 .271 0 r
F
.50025 .47672 m .50022 .47956 L .50147 .47872 L .645 .133 0 r
F
.4986 .47661 m .49859 .47994 L .49956 .4793 L .683 .154 0 r
F
.49859 .47994 m .49859 .48 L .49902 .47968 L F
.49859 .47994 m .49902 .47968 L .49956 .4793 L F
.4986 .47661 m .49956 .4793 L .50025 .47672 L F
.49976 .47615 m .49929 .47953 L .49901 .47617 L .995 .258 0 r
F
.49929 .47953 m .49903 .48142 L .49902 .47968 L F
.49929 .47953 m .49902 .47968 L .49901 .47617 L F
.49902 .47906 m .49903 .48142 L .49868 .47891 L .964 .249 0 r
F
.49929 .47953 m .49976 .48142 L .49903 .48142 L .995 .258 0 r
F
.49956 .4793 m .49954 .47934 L .49956 .47932 L .683 .154 0 r
F
.49976 .47615 m .49976 .47916 L .49929 .47953 L .995 .258 0 r
F
.49956 .4793 m .49956 .47932 L .4996 .47932 L .683 .154 0 r
F
.49976 .47939 m .49976 .48142 L .49956 .47932 L .995 .258 0 r
F
.49956 .47932 m .49958 .47938 L .49959 .47933 L .683 .154 0 r
F
.49956 .47932 m .49959 .47933 L .4996 .47932 L F
.49956 .47932 m .49976 .48142 L .49929 .47953 L .995 .258 0 r
F
.49959 .47933 m .50022 .47956 L .50025 .47672 L .683 .154 0 r
F
.49958 .47938 m .50006 .47951 L .49959 .47933 L F
.50006 .47951 m .50022 .47956 L .49959 .47933 L F
.49956 .4793 m .4996 .47932 L .50025 .47672 L F
.50057 .47615 m .50006 .47951 L .49976 .47615 L 1 .271 0 r
F
.50006 .47951 m .49976 .48142 L .49976 .47939 L F
.50006 .47951 m .49976 .47939 L .49976 .47615 L F
.49976 .47916 m .49976 .47939 L .49956 .47932 L .995 .258 0 r
F
.49956 .47932 m .49858 .48126 L .5002 .48112 L .683 .154 0 r
F
.49954 .47934 m .49858 .48126 L .49956 .47932 L F
.49855 .48002 m .49903 .48142 L .49838 .48143 L .964 .249 0 r
F
.49881 .47984 m .49903 .48142 L .49855 .48002 L F
.49859 .48 m .49858 .48126 L .49956 .4793 L .683 .154 0 r
F
.49868 .47891 m .49881 .47984 L .49855 .48002 L .964 .249 0 r
F
.49901 .47617 m .49902 .47906 L .49868 .47891 L F
.50006 .47951 m .50022 .47956 L .50003 .47967 L 1 .271 0 r
F
.49958 .47938 m .5002 .48112 L .50022 .47956 L .683 .154 0 r
F
.50057 .47615 m .50056 .47936 L .50022 .47956 L 1 .271 0 r
F
.50057 .47615 m .50022 .47956 L .50006 .47951 L F
.50056 .47936 m .50055 .48144 L .50003 .47967 L F
.50022 .47956 m .50022 .47957 L .50039 .47946 L .645 .133 0 r
F
.50022 .47956 m .50039 .47946 L .50147 .47872 L F
.50094 .47911 m .50138 .48147 L .50055 .48144 L 1 .29 0 r
F
.50022 .47957 m .50119 .47895 L .50147 .47872 L .645 .133 0 r
F
.50144 .47617 m .50141 .47877 L .50094 .47911 L 1 .29 0 r
F
.50141 .47877 m .50138 .48147 L .50094 .47911 L F
.50094 .47911 m .50055 .48144 L .50056 .47936 L F
.50094 .47911 m .50022 .47973 L .50119 .47895 L .645 .133 0 r
F
.50022 .47957 m .50022 .47963 L .50094 .47911 L F
.50022 .47963 m .50022 .47973 L .50094 .47911 L F
.50144 .47617 m .50094 .47911 L .50057 .47615 L 1 .29 0 r
F
.50094 .47911 m .50056 .47936 L .50057 .47615 L F
.50147 .47872 m .50141 .47877 L .50141 .47872 L 1 .316 0 r
F
.50189 .47873 m .50141 .47877 L .50147 .47872 L F
.50285 .47863 m .50314 .48165 L .50224 .48154 L 1 .355 0 r
F
.50285 .47862 m .50224 .48154 L .5023 .479 L F
.50189 .47873 m .50224 .48154 L .50138 .48147 L 1 .316 0 r
F
.502 .47872 m .50224 .48154 L .50189 .47873 L F
.50167 .47874 m .50284 .47863 L .50288 .47684 L .645 .133 0 r
F
.50232 .47802 m .5023 .4787 L .50196 .47833 L 1 .316 0 r
F
.5023 .4787 m .50224 .48154 L .502 .47872 L F
.5023 .4787 m .502 .47872 L .50196 .47833 L F
.50157 .47889 m .50255 .47869 L .50167 .47874 L .645 .133 0 r
F
.50255 .47869 m .50284 .47863 L .50167 .47874 L F
.50284 .47863 m .5023 .479 L .5023 .4787 L 1 .355 0 r
F
.50157 .47889 m .50279 .48089 L .50284 .47867 L .645 .133 0 r
F
.50255 .47869 m .50284 .47867 L .50284 .47863 L F
.50157 .47889 m .50284 .47867 L .50255 .47869 L F
.50196 .47833 m .502 .47872 L .50189 .47873 L 1 .316 0 r
F
.50147 .47872 m .50158 .47873 L .50288 .47684 L .645 .133 0 r
F
.50152 .47881 m .50163 .4788 L .50288 .47684 L F
.50236 .47623 m .50232 .47802 L .50196 .47833 L 1 .316 0 r
F
.50148 .47875 m .5002 .48112 L .50279 .48089 L .645 .133 0 r
F
.50147 .47872 m .50143 .47879 L .50148 .47875 L F
.50143 .47879 m .5002 .48112 L .50148 .47875 L F
.50022 .47973 m .5002 .48112 L .50147 .47872 L F
.50147 .47872 m .50152 .47881 L .50158 .47873 L F
.50236 .47623 m .50189 .47873 L .50144 .47617 L 1 .316 0 r
F
.50189 .47873 m .50141 .47872 L .50144 .47617 L F
.50285 .47862 m .50284 .47863 L .50236 .47623 L 1 .355 0 r
F
.50284 .47863 m .5023 .4787 L .50236 .47623 L F
.50152 .47881 m .50157 .47889 L .50163 .4788 L .645 .133 0 r
F
.50285 .47862 m .50285 .47863 L .50285 .47863 L 1 .355 0 r
F
.50285 .47863 m .50314 .48165 L .50285 .47863 L F
.50332 .47633 m .50325 .47832 L .50285 .47862 L F
.50325 .47832 m .50314 .48165 L .50285 .47862 L F
.50285 .47862 m .50284 .47867 L .5031 .47845 L .587 .1 0 r
F
.50284 .47863 m .50284 .47863 L .50285 .47862 L F
.50284 .47863 m .50284 .47867 L .50285 .47862 L F
.50284 .47863 m .5031 .47845 L .50387 .4778 L F
.50332 .47633 m .50285 .47862 L .50236 .47623 L 1 .355 0 r
F
.50387 .4778 m .50325 .47832 L .50327 .47793 L 1 .411 0 r
F
.50405 .47777 m .50325 .47832 L .50387 .4778 L F
.50527 .47737 m .50406 .48183 L .50428 .4777 L 1 .486 0 r
F
.50387 .4778 m .50405 .47777 L .50612 .47696 L .587 .1 0 r
F
.50428 .4777 m .50406 .48183 L .50405 .47777 L 1 .411 0 r
F
.50405 .47777 m .5041 .47776 L .50412 .47775 L .587 .1 0 r
F
.50405 .47777 m .50412 .47775 L .50612 .47696 L F
.50405 .47777 m .50406 .48183 L .50314 .48165 L 1 .411 0 r
F
.50435 .47649 m .50428 .4777 L .50405 .47777 L F
.50527 .47737 m .505 .4821 L .50406 .48183 L 1 .486 0 r
F
.50544 .47675 m .50539 .47731 L .50527 .47737 L F
.50539 .47731 m .505 .4821 L .50527 .47737 L F
.50527 .47737 m .50404 .47797 L .50532 .47735 L .587 .1 0 r
F
.5039 .47783 m .50398 .47791 L .50527 .47737 L F
.50398 .47791 m .50404 .47797 L .50527 .47737 L F
.50387 .4778 m .50279 .48089 L .5067 .48056 L F
.50284 .47867 m .50279 .48089 L .50387 .4778 L F
.50387 .4778 m .5039 .47783 L .5041 .47776 L F
.50435 .47649 m .50405 .47777 L .50332 .47633 L 1 .411 0 r
F
.50405 .47777 m .50327 .47793 L .50332 .47633 L F
.50544 .47675 m .50527 .47737 L .50435 .47649 L 1 .486 0 r
F
.5039 .47783 m .50532 .47735 L .50612 .47696 L .587 .1 0 r
F
.50527 .47737 m .50428 .4777 L .50435 .47649 L 1 .486 0 r
F
.50404 .47797 m .5067 .48056 L .50612 .47696 L .587 .1 0 r
F
.50612 .47696 m .50539 .47731 L .50544 .47675 L 1 .574 0 r
F
.37195 .35775 m .36436 .37619 L .31685 .36908 L .76 .809 0 r
F
.40431 .36667 m .36436 .37619 L .37195 .35775 L .83 .829 0 r
F
.50685 .47699 m .5067 .48056 L .51247 .48008 L .512 .047 0 r
F
.51375 .38988 m .51711 .4006 L .51192 .39489 L .361 .265 0 r
F
.50645 .38475 m .51375 .38988 L .51192 .39489 L .268 .233 0 r
F
.4738 .34435 m .45558 .34221 L .46843 .33451 L 1 1 0 r
F
.42273 .56942 m .40508 .58403 L .39789 .57152 L .614 .597 0 r
F
.42273 .56942 m .42776 .58009 L .40508 .58403 L F
.50699 .48304 m .50533 .4878 L .50598 .48249 L 1 .631 0 r
F
.50699 .48304 m .50606 .48835 L .50533 .4878 L F
.54997 .4139 m .54198 .42625 L .53839 .41789 L .687 .555 0 r
F
.54997 .4139 m .55484 .42352 L .54198 .42625 L F
.52762 .40255 m .52628 .41361 L .52197 .40686 L .513 .359 0 r
F
.52762 .40255 m .53353 .40994 L .52628 .41361 L F
.39546 .52714 m .42506 .52195 L .42751 .52469 L .313 .371 0 r
F
.39546 .52714 m .39139 .52132 L .42506 .52195 L F
.49722 .47644 m .49748 .47939 L .49766 .47652 L .666 .169 0 r
F
.49753 .47984 m .49783 .48144 L .49741 .48144 L .958 .242 0 r
F
.49748 .47939 m .49752 .47983 L .49766 .47985 L .666 .169 0 r
F
.49752 .47983 m .49766 .48021 L .49766 .47985 L F
.49766 .47652 m .49823 .47944 L .4986 .47661 L .696 .167 0 r
F
.49851 .48088 m .49858 .48106 L .4986 .47661 L F
.49901 .47617 m .49855 .47997 L .49834 .47621 L .964 .249 0 r
F
.49855 .47997 m .49838 .48143 L .49837 .47972 L F
.49825 .47957 m .49853 .47993 L .49853 .47975 L .696 .167 0 r
F
.49823 .47944 m .49853 .47975 L .4986 .47661 L F
.49855 .47997 m .49837 .47972 L .49834 .47621 L .964 .249 0 r
F
.49823 .47944 m .49825 .47957 L .49853 .47975 L .696 .167 0 r
F
.49825 .47957 m .49851 .48088 L .49853 .47993 L F
.49748 .47939 m .49766 .47985 L .49766 .47652 L .666 .169 0 r
F
.4976 .47881 m .49782 .48068 L .49753 .47984 L .958 .242 0 r
F
.49797 .47994 m .49838 .48143 L .49783 .48144 L .949 .243 0 r
F
.49823 .47944 m .49813 .47976 L .49826 .47961 L .696 .167 0 r
F
.49766 .47652 m .49766 .48005 L .49823 .47944 L F
.49766 .48005 m .49766 .48021 L .49782 .48 L F
.49766 .48005 m .49782 .48 L .49823 .47944 L F
.49834 .47621 m .49797 .47994 L .49779 .47625 L .949 .243 0 r
F
.49797 .47994 m .49783 .48144 L .49782 .48 L F
.49797 .47994 m .49782 .48 L .49779 .47625 L F
.49834 .47621 m .49837 .47949 L .49797 .47994 L F
.49837 .47949 m .49838 .48143 L .49797 .47994 L F
.49826 .47961 m .49766 .48136 L .49858 .48126 L .696 .167 0 r
F
.49813 .47976 m .49766 .48136 L .49826 .47961 L F
.49782 .48 m .49782 .48068 L .49775 .48009 L .958 .242 0 r
F
.49782 .48068 m .49783 .48144 L .49753 .47984 L F
.49766 .48021 m .49766 .48136 L .49823 .47944 L .696 .167 0 r
F
.49781 .47902 m .49782 .48 L .4976 .47881 L .958 .242 0 r
F
.49782 .48 m .49775 .48009 L .4976 .47881 L F
.49779 .47625 m .49781 .47902 L .4976 .47881 L F
.49752 .47983 m .49766 .48136 L .49766 .48021 L .666 .169 0 r
F
.49722 .4807 m .49741 .48144 L .4972 .48143 L 1 .258 0 r
F
.49735 .48007 m .49741 .48144 L .49722 .4807 L F
.4976 .47881 m .49753 .4798 L .49739 .47833 L .958 .242 0 r
F
.49753 .4798 m .49741 .48144 L .4974 .4798 L F
.49748 .47939 m .49744 .4798 L .49752 .4798 L .666 .169 0 r
F
.49722 .47644 m .49724 .4806 L .49748 .47939 L F
.49753 .4798 m .4974 .4798 L .49739 .47833 L .958 .242 0 r
F
.49752 .4798 m .49724 .48141 L .49766 .48136 L .666 .169 0 r
F
.4974 .47916 m .49741 .48144 L .49729 .47886 L 1 .258 0 r
F
.49744 .4798 m .49724 .48141 L .49752 .4798 L .666 .169 0 r
F
.49724 .4806 m .49724 .48141 L .49748 .47939 L F
.49729 .47886 m .49735 .48007 L .49722 .4807 L 1 .258 0 r
F
.49738 .47631 m .4974 .47916 L .49729 .47886 L F
.49779 .47625 m .4976 .47881 L .49738 .47631 L .958 .242 0 r
F
.4976 .47881 m .49739 .47833 L .49738 .47631 L F
.49851 .48088 m .49858 .48126 L .49858 .48106 L .696 .167 0 r
F
.44466 .57718 m .43527 .59014 L .42776 .58009 L .551 .471 0 r
F
.44466 .57718 m .45005 .58605 L .43527 .59014 L F
.50672 .48914 m .50514 .49358 L .50606 .48835 L .981 .426 0 r
F
.50672 .48914 m .50543 .49432 L .50514 .49358 L F
.47903 .60442 m .4843 .61524 L .47453 .60901 L .129 .202 0 r
F
.47229 .59779 m .47453 .60901 L .46531 .60205 L .266 .234 0 r
F
.47229 .59779 m .47903 .60442 L .47453 .60901 L F
.49717 .47637 m .49724 .48086 L .49722 .47644 L .266 .054 0 r
F
.49738 .47631 m .49723 .48037 L .49717 .47637 L 1 .258 0 r
F
.49723 .48037 m .4972 .48143 L .49717 .47637 L F
.49717 .47637 m .49724 .48141 L .49724 .48086 L .266 .054 0 r
F
.50548 .49535 m .50423 .49939 L .50543 .49432 L 0 0 0 r
F
.49717 .47637 m .4972 .48143 L .49724 .48141 L .266 .054 0 r
F
.50285 .50161 m .50232 .50514 L .5038 .50032 L 0 0 0 r
F
.50285 .50161 m .50078 .50623 L .50232 .50514 L F
.52092 .39583 m .52197 .40686 L .51711 .4006 L .438 .307 0 r
F
.51375 .38988 m .52092 .39583 L .51711 .4006 L .361 .265 0 r
F
.4862 .61051 m .49426 .62073 L .4843 .61524 L 0 .166 0 r
F
.47903 .60442 m .4862 .61051 L .4843 .61524 L .129 .202 0 r
F
.46744 .36179 m .48693 .37088 L .47908 .36901 L .236 .301 0 r
F
.45883 .3624 m .46744 .36179 L .47908 .36901 L .197 .301 0 r
F
.52092 .39583 m .52762 .40255 L .52197 .40686 L .438 .307 0 r
F
.50598 .48249 m .50455 .48741 L .505 .4821 L 1 .591 0 r
F
.50598 .48249 m .50533 .4878 L .50455 .48741 L F
.49833 .50774 m .4991 .51068 L .50078 .50623 L .163 0 0 r
F
.49833 .50774 m .49596 .51184 L .4991 .51068 L F
.47023 .52036 m .4791 .52072 L .48116 .51832 L .083 0 0 r
F
.47023 .52036 m .46727 .52164 L .4791 .52072 L F
.43884 .35456 m .46744 .36179 L .45883 .3624 L .323 .356 0 r
F
.62618 .64017 m .5851 .64559 L .59661 .63462 L .659 .772 0 r
F
.63818 .62613 m .62618 .64017 L .59661 .63462 L .657 .77 0 r
F
.68291 .63076 m .62618 .64017 L .63818 .62613 L .6 .692 0 r
F
.70244 .18164 m .66227 .23573 L .6449 .21108 L .66 .7 0 r
F
.70244 .18164 m .72512 .21545 L .66227 .23573 L F
.5966 .41449 m .57617 .43156 L .57239 .41974 L .695 .698 0 r
F
.5966 .41449 m .60146 .42894 L .57617 .43156 L F
.505 .4821 m .50375 .48714 L .50406 .48183 L 1 .507 0 r
F
.505 .4821 m .50455 .48741 L .50375 .48714 L F
.50606 .48835 m .50469 .49306 L .50533 .4878 L 1 .518 0 r
F
.50606 .48835 m .50514 .49358 L .50469 .49306 L F
.46625 .59065 m .46531 .60205 L .45704 .59437 L .374 .277 0 r
F
.46625 .59065 m .47229 .59779 L .46531 .60205 L F
.4913 .51346 m .49423 .51578 L .49596 .51184 L .279 0 0 r
F
.4913 .51346 m .48887 .51684 L .49423 .51578 L F
.43462 .36172 m .40431 .36667 L .41399 .35285 L .978 .904 0 r
F
.50406 .48183 m .50294 .48697 L .50314 .48165 L 1 .424 0 r
F
.50406 .48183 m .50375 .48714 L .50294 .48697 L F
.58722 .30482 m .60992 .27755 L .6289 .29064 L .586 .643 0 r
F
.58722 .30482 m .57314 .29722 L .60992 .27755 L F
.2849 .34899 m .2909 .3265 L .35485 .34112 L .501 .54 0 r
F
.50543 .49432 m .5043 .49873 L .50514 .49358 L .77 .358 0 r
F
.50314 .48165 m .50212 .48685 L .50224 .48154 L 1 .363 0 r
F
.50314 .48165 m .50294 .48697 L .50212 .48685 L F
.49598 .37375 m .50645 .38475 L .49936 .38045 L .255 .267 0 r
F
.48693 .37088 m .49598 .37375 L .49936 .38045 L .17 .252 0 r
F
.54783 .31086 m .55419 .29166 L .57314 .29722 L .627 .673 0 r
F
.54783 .31086 m .53416 .30848 L .55419 .29166 L F
.49351 .61606 m .50399 .6255 L .49426 .62073 L 0 .122 0 r
F
.4862 .61051 m .49351 .61606 L .49426 .62073 L 0 .166 0 r
F
.50224 .48154 m .50131 .48678 L .50138 .48147 L 1 .322 0 r
F
.50224 .48154 m .50212 .48685 L .50131 .48678 L F
.50533 .4878 m .50411 .49269 L .50455 .48741 L 1 .579 0 r
F
.50533 .4878 m .50469 .49306 L .50411 .49269 L F
.50138 .48147 m .50051 .48673 L .50055 .48144 L 1 .297 0 r
F
.50138 .48147 m .50131 .48678 L .50051 .48673 L F
.49741 .48144 m .49711 .48652 L .4972 .48143 L 1 .414 0 r
F
.49741 .48144 m .49737 .4866 L .49711 .48652 L F
.49783 .48144 m .49737 .4866 L .49741 .48144 L 1 .31 0 r
F
.49783 .48144 m .4978 .48664 L .49737 .4866 L F
.49838 .48143 m .4978 .48664 L .49783 .48144 L 1 .28 0 r
F
.50055 .48144 m .49974 .4867 L .49976 .48142 L 1 .281 0 r
F
.50055 .48144 m .50051 .48673 L .49974 .4867 L F
.4972 .48143 m .49711 .48652 L .49711 .48641 L .75 .295 0 r
F
.4972 .48143 m .49711 .48641 L .49724 .48141 L F
.49838 .48143 m .49837 .48667 L .4978 .48664 L 1 .28 0 r
F
.49903 .48142 m .49837 .48667 L .49838 .48143 L 1 .272 0 r
F
.49976 .48142 m .49902 .48669 L .49903 .48142 L 1 .273 0 r
F
.49976 .48142 m .49974 .4867 L .49902 .48669 L F
.49903 .48142 m .49902 .48669 L .49837 .48667 L 1 .272 0 r
F
.49724 .48141 m .49745 .48623 L .49766 .48136 L .244 .038 0 r
F
.49724 .48141 m .49711 .48641 L .49745 .48623 L F
.49766 .48136 m .49826 .48596 L .49858 .48126 L .401 .087 0 r
F
.49766 .48136 m .49745 .48623 L .49826 .48596 L F
.5038 .50032 m .50319 .50437 L .50423 .49939 L 0 0 0 r
F
.5038 .50032 m .50232 .50514 L .50319 .50437 L F
.49858 .48126 m .49973 .48558 L .5002 .48112 L .442 .091 0 r
F
.49858 .48126 m .49826 .48596 L .49973 .48558 L F
.54332 .40483 m .53839 .41789 L .53353 .40994 L .603 .488 0 r
F
.54332 .40483 m .54997 .4139 L .53839 .41789 L F
.5002 .48112 m .50212 .48502 L .50279 .48089 L .446 .076 0 r
F
.5002 .48112 m .49973 .48558 L .50212 .48502 L F
.50455 .48741 m .50346 .49244 L .50375 .48714 L 1 .518 0 r
F
.50455 .48741 m .50411 .49269 L .50346 .49244 L F
.59661 .63462 m .5851 .64559 L .56626 .64015 L .75 .875 0 r
F
.50514 .49358 m .5041 .49826 L .50469 .49306 L .966 .393 0 r
F
.50514 .49358 m .5043 .49873 L .5041 .49826 L F
.50078 .50623 m .50112 .50986 L .50232 .50514 L .199 0 0 r
F
.50078 .50623 m .4991 .51068 L .50112 .50986 L F
.50279 .48089 m .50577 .48423 L .5067 .48056 L .424 .044 0 r
F
.50279 .48089 m .50212 .48502 L .50577 .48423 L F
.50375 .48714 m .50274 .49227 L .50294 .48697 L 1 .429 0 r
F
.50375 .48714 m .50346 .49244 L .50274 .49227 L F
.41399 .35285 m .40431 .36667 L .37195 .35775 L .868 .88 0 r
F
.46616 .68969 m .46857 .68644 L .47916 .68353 L .291 .379 0 r
F
.46616 .68969 m .45156 .69155 L .46857 .68644 L F
.50294 .48697 m .50199 .49216 L .50212 .48685 L 1 .364 0 r
F
.50294 .48697 m .50274 .49227 L .50199 .49216 L F
.5067 .48056 m .51116 .48311 L .51247 .48008 L .371 0 0 r
F
.5067 .48056 m .50577 .48423 L .51116 .48311 L F
.56583 .40834 m .55484 .42352 L .54997 .4139 L .666 .608 0 r
F
.56583 .40834 m .57239 .41974 L .55484 .42352 L F
.50212 .48685 m .50123 .49209 L .50131 .48678 L 1 .324 0 r
F
.50212 .48685 m .50199 .49216 L .50123 .49209 L F
.50131 .48678 m .50046 .49204 L .50051 .48673 L 1 .3 0 r
F
.50131 .48678 m .50123 .49209 L .50046 .49204 L F
.50051 .48673 m .49971 .492 L .49974 .4867 L 1 .288 0 r
F
.50051 .48673 m .50046 .49204 L .49971 .492 L F
.50469 .49306 m .50371 .49794 L .50411 .49269 L 1 .525 0 r
F
.50469 .49306 m .5041 .49826 L .50371 .49794 L F
.50423 .49939 m .50319 .50437 L .50356 .50382 L 0 0 0 r
F
.50423 .49939 m .50356 .50382 L .5043 .49873 L F
.49974 .4867 m .49899 .49197 L .49902 .48669 L 1 .285 0 r
F
.49974 .4867 m .49971 .492 L .49899 .49197 L F
.49902 .48669 m .49832 .49193 L .49837 .48667 L 1 .292 0 r
F
.49902 .48669 m .49899 .49197 L .49832 .49193 L F
.49837 .48667 m .49772 .49187 L .4978 .48664 L 1 .314 0 r
F
.49837 .48667 m .49832 .49193 L .49772 .49187 L F
.42751 .52469 m .44916 .52242 L .45066 .52291 L .204 .344 0 r
F
.42751 .52469 m .42506 .52195 L .44916 .52242 L F
.53131 .6641 m .51681 .66453 L .52667 .65843 L .675 .623 0 r
F
.53131 .6641 m .51783 .67027 L .51681 .66453 L F
.5442 .65701 m .53131 .6641 L .52667 .65843 L .745 .794 0 r
F
.4978 .48664 m .49725 .49179 L .49737 .4866 L 1 .367 0 r
F
.4978 .48664 m .49772 .49187 L .49725 .49179 L F
.46117 .58304 m .45704 .59437 L .45005 .58605 L .462 .335 0 r
F
.46117 .58304 m .46625 .59065 L .45704 .59437 L F
.48116 .51832 m .48743 .52007 L .48887 .51684 L .284 0 0 r
F
.48116 .51832 m .4791 .52072 L .48743 .52007 L F
.49737 .4866 m .49692 .49165 L .49711 .48652 L 1 .472 0 r
F
.49737 .4866 m .49725 .49179 L .49692 .49165 L F
.49711 .48652 m .49682 .49145 L .49711 .48641 L .95 .355 0 r
F
.49711 .48652 m .49692 .49165 L .49682 .49145 L F
.49596 .51184 m .49788 .51503 L .4991 .51068 L .368 0 0 r
F
.49596 .51184 m .49423 .51578 L .49788 .51503 L F
.51247 .48008 m .519 .48153 L .52079 .47939 L .271 0 0 r
F
.51247 .48008 m .51116 .48311 L .519 .48153 L F
.51783 .67027 m .5069 .66995 L .51681 .66453 L .602 .489 0 r
F
.51783 .67027 m .5043 .67553 L .5069 .66995 L F
.49711 .48641 m .49703 .49116 L .49745 .48623 L 0 0 0 r
F
.49711 .48641 m .49682 .49145 L .49703 .49116 L F
.50411 .49269 m .50318 .49772 L .50346 .49244 L 1 .518 0 r
F
.50411 .49269 m .50371 .49794 L .50318 .49772 L F
.49745 .48623 m .49766 .49074 L .49826 .48596 L .102 0 0 r
F
.49745 .48623 m .49703 .49116 L .49766 .49074 L F
.50582 .37774 m .51375 .38988 L .50645 .38475 L .333 .293 0 r
F
.49598 .37375 m .50582 .37774 L .50645 .38475 L .255 .267 0 r
F
.5087 .32133 m .49951 .30975 L .51779 .308 L .785 .875 0 r
F
.5087 .32133 m .49569 .32404 L .49951 .30975 L F
.50232 .50514 m .50234 .50927 L .50319 .50437 L .18 0 0 r
F
.50232 .50514 m .50112 .50986 L .50234 .50927 L F
.50346 .49244 m .50256 .49757 L .50274 .49227 L 1 .424 0 r
F
.50346 .49244 m .50318 .49772 L .50256 .49757 L F
.53517 .39654 m .53353 .40994 L .52762 .40255 L .528 .428 0 r
F
.53517 .39654 m .54332 .40483 L .53353 .40994 L F
.5043 .49873 m .50359 .50343 L .5041 .49826 L .748 .329 0 r
F
.5043 .49873 m .50356 .50382 L .50359 .50343 L F
.63027 .40712 m .60146 .42894 L .5966 .41449 L .66 .704 0 r
F
.63027 .40712 m .63634 .42531 L .60146 .42894 L F
.49826 .48596 m .49888 .49013 L .49973 .48558 L .217 .002 0 r
F
.49826 .48596 m .49766 .49074 L .49888 .49013 L F
.50274 .49227 m .50187 .49747 L .50199 .49216 L 1 .357 0 r
F
.50274 .49227 m .50256 .49757 L .50187 .49747 L F
.50065 .62108 m .51312 .6296 L .50399 .6255 L 0 .075 0 r
F
.49351 .61606 m .50065 .62108 L .50399 .6255 L 0 .122 0 r
F
.50199 .49216 m .50115 .4974 L .50123 .49209 L 1 .319 0 r
F
.50199 .49216 m .50187 .49747 L .50115 .4974 L F
.50123 .49209 m .5004 .49736 L .50046 .49204 L 1 .299 0 r
F
.50123 .49209 m .50115 .4974 L .5004 .49736 L F
.52079 .47939 m .53024 .47932 L .53266 .47841 L .11 0 0 r
F
.52079 .47939 m .519 .48153 L .53024 .47932 L F
.50046 .49204 m .49966 .49732 L .49971 .492 L 1 .292 0 r
F
.50046 .49204 m .5004 .49736 L .49966 .49732 L F
.4185 .76831 m .4131 .78401 L .39277 .77383 L .382 .39 0 r
F
.4185 .76831 m .4333 .77752 L .4131 .78401 L F
.49971 .492 m .49893 .49727 L .49899 .49197 L 1 .294 0 r
F
.49971 .492 m .49966 .49732 L .49893 .49727 L F
.49899 .49197 m .49823 .49722 L .49832 .49193 L 1 .308 0 r
F
.49899 .49197 m .49893 .49727 L .49823 .49722 L F
.5442 .65701 m .52667 .65843 L .53608 .65165 L .745 .794 0 r
F
.55602 .64901 m .5442 .65701 L .53608 .65165 L .819 .925 0 r
F
.49832 .49193 m .4976 .49714 L .49772 .49187 L 1 .339 0 r
F
.49832 .49193 m .49823 .49722 L .4976 .49714 L F
.49973 .48558 m .50091 .48927 L .50212 .48502 L .25 0 0 r
F
.49973 .48558 m .49888 .49013 L .50091 .48927 L F
.5041 .49826 m .50336 .50317 L .50371 .49794 L 1 .436 0 r
F
.5041 .49826 m .50359 .50343 L .50336 .50317 L F
.49772 .49187 m .49705 .49701 L .49725 .49179 L 1 .401 0 r
F
.49772 .49187 m .4976 .49714 L .49705 .49701 L F
.39443 .55836 m .36427 .57436 L .35886 .55838 L .641 .684 0 r
F
.39443 .55836 m .39789 .57152 L .36427 .57436 L F
.49725 .49179 m .49664 .49683 L .49692 .49165 L 1 .491 0 r
F
.49725 .49179 m .49705 .49701 L .49664 .49683 L F
.50319 .50437 m .50298 .50886 L .50356 .50382 L .071 0 0 r
F
.50319 .50437 m .50234 .50927 L .50298 .50886 L F
.49692 .49165 m .49641 .49656 L .49682 .49145 L 1 .41 0 r
F
.49692 .49165 m .49664 .49683 L .49641 .49656 L F
.4991 .51068 m .50027 .51449 L .50112 .50986 L .411 .039 0 r
F
.4991 .51068 m .49788 .51503 L .50027 .51449 L F
.50371 .49794 m .50295 .50299 L .50318 .49772 L 1 .506 0 r
F
.50371 .49794 m .50336 .50317 L .50295 .50299 L F
.47829 .36235 m .49598 .37375 L .48693 .37088 L .285 .311 0 r
F
.46744 .36179 m .47829 .36235 L .48693 .37088 L .236 .301 0 r
F
.51595 .38288 m .52092 .39583 L .51375 .38988 L .402 .33 0 r
F
.50582 .37774 m .51595 .38288 L .51375 .38988 L .333 .293 0 r
F
.5259 .38918 m .52762 .40255 L .52092 .39583 L .464 .375 0 r
F
.5259 .38918 m .53517 .39654 L .52762 .40255 L F
.49682 .49145 m .49641 .49656 L .49643 .49617 L .723 .304 0 r
F
.49682 .49145 m .49643 .49617 L .49703 .49116 L F
.48887 .51684 m .49323 .51962 L .49423 .51578 L .431 0 0 r
F
.48887 .51684 m .48743 .52007 L .49323 .51962 L F
.50212 .48502 m .50407 .48806 L .50577 .48423 L .237 0 0 r
F
.50212 .48502 m .50091 .48927 L .50407 .48806 L F
.50318 .49772 m .5024 .50287 L .50256 .49757 L 1 .405 0 r
F
.50318 .49772 m .50295 .50299 L .5024 .50287 L F
.50256 .49757 m .50177 .50279 L .50187 .49747 L 1 .34 0 r
F
.50256 .49757 m .5024 .50287 L .50177 .50279 L F
.45558 .34221 m .44412 .35136 L .42712 .34026 L 1 1 0 r
F
.5043 .67553 m .49736 .67474 L .5069 .66995 L .497 .435 0 r
F
.5043 .67553 m .49124 .67992 L .49736 .67474 L F
.51595 .38288 m .5259 .38918 L .52092 .39583 L .402 .33 0 r
F
.49703 .49116 m .4968 .49562 L .49766 .49074 L 0 0 0 r
F
.49703 .49116 m .49643 .49617 L .4968 .49562 L F
.45066 .52291 m .46634 .52277 L .46718 .52164 L .037 .291 0 r
F
.45066 .52291 m .44916 .52242 L .46634 .52277 L F
.44916 .52242 m .46558 .5238 L .46634 .52277 L 0 .27 0 r
F
.46558 .5238 m .46754 .52397 L .46626 .52288 L F
.44916 .52242 m .4506 .52196 L .46754 .52397 L F
.46561 .5247 m .47206 .52809 L .46455 .52504 L 1 1 0 r
F
.4506 .52196 m .46733 .52481 L .46754 .52397 L 0 .259 0 r
F
.46733 .52481 m .46755 .52485 L .46755 .52482 L F
.46733 .52481 m .46755 .52482 L .46754 .52397 L F
.46755 .52485 m .46867 .52493 L .46754 .52397 L F
.46754 .52397 m .47583 .52629 L .47948 .52543 L .258 0 0 r
F
.46727 .52164 m .47852 .52305 L .4791 .52072 L .181 0 0 r
F
.46727 .52164 m .46634 .52277 L .47852 .52305 L F
.4791 .52072 m .47852 .52305 L .48708 .52326 L .394 0 0 r
F
.47852 .52305 m .48684 .52614 L .48708 .52326 L .465 0 0 r
F
.48684 .52614 m .48688 .52612 L .48708 .52326 L F
.48688 .52615 m .48767 .52577 L .48708 .52326 L F
.4791 .52072 m .48708 .52326 L .48743 .52007 L .394 0 0 r
F
.48743 .52007 m .48708 .52326 L .49302 .52343 L .543 .023 0 r
F
.48708 .52326 m .49019 .52518 L .49302 .52343 L .627 .052 0 r
F
.494 .52502 m .49264 .52892 L .49307 .52506 L 1 .467 0 r
F
.49447 .52366 m .49404 .52923 L .49264 .52892 L F
.494 .52502 m .49307 .52506 L .4932 .52385 L F
.49697 .52236 m .49662 .52405 L .49668 .52241 L 1 .335 0 r
F
.49788 .51503 m .49719 .51931 L .4998 .51909 L .591 .102 0 r
F
.49711 .52169 m .49761 .52415 L .49662 .52405 L 1 .335 0 r
F
.49719 .51931 m .49847 .52151 L .4998 .51909 L .819 .148 0 r
F
.50027 .51449 m .4998 .51909 L .50144 .51895 L .643 .134 0 r
F
.50072 .52075 m .50101 .5242 L .50025 .52422 L .92 .239 0 r
F
.50043 .52092 m .50048 .52088 L .50144 .51895 L .959 .186 0 r
F
.50098 .5188 m .50099 .52059 L .50072 .52075 L .92 .239 0 r
F
.50099 .52059 m .50101 .5242 L .50072 .52075 L F
.4998 .51909 m .50043 .52092 L .50144 .51895 L .959 .186 0 r
F
.50043 .52092 m .50044 .52096 L .50048 .52088 L F
.50072 .52075 m .50068 .52105 L .50063 .52082 L .92 .239 0 r
F
.50068 .52105 m .50025 .52422 L .50024 .52088 L F
.50044 .52096 m .50143 .52018 L .50144 .51895 L .959 .186 0 r
F
.50164 .5188 m .50147 .52024 L .50098 .5188 L .857 .224 0 r
F
.50134 .52138 m .50101 .5242 L .50099 .52122 L F
.49994 .52076 m .50025 .52422 L .49942 .52422 L .985 .256 0 r
F
.4998 .51909 m .49978 .52071 L .50042 .5209 L .959 .186 0 r
F
.50024 .5188 m .50024 .52088 L .49994 .52076 L .985 .256 0 r
F
.50024 .52088 m .50025 .52422 L .49994 .52076 L F
.50041 .52095 m .50041 .52095 L .50044 .52096 L .959 .186 0 r
F
.50041 .52095 m .49974 .52369 L .50044 .52096 L F
.50041 .52095 m .50044 .52096 L .50044 .52096 L F
.50139 .52098 m .50168 .52417 L .50101 .5242 L .857 .224 0 r
F
.50144 .51895 m .50172 .52043 L .50237 .51887 L 1 .226 0 r
F
.50172 .52043 m .50176 .52066 L .50186 .52039 L F
.50172 .52043 m .50186 .52039 L .50237 .51887 L F
.50205 .52032 m .50225 .52413 L .50168 .52417 L .785 .206 0 r
F
.50177 .52071 m .50202 .52053 L .50237 .51887 L 1 .226 0 r
F
.5025 .52042 m .50266 .52407 L .50225 .52413 L .677 .181 0 r
F
.50251 .52044 m .50251 .52045 L .50251 .52047 L 1 .295 0 r
F
.50237 .51887 m .50251 .52047 L .50279 .51882 L F
.50263 .52048 m .50264 .52114 L .50251 .52047 L .677 .181 0 r
F
.50251 .52047 m .5028 .52049 L .50279 .51882 L 1 .295 0 r
F
.50284 .51879 m .50281 .51955 L .50262 .51879 L .456 .123 0 r
F
.50281 .51955 m .50266 .52407 L .50263 .52048 L F
.50281 .51955 m .50263 .52048 L .50262 .51879 L F
.50279 .51882 m .50288 .52402 L .50284 .51879 L 1 .359 0 r
F
.5028 .51988 m .50288 .52402 L .50266 .52407 L .456 .123 0 r
F
.50279 .51882 m .50279 .51938 L .50288 .52402 L 1 .359 0 r
F
.50284 .51879 m .50288 .52402 L .5028 .51988 L .456 .123 0 r
F
.50279 .51938 m .50282 .52395 L .50288 .52402 L 1 .359 0 r
F
.50263 .52048 m .50282 .52395 L .5028 .52049 L 1 .295 0 r
F
.50251 .52047 m .50255 .5209 L .50263 .52048 L F
.50255 .5209 m .50282 .52395 L .50263 .52048 L F
.50262 .51879 m .50263 .52048 L .5025 .52042 L .677 .181 0 r
F
.50263 .52048 m .50251 .52047 L .5025 .52042 L F
.50264 .52114 m .50266 .52407 L .5025 .52042 L F
.50251 .52047 m .50238 .52387 L .50282 .52395 L 1 .295 0 r
F
.50251 .52045 m .50238 .52387 L .50251 .52047 L F
.50237 .51887 m .50237 .52005 L .50251 .52044 L F
.5025 .52042 m .50243 .52149 L .50237 .52005 L .677 .181 0 r
F
.50243 .52149 m .50222 .52127 L .50221 .52026 L F
.50237 .52005 m .50238 .52387 L .50251 .52044 L 1 .295 0 r
F
.50237 .52005 m .50243 .52149 L .50221 .52026 L .677 .181 0 r
F
.50255 .51981 m .5025 .52042 L .50237 .52005 L F
.50243 .52149 m .50225 .52413 L .50222 .52127 L F
.50205 .52032 m .50168 .52417 L .50166 .52079 L .785 .206 0 r
F
.5018 .52084 m .50142 .52379 L .50238 .52387 L 1 .226 0 r
F
.50177 .52071 m .50176 .5208 L .5018 .52084 L F
.50166 .52079 m .50168 .52417 L .50139 .52098 L .857 .224 0 r
F
.50176 .5208 m .50142 .52379 L .5018 .52084 L 1 .226 0 r
F
.50202 .52053 m .50237 .52029 L .50237 .52005 L F
.50202 .52053 m .50237 .52005 L .50237 .51887 L F
.50262 .51879 m .50255 .51981 L .5022 .51879 L .677 .181 0 r
F
.50255 .51981 m .50221 .52026 L .5022 .51879 L F
.5022 .51879 m .50221 .52026 L .50205 .52032 L .785 .206 0 r
F
.50221 .52026 m .50225 .52413 L .50205 .52032 L F
.5022 .51879 m .50205 .52032 L .50164 .5188 L F
.50176 .52066 m .5018 .52061 L .50237 .51887 L 1 .226 0 r
F
.50205 .52032 m .50166 .52079 L .50164 .5188 L .785 .206 0 r
F
.50176 .52066 m .50177 .52071 L .5018 .52061 L 1 .226 0 r
F
.50144 .51895 m .50143 .52025 L .50177 .52071 L F
.50147 .5203 m .50166 .52079 L .50139 .52098 L .857 .224 0 r
F
.50165 .52055 m .50166 .52079 L .50147 .5203 L F
.50143 .52025 m .50142 .52379 L .50177 .52071 L 1 .226 0 r
F
.50164 .5188 m .50165 .52055 L .50147 .5203 L .857 .224 0 r
F
.50177 .52071 m .50238 .52387 L .50237 .52029 L 1 .226 0 r
F
.50045 .52098 m .49974 .52369 L .50142 .52379 L .959 .186 0 r
F
.50044 .52096 m .50044 .52097 L .50045 .52098 L F
.50044 .52097 m .49974 .52369 L .50045 .52098 L F
.50147 .52024 m .50134 .52138 L .50099 .52059 L .857 .224 0 r
F
.50134 .52138 m .50099 .52122 L .50099 .52059 L F
.50045 .52098 m .50143 .52027 L .50143 .52018 L .959 .186 0 r
F
.50147 .52024 m .50099 .52059 L .50098 .5188 L .857 .224 0 r
F
.50044 .52096 m .50045 .52098 L .50143 .52018 L .959 .186 0 r
F
.50045 .52098 m .50142 .52379 L .50143 .52027 L F
.50098 .5188 m .50072 .52075 L .50024 .5188 L .92 .239 0 r
F
.50072 .52075 m .50063 .52082 L .50024 .5188 L F
.50042 .5209 m .50041 .52095 L .50044 .52096 L .959 .186 0 r
F
.50068 .52105 m .50024 .52088 L .50024 .5188 L .92 .239 0 r
F
.49994 .52076 m .4998 .5217 L .49978 .52071 L .985 .256 0 r
F
.49978 .52071 m .49974 .52369 L .50042 .5209 L .959 .186 0 r
F
.49978 .52071 m .4998 .5217 L .49943 .52092 L .985 .256 0 r
F
.49997 .5206 m .49994 .52076 L .49978 .52071 L F
.4998 .5217 m .49942 .52422 L .49943 .52165 L F
.4998 .5217 m .49943 .52165 L .49943 .52092 L F
.49712 .52168 m .49761 .52415 L .49711 .52169 L 1 .335 0 r
F
.49808 .52158 m .49854 .5242 L .49761 .52415 L 1 .301 0 r
F
.49719 .51931 m .49713 .52132 L .49812 .52146 L .819 .148 0 r
F
.49719 .51931 m .49812 .52146 L .49832 .52142 L F
.49719 .51931 m .49836 .5215 L .49846 .52148 L F
.49323 .51962 m .496 .52247 L .49719 .51931 L .673 .098 0 r
F
.49585 .52273 m .49662 .52405 L .49558 .5239 L 1 .38 0 r
F
.496 .52247 m .49685 .52187 L .49719 .51931 L .673 .098 0 r
F
.49589 .52259 m .49607 .52254 L .49585 .52273 L 1 .38 0 r
F
.4967 .522 m .49662 .52405 L .49585 .52273 L F
.49323 .51962 m .49305 .52298 L .49545 .5226 L .673 .098 0 r
F
.49323 .51962 m .49545 .5226 L .4956 .52252 L F
.49323 .51962 m .49564 .52257 L .49596 .52243 L F
.49451 .52308 m .49447 .52366 L .49376 .52346 L 1 .506 0 r
F
.49464 .52302 m .49447 .52366 L .49451 .52308 L 1 .438 0 r
F
.49589 .52259 m .49558 .5239 L .49565 .52265 L 1 .38 0 r
F
.49607 .52254 m .49547 .52272 L .49707 .52357 L .673 .098 0 r
F
.49547 .52272 m .49302 .52343 L .49346 .52345 L F
.49464 .52302 m .49558 .5239 L .49447 .52366 L 1 .438 0 r
F
.49565 .52265 m .49558 .5239 L .49464 .52302 L F
.49547 .52272 m .49346 .52345 L .49707 .52357 L .673 .098 0 r
F
.4956 .52252 m .49545 .5226 L .49564 .52257 L F
.49547 .52268 m .49302 .52343 L .49607 .52254 L F
.49305 .52298 m .49302 .52343 L .49603 .52251 L F
.49423 .51578 m .49323 .51962 L .49719 .51931 L .521 .053 0 r
F
.49589 .51842 m .49565 .52265 L .49464 .52302 L 1 .438 0 r
F
.49492 .51816 m .49451 .52308 L .49326 .52331 L 1 .506 0 r
F
.49451 .52308 m .49376 .52346 L .49326 .52331 L F
.49596 .52243 m .49564 .52257 L .49603 .52251 L .673 .098 0 r
F
.49589 .51842 m .49464 .52302 L .49492 .51816 L 1 .438 0 r
F
.49464 .52302 m .49451 .52308 L .49492 .51816 L F
.49423 .51578 m .49719 .51931 L .49788 .51503 L .521 .053 0 r
F
.49682 .51858 m .49589 .52259 L .49589 .51842 L 1 .38 0 r
F
.49603 .52251 m .49547 .52268 L .49589 .52259 L .673 .098 0 r
F
.49589 .52259 m .49565 .52265 L .49589 .51842 L 1 .38 0 r
F
.49606 .52254 m .49589 .52259 L .49607 .52254 L .673 .098 0 r
F
.49603 .52251 m .49589 .52259 L .49606 .52254 L F
.49682 .51858 m .4967 .522 L .49607 .52254 L 1 .38 0 r
F
.49682 .51858 m .49607 .52254 L .49589 .52259 L F
.49685 .52187 m .49711 .52169 L .49711 .52165 L .673 .098 0 r
F
.49685 .52187 m .49711 .52165 L .49719 .51931 L F
.49711 .52169 m .49712 .52168 L .49712 .52168 L F
.49711 .52169 m .49712 .52168 L .49719 .51931 L F
.49697 .52236 m .49668 .52241 L .4967 .522 L 1 .335 0 r
F
.49695 .52181 m .4967 .522 L .49682 .51858 L F
.49697 .52236 m .4967 .522 L .49695 .52181 L F
.49773 .51869 m .49711 .52168 L .49682 .51858 L F
.49711 .52169 m .49707 .52357 L .49712 .52168 L .673 .098 0 r
F
.496 .52247 m .49603 .52251 L .49711 .52169 L F
.49711 .52169 m .49697 .52236 L .49695 .52181 L 1 .335 0 r
F
.49603 .52251 m .49707 .52357 L .49711 .52169 L .673 .098 0 r
F
.49711 .52168 m .49711 .52169 L .49695 .52172 L 1 .335 0 r
F
.49711 .52169 m .49695 .52181 L .49695 .52172 L F
.49711 .52168 m .49695 .52172 L .49682 .51858 L F
.49832 .52142 m .49812 .52146 L .49836 .5215 L .819 .148 0 r
F
.49846 .52148 m .49836 .5215 L .49847 .52151 L F
.49773 .51869 m .49767 .5213 L .49712 .52168 L 1 .335 0 r
F
.49711 .52168 m .49712 .52168 L .49711 .52169 L F
.49773 .51869 m .49712 .52168 L .49711 .52168 L F
.4986 .51876 m .49857 .52157 L .49808 .52158 L 1 .301 0 r
F
.49857 .52157 m .49854 .5242 L .49808 .52158 L F
.49713 .52132 m .49712 .52158 L .49836 .5215 L .819 .148 0 r
F
.49712 .52158 m .49712 .52164 L .49765 .52158 L F
.49712 .52158 m .49765 .52158 L .49836 .5215 L F
.49712 .52164 m .49712 .52168 L .49766 .5216 L F
.49712 .52164 m .49766 .5216 L .49836 .5215 L F
.4986 .51876 m .49808 .52158 L .49773 .51869 L 1 .301 0 r
F
.49808 .52158 m .49761 .52415 L .49766 .5216 L F
.49808 .52158 m .49766 .5216 L .49773 .51869 L F
.49767 .5213 m .49766 .5216 L .49712 .52168 L 1 .335 0 r
F
.49766 .5216 m .49761 .52415 L .49712 .52168 L F
.49836 .5215 m .49707 .52357 L .49847 .52151 L .819 .148 0 r
F
.49712 .52168 m .49707 .52357 L .49836 .5215 L F
.49904 .52118 m .49942 .52422 L .49854 .5242 L 1 .276 0 r
F
.49917 .52108 m .49918 .52109 L .49943 .52092 L .819 .148 0 r
F
.49847 .52151 m .49917 .52108 L .4998 .51909 L F
.49917 .52108 m .49978 .52071 L .49978 .52064 L F
.49917 .52108 m .49978 .52064 L .4998 .51909 L F
.49897 .5216 m .49857 .52157 L .49857 .52152 L 1 .276 0 r
F
.49847 .52151 m .49851 .52157 L .49917 .52108 L .819 .148 0 r
F
.49893 .52126 m .49857 .52152 L .4986 .51876 L 1 .276 0 r
F
.49897 .5216 m .49857 .52152 L .49893 .52126 L F
.49944 .51879 m .49943 .52092 L .49904 .52118 L F
.49943 .52092 m .49942 .52422 L .49904 .52118 L F
.49943 .52092 m .49974 .52369 L .49978 .52071 L .819 .148 0 r
F
.49918 .52109 m .49974 .52369 L .49943 .52092 L F
.49904 .52118 m .49897 .5216 L .49893 .52126 L 1 .276 0 r
F
.49897 .5216 m .49854 .5242 L .49857 .52157 L F
.49851 .52157 m .49974 .52369 L .49917 .52108 L .819 .148 0 r
F
.49944 .51879 m .49904 .52118 L .4986 .51876 L 1 .276 0 r
F
.49904 .52118 m .49893 .52126 L .4986 .51876 L F
.49851 .52157 m .49707 .52357 L .49974 .52369 L .819 .148 0 r
F
.49847 .52151 m .49844 .52157 L .49851 .52157 L F
.49844 .52157 m .49707 .52357 L .49851 .52157 L F
.50024 .5188 m .49997 .5206 L .49944 .51879 L .985 .256 0 r
F
.49997 .5206 m .49943 .52092 L .49944 .51879 L F
.49306 .52378 m .49264 .52892 L .49105 .52847 L 1 .537 0 r
F
.49302 .52343 m .49307 .52378 L .4932 .52375 L .813 .129 0 r
F
.49019 .52518 m .49184 .52438 L .49302 .52343 L .627 .052 0 r
F
.49019 .52518 m .4904 .52531 L .49305 .52379 L F
.49165 .52463 m .49105 .52847 L .49062 .52519 L 1 .616 0 r
F
.4904 .52531 m .49045 .52534 L .49165 .52463 L .627 .052 0 r
F
.4904 .52531 m .49165 .52463 L .49305 .52379 L F
.49062 .52519 m .49105 .52847 L .48918 .52782 L 1 .616 0 r
F
.49193 .52281 m .49165 .52463 L .49062 .52519 L F
.49193 .52281 m .49062 .52519 L .49044 .52208 L F
.49062 .52519 m .48918 .52782 L .48961 .52587 L F
.49019 .52518 m .48973 .52544 L .49015 .52538 L .627 .052 0 r
F
.49043 .52533 m .48961 .52587 L .4897 .52547 L 1 .616 0 r
F
.49043 .52533 m .49015 .52538 L .49045 .52534 L .627 .052 0 r
F
.49019 .52518 m .49015 .52538 L .49043 .52533 L F
.49062 .52519 m .49043 .52533 L .49044 .52208 L 1 .616 0 r
F
.48708 .52326 m .48755 .52529 L .49019 .52518 L .627 .052 0 r
F
.47852 .52305 m .47948 .52543 L .48518 .52616 L .465 0 0 r
F
.48684 .52614 m .48695 .5269 L .48603 .52646 L 1 .809 0 r
F
.48723 .52598 m .48719 .52612 L .48684 .52614 L F
.48719 .52612 m .48695 .5269 L .48684 .52614 L F
.48677 .52611 m .48518 .52616 L .48549 .5262 L .465 0 0 r
F
.48782 .5257 m .48695 .5269 L .48723 .52598 L 1 .706 0 r
F
.48684 .52614 m .48549 .5262 L .48784 .5265 L .465 0 0 r
F
.48677 .52611 m .48549 .5262 L .48684 .52614 L F
.47852 .52305 m .48518 .52616 L .48677 .52611 L F
.48754 .52608 m .48918 .52782 L .48695 .5269 L 1 .706 0 r
F
.48779 .52575 m .488 .52607 L .48754 .52608 L F
.488 .52607 m .48918 .52782 L .48754 .52608 L F
.48755 .52529 m .48767 .52577 L .49007 .52518 L .627 .052 0 r
F
.4897 .52547 m .48918 .52782 L .48779 .52575 L 1 .706 0 r
F
.48767 .52577 m .48784 .5265 L .49007 .52518 L .627 .052 0 r
F
.49044 .52208 m .4897 .52547 L .48779 .52575 L 1 .706 0 r
F
.49007 .52518 m .48955 .52549 L .49019 .52518 L .627 .052 0 r
F
.48955 .52549 m .48784 .5265 L .48966 .52548 L F
.48955 .52549 m .48966 .52548 L .49019 .52518 L F
.48782 .5257 m .48767 .52577 L .48872 .52106 L 1 .706 0 r
F
.48767 .52577 m .48723 .52598 L .48726 .52587 L F
.48767 .52577 m .48726 .52587 L .48872 .52106 L F
.49043 .52533 m .4897 .52547 L .49044 .52208 L 1 .616 0 r
F
.49184 .52438 m .49305 .52379 L .49303 .52358 L .627 .052 0 r
F
.49184 .52438 m .49303 .52358 L .49302 .52343 L F
.49321 .52377 m .49264 .52892 L .49306 .52379 L 1 .537 0 r
F
.49306 .52379 m .49307 .52378 L .49307 .52378 L .627 .052 0 r
F
.49305 .52379 m .49307 .52378 L .49302 .52343 L F
.49307 .52378 m .49306 .52379 L .49306 .52378 L 1 .537 0 r
F
.49321 .52377 m .49306 .52379 L .49307 .52378 L F
.49305 .52379 m .49307 .52378 L .49307 .52378 L .627 .052 0 r
F
.49305 .52379 m .49307 .52378 L .49306 .52379 L F
.4925 .52508 m .49156 .5252 L .49165 .52463 L 1 .537 0 r
F
.49229 .52424 m .49165 .52463 L .49193 .52281 L F
.4925 .52508 m .49165 .52463 L .49229 .52424 L F
.48743 .52007 m .49302 .52343 L .49323 .51962 L .543 .023 0 r
F
.49326 .52331 m .49306 .52378 L .49193 .52281 L 1 .537 0 r
F
.49306 .52378 m .49306 .52379 L .49305 .52378 L F
.49306 .52378 m .49305 .52378 L .49193 .52281 L F
.4932 .52375 m .49307 .52378 L .49321 .52377 L .813 .129 0 r
F
.49307 .52378 m .49307 .52378 L .4932 .52375 L F
.49334 .52375 m .4932 .52385 L .49321 .52377 L 1 .467 0 r
F
.49334 .52375 m .49321 .52377 L .49334 .52375 L .813 .129 0 r
F
.49302 .52343 m .49321 .52377 L .49334 .52375 L F
.49302 .52343 m .49334 .52375 L .49376 .52346 L F
.49341 .5237 m .49334 .52375 L .49322 .52371 L 1 .467 0 r
F
.49334 .52375 m .49321 .52377 L .49322 .52371 L F
.49326 .52331 m .49321 .52377 L .49306 .52378 L 1 .537 0 r
F
.49447 .52366 m .494 .52502 L .4932 .52385 L 1 .467 0 r
F
.49761 .52415 m .49645 .52957 L .49662 .52405 L 1 .319 0 r
F
.49761 .52415 m .49751 .52964 L .49645 .52957 L F
.49662 .52405 m .4953 .52944 L .49558 .5239 L 1 .358 0 r
F
.49662 .52405 m .49645 .52957 L .4953 .52944 L F
.49558 .5239 m .49404 .52923 L .49447 .52366 L 1 .407 0 r
F
.49558 .5239 m .4953 .52944 L .49404 .52923 L F
.49334 .52375 m .49362 .52729 L .49753 .52788 L .813 .129 0 r
F
.49307 .52378 m .49362 .52729 L .49334 .52375 L F
.49305 .52379 m .49362 .52729 L .49307 .52378 L .627 .052 0 r
F
.49306 .52379 m .4925 .52508 L .49229 .52424 L 1 .537 0 r
F
.4925 .52508 m .49105 .52847 L .49156 .5252 L F
.49045 .52534 m .49362 .52729 L .49305 .52379 L .627 .052 0 r
F
.49306 .52379 m .49229 .52424 L .49193 .52281 L 1 .537 0 r
F
.49045 .52534 m .48784 .5265 L .49362 .52729 L .627 .052 0 r
F
.48973 .52544 m .48784 .5265 L .49045 .52534 L F
.49447 .52366 m .4932 .52385 L .49341 .5237 L 1 .467 0 r
F
.49447 .52366 m .49322 .52371 L .49375 .52345 L F
.49376 .52346 m .49753 .52788 L .49707 .52357 L .813 .129 0 r
F
.49334 .52375 m .49753 .52788 L .49376 .52346 L F
.49375 .52345 m .49322 .52371 L .49326 .52331 L 1 .467 0 r
F
.48872 .52106 m .48723 .52598 L .48421 .5256 L 1 .809 0 r
F
.49105 .52847 m .48808 .53368 L .48918 .52782 L 1 .554 0 r
F
.48918 .52782 m .48539 .53291 L .48695 .5269 L 1 .638 0 r
F
.48918 .52782 m .48808 .53368 L .48539 .53291 L F
.48652 .52733 m .48202 .53181 L .48376 .52689 L 1 .736 0 r
F
.48695 .5269 m .48539 .53291 L .48202 .53181 L F
.47948 .52543 m .48201 .52654 L .48531 .52618 L .495 0 0 r
F
.48201 .52654 m .48212 .52659 L .48298 .52648 L F
.48201 .52654 m .48298 .52648 L .48531 .52618 L F
.48153 .52752 m .48202 .53181 L .4777 .53026 L 1 .847 0 r
F
.48275 .52779 m .48202 .53181 L .48153 .52752 L F
.4827 .52668 m .4777 .53026 L .47955 .52634 L F
.47585 .5263 m .4777 .53026 L .47567 .5263 L 1 .96 0 r
F
.47955 .52634 m .47922 .52704 L .47585 .5263 L F
.47922 .52704 m .4777 .53026 L .47585 .5263 L F
.46634 .52277 m .47948 .52543 L .47852 .52305 L .241 0 0 r
F
.46634 .52277 m .46754 .52397 L .47948 .52543 L F
.48076 .52377 m .47572 .52627 L .47631 .5212 L 1 .96 0 r
F
.47572 .52627 m .47567 .5263 L .47567 .52626 L F
.47572 .52627 m .47567 .52626 L .47631 .5212 L F
.47465 .52603 m .47438 .52599 L .47572 .52627 L .258 0 0 r
F
.47567 .5263 m .47313 .52636 L .47347 .5258 L 1 .96 0 r
F
.47528 .52614 m .47465 .52603 L .47572 .52627 L .258 0 0 r
F
.47528 .52614 m .47572 .52627 L .47583 .52629 L F
.46754 .52397 m .46969 .5249 L .47333 .52571 L F
.47497 .52605 m .47333 .52571 L .47528 .52614 L F
.46754 .52397 m .47333 .52571 L .47497 .52605 L F
.4506 .52196 m .45502 .52181 L .45858 .52262 L 0 .259 0 r
F
.47001 .52504 m .47242 .52606 L .46755 .52485 L 1 1 0 r
F
.46982 .52498 m .47087 .52541 L .46987 .52498 L 0 .259 0 r
F
.46882 .52506 m .47087 .52541 L .46982 .52498 L F
.46882 .52506 m .46987 .52498 L .46862 .5249 L F
.46969 .5249 m .47001 .52504 L .47528 .52614 L .258 0 0 r
F
.47347 .5258 m .47313 .52636 L .47001 .52504 L 1 1 0 r
F
.47001 .52504 m .47087 .52541 L .47419 .52596 L .258 0 0 r
F
.47001 .52504 m .47419 .52596 L .47528 .52614 L F
.47631 .5212 m .47376 .52533 L .47001 .52504 L 1 1 0 r
F
.46995 .52503 m .47001 .52504 L .46994 .52503 L F
.47631 .5212 m .47001 .52504 L .46995 .52503 L F
.4506 .52196 m .45858 .52262 L .46619 .52451 L 0 .259 0 r
F
.46733 .52481 m .46619 .52451 L .46755 .52485 L F
.4506 .52196 m .46619 .52451 L .46733 .52481 L F
.46561 .5247 m .46487 .52465 L .46518 .52425 L 1 1 0 r
F
.46581 .52441 m .46518 .52425 L .46533 .52407 L F
.46581 .52441 m .46533 .52407 L .46596 .52419 L F
.46561 .5247 m .46518 .52425 L .46581 .52441 L F
.46669 .52434 m .46994 .52503 L .46561 .5247 L F
.46755 .52485 m .46882 .52506 L .46867 .52493 L 0 .259 0 r
F
.46755 .52485 m .46619 .52451 L .47087 .52541 L F
.46619 .52451 m .45858 .52262 L .45909 .52273 L F
.46626 .52288 m .46754 .52397 L .46634 .52277 L 0 .27 0 r
F
.46718 .52164 m .46634 .52277 L .46727 .52164 L .037 .291 0 r
F
.43243 .51678 m .4375 .5177 L .45502 .52181 L .157 .31 0 r
F
.40024 .50971 m .41469 .51157 L .43243 .51678 L .27 .344 0 r
F
.41469 .51157 m .42391 .51375 L .43243 .51678 L F
.44054 .51471 m .43833 .51717 L .43491 .51636 L .939 .971 0 r
F
.43268 .51561 m .43491 .51636 L .43205 .51568 L F
.44054 .51471 m .43491 .51636 L .43268 .51561 L F
.45442 .52076 m .45292 .52103 L .44054 .51471 L 1 1 0 r
F
.45292 .52103 m .45158 .52068 L .44054 .51471 L F
.45241 .52112 m .44007 .51817 L .44054 .51471 L F
.43243 .51678 m .4381 .51743 L .44007 .51817 L .157 .31 0 r
F
.44007 .51817 m .4379 .51765 L .4381 .51743 L 1 1 0 r
F
.44007 .51817 m .4381 .51743 L .44054 .51471 L F
.43243 .51678 m .43491 .51636 L .4381 .51743 L .157 .31 0 r
F
.44007 .51817 m .4381 .51743 L .44055 .51826 L F
.45442 .52076 m .45389 .52146 L .45241 .52112 L 1 1 0 r
F
.47046 .5176 m .46521 .52421 L .45442 .52076 L F
.46521 .52421 m .46466 .52408 L .45442 .52076 L F
.46328 .52363 m .45909 .52273 L .45442 .52076 L F
.46518 .52425 m .45909 .52273 L .46328 .52363 L F
.46426 .524 m .45909 .52273 L .46172 .52333 L 0 .259 0 r
F
.45909 .52273 m .45979 .52294 L .46172 .52333 L 0 .256 0 r
F
.46455 .52504 m .4594 .52331 L .45909 .52273 L 1 1 0 r
F
.4594 .52331 m .45612 .52209 L .45909 .52273 L F
.45502 .52181 m .45542 .52183 L .45612 .52209 L 0 .256 0 r
F
.45858 .52262 m .4587 .52265 L .45909 .52273 L F
.45502 .52181 m .45615 .5221 L .45858 .52262 L F
.45516 .52189 m .45389 .52146 L .45909 .52273 L 1 1 0 r
F
.4587 .52265 m .45871 .52265 L .45909 .52273 L 0 .256 0 r
F
.46619 .52451 m .45909 .52273 L .46518 .52425 L 0 .259 0 r
F
.46518 .52425 m .46455 .52504 L .45909 .52273 L 1 1 0 r
F
.45871 .52265 m .45979 .52294 L .45909 .52273 L 0 .256 0 r
F
.46521 .52421 m .46518 .52425 L .46466 .52408 L 1 1 0 r
F
.46518 .52425 m .45909 .52273 L .46426 .524 L 0 .259 0 r
F
.45899 .52269 m .45389 .52146 L .45442 .52076 L 1 1 0 r
F
.45909 .52273 m .45487 .5217 L .45899 .52269 L F
.45487 .5217 m .45389 .52146 L .45899 .52269 L F
.45292 .52103 m .45241 .52112 L .45158 .52068 L F
.44163 .51846 m .45547 .52183 L .45542 .52183 L .157 .31 0 r
F
.44705 .51981 m .45542 .52183 L .45502 .52181 L F
.45393 .52147 m .45389 .52146 L .45389 .52146 L 1 1 0 r
F
.44163 .51846 m .45542 .52183 L .44705 .51981 L .157 .31 0 r
F
.46675 .52432 m .46619 .52451 L .46598 .52416 L 1 1 0 r
F
.46619 .52451 m .46581 .52441 L .46598 .52416 L F
.46619 .52451 m .46172 .52333 L .47087 .52541 L 0 .259 0 r
F
.46619 .52451 m .46561 .5247 L .46581 .52441 L 1 1 0 r
F
.46755 .52485 m .47313 .52636 L .46561 .5247 L F
.47242 .52606 m .47313 .52636 L .46755 .52485 L F
.47567 .5263 m .47206 .52809 L .47313 .52636 L 1 .96 0 r
F
.47313 .52636 m .47206 .52809 L .46861 .52627 L 1 1 0 r
F
.47313 .52636 m .46861 .52627 L .46561 .5247 L F
.46172 .52333 m .47421 .52678 L .47087 .52541 L 0 .256 0 r
F
.45979 .52294 m .47421 .52678 L .46172 .52333 L F
.46596 .52419 m .46533 .52407 L .47046 .5176 L 1 1 0 r
F
.46862 .5249 m .46987 .52498 L .46754 .52397 L 0 .259 0 r
F
.47631 .5212 m .46994 .52503 L .46669 .52434 L 1 1 0 r
F
.45615 .5221 m .47421 .52678 L .45858 .52262 L 0 .256 0 r
F
.47567 .5263 m .4777 .53026 L .47206 .52809 L 1 .96 0 r
F
.48392 .52642 m .48202 .53181 L .48298 .52648 L 1 .847 0 r
F
.48163 .52794 m .48593 .53093 L .48198 .52802 L 0 .169 0 r
F
.47087 .52541 m .48593 .53093 L .48163 .52794 L F
.49105 .52847 m .49027 .53423 L .48808 .53368 L 1 .554 0 r
F
.47087 .52541 m .47624 .5273 L .48558 .5308 L 0 .169 0 r
F
.48562 .53082 m .48558 .5308 L .48593 .53093 L F
.47087 .52541 m .48558 .5308 L .48562 .53082 L F
.47624 .5273 m .4899 .53371 L .48713 .53178 L 0 .184 0 r
F
.48558 .5308 m .48713 .53178 L .48593 .53093 L F
.47624 .5273 m .48713 .53178 L .48558 .5308 L F
.49264 .52892 m .49027 .53423 L .49105 .52847 L 1 .484 0 r
F
.49264 .52892 m .49211 .5346 L .49027 .53423 L F
.4899 .53371 m .49118 .53431 L .48593 .53093 L 0 .184 0 r
F
.49744 .53517 m .49622 .54072 L .49631 .53512 L 1 .285 0 r
F
.49631 .53512 m .49489 .54065 L .49507 .53502 L 1 .312 0 r
F
.49631 .53512 m .49622 .54072 L .49489 .54065 L F
.49507 .53502 m .4934 .54054 L .49368 .53486 L 1 .344 0 r
F
.49507 .53502 m .49489 .54065 L .4934 .54054 L F
.49368 .53486 m .49168 .54035 L .49211 .5346 L 1 .384 0 r
F
.49368 .53486 m .4934 .54054 L .49168 .54035 L F
.49211 .5346 m .48964 .54007 L .49027 .53423 L 1 .431 0 r
F
.49211 .5346 m .49168 .54035 L .48964 .54007 L F
.49848 .53519 m .49741 .54074 L .49744 .53517 L .979 .262 0 r
F
.49848 .53519 m .4985 .54073 L .49741 .54074 L F
.49945 .53517 m .4985 .54073 L .49848 .53519 L .902 .242 0 r
F
.49945 .53517 m .49951 .54069 L .4985 .54073 L F
.50035 .53513 m .49951 .54069 L .49945 .53517 L .825 .223 0 r
F
.49744 .53517 m .49741 .54074 L .49622 .54072 L 1 .285 0 r
F
.50035 .53513 m .50045 .54063 L .49951 .54069 L .825 .223 0 r
F
.49951 .54069 m .49856 .5463 L .4985 .54073 L .851 .232 0 r
F
.49951 .54069 m .4996 .54624 L .49856 .5463 L F
.50045 .54063 m .4996 .54624 L .49951 .54069 L .782 .215 0 r
F
.50045 .54063 m .50058 .54616 L .4996 .54624 L F
.50131 .54055 m .50058 .54616 L .50045 .54063 L .704 .197 0 r
F
.50117 .53507 m .50045 .54063 L .50035 .53513 L .742 .204 0 r
F
.50117 .53507 m .50131 .54055 L .50045 .54063 L F
.50131 .54055 m .50148 .54606 L .50058 .54616 L .704 .197 0 r
F
.50208 .54044 m .50148 .54606 L .50131 .54055 L .614 .176 0 r
F
.50208 .54044 m .50231 .54593 L .50148 .54606 L F
.50276 .5403 m .50231 .54593 L .50208 .54044 L .512 .151 0 r
F
.50276 .5403 m .50305 .54576 L .50231 .54593 L F
.50332 .54011 m .50305 .54576 L .50276 .5403 L .395 .114 0 r
F
.50332 .54011 m .50369 .54554 L .50305 .54576 L F
.49968 .53969 m .5033 .54459 L .49995 .53987 L 0 .022 0 r
F
.49644 .53754 m .5033 .54459 L .49968 .53969 L F
.50371 .53987 m .50369 .54554 L .50332 .54011 L .213 .051 0 r
F
.50371 .53987 m .50419 .54525 L .50369 .54554 L F
.50419 .54525 m .50412 .55101 L .50369 .54554 L .263 .072 0 r
F
.50419 .54525 m .50475 .55069 L .50412 .55101 L F
.50451 .54488 m .50475 .55069 L .50419 .54525 L .049 .004 0 r
F
.50451 .54488 m .50525 .55027 L .50475 .55069 L F
.50458 .54438 m .50525 .55027 L .50451 .54488 L 0 0 0 r
F
.50458 .54438 m .50557 .54971 L .50525 .55027 L F
.50432 .54371 m .50557 .54971 L .50458 .54438 L F
.50432 .54371 m .50565 .54895 L .50557 .54971 L F
.50387 .53956 m .50419 .54525 L .50371 .53987 L F
.50387 .53956 m .50451 .54488 L .50419 .54525 L F
.50359 .5428 m .50565 .54895 L .50432 .54371 L F
.50359 .5428 m .50539 .54792 L .50565 .54895 L F
.50222 .54156 m .50539 .54792 L .50359 .5428 L .642 .128 0 r
F
.50222 .54156 m .50467 .54652 L .50539 .54792 L F
.49995 .53987 m .50467 .54652 L .50222 .54156 L .577 .066 0 r
F
.50539 .54792 m .50713 .55433 L .50565 .54895 L 0 0 0 r
F
.50539 .54792 m .50739 .55323 L .50713 .55433 L F
.50467 .54652 m .50739 .55323 L .50539 .54792 L F
.50467 .54652 m .5074 .55172 L .50739 .55323 L F
.5033 .54459 m .5074 .55172 L .50467 .54652 L 0 .01 0 r
F
.5033 .54459 m .50704 .54964 L .5074 .55172 L F
.49644 .53754 m .50103 .54193 L .5033 .54459 L 0 .022 0 r
F
.50103 .54193 m .50677 .54929 L .5033 .54459 L 0 .081 0 r
F
.50677 .54929 m .50704 .54964 L .5033 .54459 L F
.49118 .53431 m .50103 .54193 L .49644 .53754 L 0 .118 0 r
F
.49118 .53431 m .4975 .53824 L .50103 .54193 L F
.47624 .5273 m .48345 .52981 L .49118 .53431 L 0 .184 0 r
F
.48378 .53 m .49636 .53755 L .49118 .53431 L 0 .203 0 r
F
.49636 .53755 m .4975 .53824 L .49118 .53431 L F
.48345 .52981 m .48374 .52999 L .48378 .53 L F
.48374 .52999 m .4975 .53824 L .48378 .53 L F
.47421 .52678 m .47624 .5273 L .47087 .52541 L 0 .256 0 r
F
.47513 .52617 m .47087 .52541 L .47525 .52619 L .258 0 0 r
F
.47631 .5212 m .46675 .52432 L .47046 .5176 L 1 1 0 r
F
.46675 .52432 m .46598 .52416 L .47046 .5176 L F
.47567 .5263 m .47347 .5258 L .47567 .52626 L 1 .96 0 r
F
.47438 .52599 m .47087 .52541 L .47572 .52627 L .258 0 0 r
F
.47583 .52629 m .47572 .52627 L .47585 .5263 L F
.47725 .52631 m .48033 .52631 L .47948 .52543 L F
.47695 .52643 m .47955 .52634 L .47725 .52631 L F
.47955 .52634 m .48033 .52631 L .47725 .52631 L F
.47627 .52642 m .47695 .52643 L .47948 .52543 L F
.47948 .52543 m .48033 .52631 L .48212 .52659 L .495 0 0 r
F
.47583 .52629 m .47585 .5263 L .47588 .52629 L .258 0 0 r
F
.47583 .52629 m .47588 .52629 L .47948 .52543 L F
.47585 .5263 m .47663 .52631 L .47948 .52543 L F
.48076 .52377 m .47955 .52634 L .47567 .5263 L 1 .96 0 r
F
.47585 .5263 m .47087 .52541 L .48198 .52802 L .258 0 0 r
F
.45612 .52209 m .46231 .52224 L .47624 .5273 L 0 .256 0 r
F
.45542 .52183 m .46231 .52224 L .45612 .52209 L F
.4594 .52331 m .45516 .52189 L .45612 .52209 L 1 1 0 r
F
.47046 .5176 m .45442 .52076 L .46263 .51254 L F
.46263 .51254 m .45442 .52076 L .44054 .51471 L F
.44055 .51826 m .44229 .51512 L .46231 .52224 L .157 .31 0 r
F
.44054 .51471 m .43205 .51568 L .42126 .50614 L .939 .971 0 r
F
.42391 .51375 m .43205 .51568 L .43243 .51678 L .27 .344 0 r
F
.43205 .51568 m .41764 .51195 L .42126 .50614 L .939 .971 0 r
F
.40024 .50971 m .40547 .50786 L .41764 .51195 L .27 .344 0 r
F
.42126 .50614 m .41665 .51059 L .40364 .50725 L .803 .902 0 r
F
.41665 .51059 m .41592 .5113 L .40547 .50786 L F
.41665 .51059 m .40547 .50786 L .40364 .50725 L F
.35413 .49969 m .3825 .50224 L .40024 .50971 L .345 .378 0 r
F
.3825 .50224 m .40313 .50728 L .40024 .50971 L F
.40313 .50728 m .40547 .50786 L .40536 .5079 L F
.40313 .50728 m .40536 .5079 L .40024 .50971 L F
.42126 .50614 m .40313 .50728 L .39407 .49385 L .803 .902 0 r
F
.40313 .50728 m .38594 .50255 L .39407 .49385 L F
.35413 .49969 m .36302 .49503 L .38594 .50255 L .345 .378 0 r
F
.39407 .49385 m .38608 .50081 L .36191 .49466 L .709 .826 0 r
F
.38608 .50081 m .38464 .50206 L .36302 .49503 L F
.38608 .50081 m .36302 .49503 L .36191 .49466 L F
.28745 .48531 m .33641 .48835 L .35413 .49969 L .395 .412 0 r
F
.33641 .48835 m .36161 .49467 L .35413 .49969 L F
.36161 .49467 m .36302 .49503 L .36296 .49506 L F
.36161 .49467 m .36296 .49506 L .35413 .49969 L F
.39407 .49385 m .36161 .49467 L .35502 .47599 L .709 .826 0 r
F
.36161 .49467 m .34051 .48861 L .35502 .47599 L F
.35502 .47599 m .301 .47582 L .29753 .44949 L .646 .756 0 r
F
.28745 .48531 m .30087 .47577 L .30101 .47582 L .395 .412 0 r
F
.301 .47582 m .27664 .46661 L .29753 .44949 L .646 .756 0 r
F
.35502 .47599 m .33993 .48838 L .301 .47582 L F
.30087 .47577 m .30307 .47421 L .33993 .48838 L .395 .412 0 r
F
.30087 .47577 m .33993 .48838 L .34051 .48861 L F
.301 .47582 m .26555 .4757 L .27664 .46661 L .646 .756 0 r
F
.33375 .48819 m .30101 .47582 L .34051 .48861 L .395 .412 0 r
F
.28745 .48531 m .30101 .47582 L .33375 .48819 L F
.27747 .50238 m .28745 .48531 L .35413 .49969 L .399 .414 0 r
F
.301 .47582 m .33135 .49544 L .26555 .4757 L .646 .756 0 r
F
.34517 .50995 m .35413 .49969 L .40024 .50971 L .349 .381 0 r
F
.27747 .50238 m .35413 .49969 L .34517 .50995 L .399 .414 0 r
F
.36161 .49467 m .37673 .50895 L .33135 .49544 L .709 .826 0 r
F
.36191 .49466 m .36203 .49478 L .36161 .49467 L F
.36203 .49478 m .37673 .50895 L .36161 .49467 L F
.36302 .49503 m .38464 .50206 L .38594 .50255 L .345 .378 0 r
F
.39139 .52132 m .39289 .51533 L .42666 .51918 L .286 .359 0 r
F
.39289 .51533 m .43243 .51678 L .42666 .51918 L .271 .35 0 r
F
.39289 .51533 m .40024 .50971 L .43243 .51678 L F
.34517 .50995 m .40024 .50971 L .39289 .51533 L .349 .381 0 r
F
.40313 .50728 m .40862 .51835 L .37673 .50895 L .803 .902 0 r
F
.40364 .50725 m .40372 .50743 L .40313 .50728 L F
.40372 .50743 m .40862 .51835 L .40313 .50728 L F
.40547 .50786 m .41592 .5113 L .41764 .51195 L .27 .344 0 r
F
.41592 .5113 m .41575 .51146 L .40364 .50725 L .803 .902 0 r
F
.41469 .51157 m .41806 .512 L .42391 .51375 L .27 .344 0 r
F
.41575 .51146 m .40862 .51835 L .40432 .50877 L .803 .902 0 r
F
.41575 .51146 m .40432 .50877 L .40364 .50725 L F
.41806 .512 m .4195 .51219 L .42078 .51264 L .27 .344 0 r
F
.41806 .512 m .42078 .51264 L .42391 .51375 L F
.3825 .50224 m .38625 .50258 L .40547 .50786 L .345 .378 0 r
F
.38625 .50258 m .41345 .50503 L .40653 .50748 L F
.38625 .50258 m .40653 .50748 L .40547 .50786 L F
.38464 .50206 m .38452 .50216 L .36191 .49466 L .709 .826 0 r
F
.38452 .50216 m .37673 .50895 L .36473 .49738 L F
.38452 .50216 m .36473 .49738 L .36191 .49466 L F
.33641 .48835 m .34065 .48861 L .36302 .49503 L .395 .412 0 r
F
.34065 .48861 m .37158 .49053 L .36416 .49443 L F
.34065 .48861 m .36416 .49443 L .36302 .49503 L F
.33993 .48838 m .33988 .48842 L .301 .47582 L .646 .756 0 r
F
.33988 .48842 m .33135 .49544 L .30851 .48067 L F
.33988 .48842 m .30851 .48067 L .301 .47582 L F
.34051 .48861 m .33988 .48842 L .33993 .48838 L .709 .826 0 r
F
.34051 .48861 m .33993 .48838 L .35502 .47599 L F
.34051 .48861 m .3099 .46934 L .37158 .49053 L .395 .412 0 r
F
.30307 .47421 m .3099 .46934 L .34051 .48861 L F
.36161 .49467 m .33135 .49544 L .33988 .48842 L .709 .826 0 r
F
.36302 .49503 m .36438 .49431 L .38464 .50206 L .345 .378 0 r
F
.38594 .50255 m .38452 .50216 L .38464 .50206 L .803 .902 0 r
F
.38594 .50255 m .38464 .50206 L .39407 .49385 L F
.38594 .50255 m .37158 .49053 L .41345 .50503 L .345 .378 0 r
F
.36438 .49431 m .37158 .49053 L .38594 .50255 L F
.40313 .50728 m .37673 .50895 L .38452 .50216 L .803 .902 0 r
F
.40547 .50786 m .40617 .50761 L .41592 .5113 L .27 .344 0 r
F
.41764 .51195 m .41575 .51146 L .41592 .5113 L .939 .971 0 r
F
.41764 .51195 m .41592 .5113 L .42126 .50614 L F
.46263 .51254 m .44054 .51471 L .45195 .50537 L 1 1 0 r
F
.45195 .50537 m .44054 .51471 L .42126 .50614 L .949 1 0 r
F
.41764 .51195 m .41345 .50503 L .44229 .51512 L .27 .344 0 r
F
.40617 .50761 m .41345 .50503 L .41764 .51195 L F
.4195 .51219 m .43491 .51636 L .42391 .51375 L F
.43205 .51568 m .40862 .51835 L .41575 .51146 L .939 .971 0 r
F
.43205 .51568 m .43491 .51636 L .43476 .51639 L .27 .344 0 r
F
.43205 .51568 m .43476 .51639 L .43243 .51678 L F
.4195 .51219 m .43513 .51632 L .43491 .51636 L F
.4375 .5177 m .44007 .51817 L .44989 .52055 L .157 .31 0 r
F
.4375 .5177 m .44989 .52055 L .45502 .52181 L F
.42506 .52195 m .4506 .52196 L .44916 .52242 L .168 .328 0 r
F
.42506 .52195 m .42666 .51918 L .4506 .52196 L F
.42666 .51918 m .45502 .52181 L .4506 .52196 L .152 .317 0 r
F
.42666 .51918 m .43243 .51678 L .45502 .52181 L F
.43833 .51717 m .43135 .52496 L .43205 .51568 L .939 .971 0 r
F
.43491 .51636 m .44229 .51512 L .44055 .51826 L .157 .31 0 r
F
.39139 .52132 m .42666 .51918 L .42506 .52195 L .286 .359 0 r
F
.43205 .51568 m .43135 .52496 L .40862 .51835 L .939 .971 0 r
F
.4195 .51219 m .44229 .51512 L .43513 .51632 L .27 .344 0 r
F
.44007 .51817 m .44641 .51969 L .44989 .52055 L .157 .31 0 r
F
.44078 .5183 m .44705 .51981 L .45502 .52181 L F
.45241 .52112 m .43135 .52496 L .4379 .51765 L 1 1 0 r
F
.44007 .51817 m .44078 .5183 L .44641 .51969 L .157 .31 0 r
F
.45241 .52112 m .44776 .52963 L .43135 .52496 L 1 1 0 r
F
.45389 .52146 m .44776 .52963 L .45241 .52112 L F
.46455 .52504 m .44776 .52963 L .45389 .52146 L F
.46455 .52504 m .45389 .52146 L .45393 .52147 L F
.44078 .5183 m .44163 .51846 L .44705 .51981 L .157 .31 0 r
F
.44163 .51846 m .46231 .52224 L .45547 .52183 L F
.47376 .52533 m .47347 .5258 L .47001 .52504 L 1 1 0 r
F
.47572 .52627 m .47513 .52617 L .47585 .5263 L .258 0 0 r
F
.47513 .52617 m .47525 .52619 L .47585 .5263 L F
.47567 .52626 m .47347 .5258 L .47631 .5212 L 1 .96 0 r
F
.48241 .52624 m .47961 .5262 L .48076 .52377 L 1 .847 0 r
F
.4827 .52668 m .48033 .52631 L .48241 .52624 L F
.48033 .52631 m .47961 .5262 L .48241 .52624 L F
.47695 .52643 m .48051 .5265 L .48033 .52631 L .258 0 0 r
F
.48033 .52631 m .47955 .52634 L .47961 .5262 L 1 .847 0 r
F
.4827 .52668 m .47955 .52634 L .48033 .52631 L F
.47695 .52643 m .48198 .52802 L .48051 .5265 L .258 0 0 r
F
.47627 .52642 m .47639 .52645 L .47695 .52643 L F
.47639 .52645 m .48198 .52802 L .47695 .52643 L F
.48298 .52648 m .48275 .52779 L .48153 .52752 L 1 .847 0 r
F
.48421 .5256 m .48392 .52642 L .48298 .52648 L F
.48531 .52618 m .48226 .52665 L .48549 .5262 L .495 0 0 r
F
.48298 .52648 m .4827 .52668 L .4826 .52653 L 1 .847 0 r
F
.48212 .52659 m .48226 .52665 L .48531 .52618 L .495 0 0 r
F
.48421 .5256 m .48298 .52648 L .48076 .52377 L 1 .847 0 r
F
.48298 .52648 m .4826 .52653 L .48076 .52377 L F
.48212 .52659 m .48036 .52634 L .48226 .52665 L .495 0 0 r
F
.48033 .52631 m .48036 .52634 L .48212 .52659 L F
.48226 .52665 m .48198 .52802 L .4897 .5299 L F
.48036 .52634 m .48198 .52802 L .48226 .52665 L F
.48695 .5269 m .48652 .52733 L .48392 .52642 L 1 .736 0 r
F
.48652 .52733 m .48376 .52689 L .48392 .52642 L F
.48549 .5262 m .48392 .52642 L .48421 .5256 L F
.48695 .5269 m .48392 .52642 L .48549 .5262 L F
.48226 .52665 m .48247 .52674 L .48549 .5262 L .495 0 0 r
F
.48549 .5262 m .4897 .5299 L .48784 .5265 L F
.48247 .52674 m .4897 .5299 L .48549 .5262 L F
.48723 .52598 m .48603 .52646 L .48549 .5262 L 1 .809 0 r
F
.48694 .52595 m .48549 .5262 L .48421 .5256 L F
.48723 .52598 m .48549 .5262 L .48694 .52595 L F
.48684 .52614 m .48688 .52615 L .48688 .52612 L .465 0 0 r
F
.48688 .52615 m .48784 .5265 L .48767 .52577 L F
.49044 .52208 m .48782 .5257 L .48872 .52106 L 1 .706 0 r
F
.47585 .5263 m .47627 .52642 L .47663 .52631 L .258 0 0 r
F
.46561 .5247 m .46455 .52504 L .46487 .52465 L 1 1 0 r
F
.53266 .47841 m .54623 .47622 L .54945 .47704 L 0 0 0 r
F
.53266 .47841 m .53024 .47932 L .54623 .47622 L F
.50187 .49747 m .50108 .50273 L .50115 .4974 L 1 .308 0 r
F
.50187 .49747 m .50177 .50279 L .50108 .50273 L F
.50356 .50382 m .50298 .50886 L .50319 .50857 L 0 0 0 r
F
.50356 .50382 m .50319 .50857 L .50359 .50343 L F
.44111 .56788 m .42776 .58009 L .42273 .56942 L .641 .55 0 r
F
.44111 .56788 m .44466 .57718 L .42776 .58009 L F
.50115 .4974 m .50034 .50269 L .5004 .49736 L 1 .294 0 r
F
.50115 .4974 m .50108 .50273 L .50034 .50269 L F
.5004 .49736 m .4996 .50265 L .49966 .49732 L 1 .291 0 r
F
.5004 .49736 m .50034 .50269 L .4996 .50265 L F
.49966 .49732 m .49885 .5026 L .49893 .49727 L 1 .298 0 r
F
.49966 .49732 m .4996 .50265 L .49885 .5026 L F
.49893 .49727 m .49812 .50254 L .49823 .49722 L 1 .318 0 r
F
.49893 .49727 m .49885 .5026 L .49812 .50254 L F
.49823 .49722 m .49743 .50244 L .4976 .49714 L 1 .354 0 r
F
.49823 .49722 m .49812 .50254 L .49743 .50244 L F
.694 .61226 m .68291 .63076 L .63818 .62613 L .593 .683 0 r
F
.76044 .61398 m .68291 .63076 L .694 .61226 L .559 .628 0 r
F
.4976 .49714 m .49681 .50229 L .49705 .49701 L 1 .417 0 r
F
.4976 .49714 m .49743 .50244 L .49681 .50229 L F
.50112 .50986 m .50175 .51412 L .50234 .50927 L .419 .065 0 r
F
.50112 .50986 m .50027 .51449 L .50175 .51412 L F
.49766 .49074 m .49767 .49483 L .49888 .49013 L 0 0 0 r
F
.49766 .49074 m .4968 .49562 L .49767 .49483 L F
.50359 .50343 m .50309 .50838 L .50336 .50317 L .96 .367 0 r
F
.50359 .50343 m .50319 .50857 L .50309 .50838 L F
.49705 .49701 m .49628 .50207 L .49664 .49683 L 1 .499 0 r
F
.49705 .49701 m .49681 .50229 L .49628 .50207 L F
.45728 .57504 m .45005 .58605 L .44466 .57718 L .555 .405 0 r
F
.45728 .57504 m .46117 .58304 L .45005 .58605 L F
.50577 .48423 m .50881 .48636 L .51116 .48311 L .182 0 0 r
F
.50577 .48423 m .50407 .48806 L .50881 .48636 L F
.49664 .49683 m .49588 .50174 L .49641 .49656 L 1 .488 0 r
F
.49664 .49683 m .49628 .50207 L .49588 .50174 L F
.50336 .50317 m .50277 .50825 L .50295 .50299 L 1 .48 0 r
F
.50336 .50317 m .50309 .50838 L .50277 .50825 L F
.55671 .39769 m .54997 .4139 L .54332 .40483 L .6 .547 0 r
F
.55671 .39769 m .56583 .40834 L .54997 .4139 L F
.50295 .50299 m .50229 .50817 L .5024 .50287 L 1 .366 0 r
F
.50295 .50299 m .50277 .50825 L .50229 .50817 L F
.29689 .70668 m .34334 .69573 L .3555 .70074 L .287 .367 0 r
F
.29689 .70668 m .27791 .69778 L .34334 .69573 L F
.49641 .49656 m .49567 .50128 L .49643 .49617 L .949 .372 0 r
F
.49641 .49656 m .49588 .50174 L .49567 .50128 L F
.50234 .50927 m .50257 .51387 L .50298 .50886 L .384 .068 0 r
F
.50234 .50927 m .50175 .51412 L .50257 .51387 L F
.49888 .49013 m .49921 .49371 L .50091 .48927 L 0 0 0 r
F
.49888 .49013 m .49767 .49483 L .49921 .49371 L F
.5024 .50287 m .50169 .50811 L .50177 .50279 L 1 .312 0 r
F
.5024 .50287 m .50229 .50817 L .50169 .50811 L F
.32632 .34504 m .31685 .36908 L .25007 .359 L .708 .783 0 r
F
.37195 .35775 m .31685 .36908 L .32632 .34504 L .76 .809 0 r
F
.50177 .50279 m .50102 .50807 L .50108 .50273 L 1 .29 0 r
F
.50177 .50279 m .50169 .50811 L .50102 .50807 L F
.50108 .50273 m .50029 .50804 L .50034 .50269 L 1 .284 0 r
F
.50108 .50273 m .50102 .50807 L .50029 .50804 L F
.50034 .50269 m .49954 .508 L .4996 .50265 L 1 .286 0 r
F
.50034 .50269 m .50029 .50804 L .49954 .508 L F
.4996 .50265 m .49877 .50796 L .49885 .5026 L 1 .298 0 r
F
.4996 .50265 m .49954 .508 L .49877 .50796 L F
.49885 .5026 m .49799 .50789 L .49812 .50254 L 1 .321 0 r
F
.49885 .5026 m .49877 .50796 L .49799 .50789 L F
.58778 .40056 m .57239 .41974 L .56583 .40834 L .644 .643 0 r
F
.58778 .40056 m .5966 .41449 L .57239 .41974 L F
.49643 .49617 m .49586 .50005 L .49573 .50062 L .737 .326 0 r
F
.49586 .50005 m .49567 .50128 L .49573 .50062 L F
.49573 .50062 m .4945 .50576 L .49443 .50472 L .856 .383 0 r
F
.49573 .50062 m .49555 .50145 L .49616 .49968 L F
.49567 .50128 m .49513 .50334 L .49573 .50062 L .957 .391 0 r
F
.49513 .50334 m .4945 .50576 L .49509 .50328 L F
.49513 .50334 m .49509 .50328 L .49573 .50062 L F
.49483 .50288 m .49443 .50472 L .49467 .50326 L .77 .382 0 r
F
.49573 .50062 m .49481 .50352 L .49555 .50145 L .856 .383 0 r
F
.49481 .50352 m .49501 .50303 L .49555 .50145 L F
.49616 .49968 m .49498 .5031 L .49483 .50288 L .77 .382 0 r
F
.49481 .50352 m .49443 .50472 L .49501 .50303 L .856 .383 0 r
F
.49498 .5031 m .49443 .50472 L .49483 .50288 L .77 .382 0 r
F
.49616 .49968 m .49467 .50326 L .4971 .49836 L F
.49651 .49933 m .49467 .50326 L .49537 .50122 L .722 .397 0 r
F
.4971 .49836 m .49601 .50055 L .49651 .49933 L F
.49601 .50055 m .49467 .50326 L .49651 .49933 L F
.49643 .49617 m .49573 .50062 L .4968 .49562 L .737 .326 0 r
F
.49812 .50254 m .49724 .50778 L .49743 .50244 L 1 .359 0 r
F
.49812 .50254 m .49799 .50789 L .49724 .50778 L F
.54945 .47704 m .56894 .47186 L .57311 .4751 L .251 .366 0 r
F
.54945 .47704 m .54623 .47622 L .56894 .47186 L F
.50298 .50886 m .50291 .5137 L .50319 .50857 L .227 .02 0 r
F
.50298 .50886 m .50257 .51387 L .50291 .5137 L F
.48261 .60102 m .4862 .61051 L .47903 .60442 L .059 .151 0 r
F
.47767 .59465 m .47903 .60442 L .47229 .59779 L .226 .19 0 r
F
.47767 .59465 m .48261 .60102 L .47903 .60442 L F
.49569 .32404 m .48028 .31389 L .49951 .30975 L .877 .981 0 r
F
.49569 .32404 m .48203 .32842 L .48028 .31389 L F
.55602 .64901 m .53608 .65165 L .54467 .6442 L .819 .925 0 r
F
.49743 .50244 m .49652 .50761 L .49681 .50229 L 1 .419 0 r
F
.49743 .50244 m .49724 .50778 L .49652 .50761 L F
.60082 .64899 m .61047 .64611 L .65588 .64905 L .17 .332 0 r
F
.57083 .64452 m .61047 .64611 L .60082 .64899 L .038 .29 0 r
F
.49681 .50229 m .49585 .50736 L .49628 .50207 L 1 .497 0 r
F
.49681 .50229 m .49652 .50761 L .49585 .50736 L F
.49788 .51503 m .4998 .51909 L .50027 .51449 L .591 .102 0 r
F
.51116 .48311 m .51575 .48397 L .519 .48153 L .077 0 0 r
F
.51116 .48311 m .50881 .48636 L .51575 .48397 L F
.50319 .50857 m .50291 .51359 L .50309 .50838 L .764 .309 0 r
F
.50319 .50857 m .50291 .5137 L .50291 .51359 L F
.47327 .5879 m .47229 .59779 L .46625 .59065 L .352 .228 0 r
F
.47327 .5879 m .47767 .59465 L .47229 .59779 L F
.48786 .60701 m .49351 .61606 L .4862 .61051 L 0 .098 0 r
F
.48261 .60102 m .48786 .60701 L .4862 .61051 L .059 .151 0 r
F
.50733 .62562 m .52125 .63311 L .51312 .6296 L .506 0 0 r
F
.50065 .62108 m .50733 .62562 L .51312 .6296 L 0 .075 0 r
F
.45064 .35162 m .47829 .36235 L .46744 .36179 L .342 .362 0 r
F
.43884 .35456 m .45064 .35162 L .46744 .36179 L .323 .356 0 r
F
.49628 .50207 m .49527 .50701 L .49588 .50174 L 1 .538 0 r
F
.49628 .50207 m .49585 .50736 L .49527 .50701 L F
.50091 .48927 m .5017 .49214 L .50407 .48806 L 0 0 0 r
F
.50091 .48927 m .49921 .49371 L .5017 .49214 L F
.50309 .50838 m .50265 .51351 L .50277 .50825 L 1 .412 0 r
F
.50309 .50838 m .50291 .51359 L .50265 .51351 L F
.4968 .49562 m .49616 .49968 L .49767 .49483 L 0 0 0 r
F
.4968 .49562 m .49573 .50062 L .49616 .49968 L F
.50277 .50825 m .50222 .51347 L .50229 .50817 L 1 .306 0 r
F
.50277 .50825 m .50265 .51351 L .50222 .51347 L F
.67758 .39672 m .63634 .42531 L .63027 .40712 L .632 .699 0 r
F
.67758 .39672 m .68475 .42026 L .63634 .42531 L F
.50229 .50817 m .50165 .51345 L .50169 .50811 L 1 .276 0 r
F
.50229 .50817 m .50222 .51347 L .50165 .51345 L F
.49588 .50174 m .4948 .50649 L .49567 .50128 L 1 .465 0 r
F
.49588 .50174 m .49527 .50701 L .4948 .50649 L F
.50027 .51449 m .50144 .51895 L .50175 .51412 L .643 .134 0 r
F
.50169 .50811 m .50099 .51343 L .50102 .50807 L 1 .269 0 r
F
.50169 .50811 m .50165 .51345 L .50099 .51343 L F
.45558 .34221 m .42712 .34026 L .4431 .32934 L 1 1 0 r
F
.46843 .33451 m .45558 .34221 L .4431 .32934 L F
.50102 .50807 m .50026 .51341 L .50029 .50804 L 1 .27 0 r
F
.50102 .50807 m .50099 .51343 L .50026 .51341 L F
.50029 .50804 m .49948 .51338 L .49954 .508 L 1 .278 0 r
F
.50029 .50804 m .50026 .51341 L .49948 .51338 L F
.49954 .508 m .49868 .51334 L .49877 .50796 L 1 .294 0 r
F
.49954 .508 m .49948 .51338 L .49868 .51334 L F
.49877 .50796 m .49786 .51327 L .49799 .50789 L 1 .318 0 r
F
.49877 .50796 m .49868 .51334 L .49786 .51327 L F
.49799 .50789 m .49703 .51316 L .49724 .50778 L 1 .357 0 r
F
.49799 .50789 m .49786 .51327 L .49703 .51316 L F
.49086 .36432 m .50582 .37774 L .49598 .37375 L .338 .331 0 r
F
.47829 .36235 m .49086 .36432 L .49598 .37375 L .285 .311 0 r
F
.49724 .50778 m .49621 .51299 L .49652 .50761 L 1 .413 0 r
F
.49724 .50778 m .49703 .51316 L .49621 .51299 L F
.41019 .34348 m .45064 .35162 L .43884 .35456 L .404 .42 0 r
F
.50175 .51412 m .50237 .51887 L .50257 .51387 L .67 .152 0 r
F
.50175 .51412 m .50144 .51895 L .50237 .51887 L F
.42047 .55833 m .39789 .57152 L .39443 .55836 L .69 .675 0 r
F
.42047 .55833 m .42273 .56942 L .39789 .57152 L F
.49567 .50128 m .4948 .50649 L .4945 .50576 L .957 .391 0 r
F
.46957 .58082 m .46625 .59065 L .46117 .58304 L .451 .277 0 r
F
.46957 .58082 m .47327 .5879 L .46625 .59065 L F
.49652 .50761 m .4954 .51273 L .49585 .50736 L 1 .485 0 r
F
.49652 .50761 m .49621 .51299 L .4954 .51273 L F
.49767 .49483 m .4971 .49836 L .49921 .49371 L 0 0 0 r
F
.49767 .49483 m .49616 .49968 L .4971 .49836 L F
.49124 .67992 m .48857 .67895 L .49736 .67474 L .366 .4 0 r
F
.49124 .67992 m .47965 .68338 L .48857 .67895 L F
.49736 .67474 m .48907 .67871 L .49525 .67559 L .325 .377 0 r
F
.48907 .67871 m .48857 .67895 L .49525 .67559 L F
.5069 .66995 m .49798 .67443 L .50163 .67092 L .508 .433 0 r
F
.49798 .67443 m .49736 .67474 L .50163 .67092 L F
.5069 .66995 m .50163 .67092 L .50858 .66583 L F
.50858 .66583 m .50226 .67046 L .50452 .66812 L .517 .42 0 r
F
.50226 .67046 m .50163 .67092 L .50452 .66812 L F
.50858 .66583 m .50452 .66812 L .50955 .66281 L F
.50452 .66812 m .50305 .67134 L .50615 .66642 L 0 0 0 r
F
.50955 .66281 m .50516 .66744 L .50637 .66608 L .528 .397 0 r
F
.50516 .66744 m .50452 .66812 L .50637 .66608 L F
.50955 .66281 m .50637 .66608 L .51 .6606 L F
.50637 .66608 m .50508 .67004 L .50724 .66509 L 0 0 0 r
F
.50637 .66608 m .50724 .66509 L .50746 .6646 L F
.50452 .66812 m .50615 .66642 L .50637 .66608 L F
.50163 .67092 m .49991 .67312 L .5043 .66835 L F
.50163 .67092 m .5043 .66835 L .50452 .66812 L F
.49736 .67474 m .49525 .67559 L .50163 .67092 L .325 .377 0 r
F
.49525 .67559 m .49592 .67788 L .49974 .67332 L 0 0 0 r
F
.49525 .67559 m .49974 .67332 L .49991 .67312 L F
.48857 .67895 m .48972 .67989 L .49509 .67571 L F
.48857 .67895 m .49509 .67571 L .49525 .67559 L F
.47965 .68338 m .47916 .68353 L .48857 .67895 L .366 .4 0 r
F
.49321 .6126 m .50065 .62108 L .49351 .61606 L 0 .035 0 r
F
.48786 .60701 m .49321 .6126 L .49351 .61606 L 0 .098 0 r
F
.50257 .51387 m .50279 .51882 L .50291 .5137 L .649 .158 0 r
F
.50257 .51387 m .50237 .51887 L .50279 .51882 L F
.49585 .50736 m .49461 .51235 L .49527 .50701 L 1 .551 0 r
F
.49585 .50736 m .4954 .51273 L .49461 .51235 L F
.50291 .5137 m .50279 .51882 L .50284 .51879 L .255 .042 0 r
F
.50291 .5137 m .50284 .51879 L .50291 .51359 L F
.48203 .32842 m .46114 .32046 L .48028 .31389 L .958 1 0 r
F
.48203 .32842 m .46843 .33451 L .46114 .32046 L F
.50407 .48806 m .50551 .48993 L .50881 .48636 L 0 0 0 r
F
.50407 .48806 m .5017 .49214 L .50551 .48993 L F
.50291 .51359 m .50262 .51879 L .50265 .51351 L 1 .25 0 r
F
.50291 .51359 m .50284 .51879 L .50262 .51879 L F
.50265 .51351 m .5022 .51879 L .50222 .51347 L .951 .236 0 r
F
.50265 .51351 m .50262 .51879 L .5022 .51879 L F
.519 .48153 m .52578 .48062 L .53024 .47932 L 0 0 0 r
F
.519 .48153 m .51575 .48397 L .52578 .48062 L F
.54545 .3881 m .54332 .40483 L .53517 .39654 L .541 .492 0 r
F
.54545 .3881 m .55671 .39769 L .54332 .40483 L F
.50222 .51347 m .50164 .5188 L .50165 .51345 L .944 .239 0 r
F
.50222 .51347 m .5022 .51879 L .50164 .5188 L F
.46843 .33451 m .4431 .32934 L .46114 .32046 L 1 1 0 r
F
.57311 .4751 m .60117 .46572 L .60635 .47239 L .36 .393 0 r
F
.57311 .4751 m .56894 .47186 L .60117 .46572 L F
.50165 .51345 m .50098 .5188 L .50099 .51343 L .959 .245 0 r
F
.50165 .51345 m .50164 .5188 L .50098 .5188 L F
.50099 .51343 m .50024 .5188 L .50026 .51341 L .991 .255 0 r
F
.50099 .51343 m .50098 .5188 L .50024 .5188 L F
.50026 .51341 m .49944 .51879 L .49948 .51338 L 1 .268 0 r
F
.50026 .51341 m .50024 .5188 L .49944 .51879 L F
.49527 .50701 m .49386 .51181 L .4948 .50649 L 1 .566 0 r
F
.49527 .50701 m .49461 .51235 L .49386 .51181 L F
.49948 .51338 m .4986 .51876 L .49868 .51334 L 1 .286 0 r
F
.49948 .51338 m .49944 .51879 L .4986 .51876 L F
.49868 .51334 m .49773 .51869 L .49786 .51327 L 1 .311 0 r
F
.49868 .51334 m .4986 .51876 L .49773 .51869 L F
.49786 .51327 m .49682 .51858 L .49703 .51316 L 1 .348 0 r
F
.49786 .51327 m .49773 .51869 L .49682 .51858 L F
.45475 .56674 m .44466 .57718 L .44111 .56788 L .665 .484 0 r
F
.45475 .56674 m .45728 .57504 L .44466 .57718 L F
.49703 .51316 m .49589 .51842 L .49621 .51299 L 1 .399 0 r
F
.49703 .51316 m .49682 .51858 L .49589 .51842 L F
.53416 .30848 m .53122 .28879 L .55419 .29166 L .68 .767 0 r
F
.53416 .30848 m .51779 .308 L .53122 .28879 L F
.59661 .63462 m .56626 .64015 L .57448 .63052 L .75 .875 0 r
F
.60494 .62273 m .59661 .63462 L .57448 .63052 L .744 .856 0 r
F
.63818 .62613 m .59661 .63462 L .60494 .62273 L .657 .77 0 r
F
.49621 .51299 m .49492 .51816 L .4954 .51273 L 1 .464 0 r
F
.49621 .51299 m .49589 .51842 L .49492 .51816 L F
.49921 .49371 m .49875 .49651 L .5017 .49214 L 0 0 0 r
F
.49921 .49371 m .49728 .49797 L .49875 .49651 L F
.5017 .49214 m .49893 .49625 L .50141 .49391 L F
.49893 .49625 m .49875 .49651 L .50141 .49391 L F
.5017 .49214 m .50141 .49391 L .50551 .48993 L F
.50551 .48993 m .50159 .49374 L .50547 .49026 L F
.50159 .49374 m .50141 .49391 L .50547 .49026 L F
.50881 .48636 m .51118 .48684 L .51575 .48397 L F
.50881 .48636 m .50551 .48993 L .51118 .48684 L F
.50551 .48993 m .50547 .49026 L .51118 .48684 L F
.50547 .49026 m .50234 .48864 L .51096 .48533 L .69 .474 0 r
F
.50547 .49026 m .51096 .48533 L .51151 .48512 L F
.50141 .49391 m .49889 .49432 L .50492 .4906 L .701 .453 0 r
F
.50141 .49391 m .50492 .4906 L .50547 .49026 L F
.49875 .49651 m .49669 .49835 L .50085 .49443 L .706 .425 0 r
F
.49875 .49651 m .50085 .49443 L .50141 .49391 L F
.49728 .49797 m .4971 .49836 L .49875 .49651 L 0 0 0 r
F
.4948 .50649 m .49316 .51105 L .4945 .50576 L 1 .519 0 r
F
.4948 .50649 m .49386 .51181 L .49316 .51105 L F
.41399 .35285 m .37195 .35775 L .38503 .34023 L .868 .88 0 r
F
.4954 .51273 m .49393 .51779 L .49461 .51235 L 1 .537 0 r
F
.4954 .51273 m .49492 .51816 L .49393 .51779 L F
.46675 .57346 m .46117 .58304 L .45728 .57504 L .554 .339 0 r
F
.46675 .57346 m .46957 .58082 L .46117 .58304 L F
.49461 .51235 m .49289 .51725 L .49386 .51181 L 1 .599 0 r
F
.49461 .51235 m .49393 .51779 L .49289 .51725 L F
.50457 .36785 m .51595 .38288 L .50582 .37774 L .39 .361 0 r
F
.49086 .36432 m .50457 .36785 L .50582 .37774 L .338 .331 0 r
F
.45156 .69155 m .45993 .68878 L .46857 .68644 L .191 .347 0 r
F
.45156 .69155 m .43951 .69262 L .45993 .68878 L F
.49844 .61781 m .50733 .62562 L .50065 .62108 L .581 .026 0 r
F
.49321 .6126 m .49844 .61781 L .50065 .62108 L 0 .035 0 r
F
.4945 .50576 m .49255 .50996 L .49443 .50472 L 1 .468 0 r
F
.4945 .50576 m .49316 .51105 L .49255 .50996 L F
.65588 .64905 m .73063 .64156 L .71795 .65301 L .273 .363 0 r
F
.41161 .69781 m .4306 .69309 L .43951 .69262 L .201 .349 0 r
F
.41161 .69781 m .39884 .69633 L .4306 .69309 L F
.57448 .63052 m .56626 .64015 L .55206 .63613 L .891 .978 0 r
F
.53257 .37981 m .53517 .39654 L .5259 .38918 L .488 .442 0 r
F
.53257 .37981 m .54545 .3881 L .53517 .39654 L F
.49386 .51181 m .49179 .51649 L .49316 .51105 L 1 .635 0 r
F
.49386 .51181 m .49289 .51725 L .49179 .51649 L F
.49492 .51816 m .49326 .52331 L .49393 .51779 L 1 .506 0 r
F
.43959 .5583 m .42273 .56942 L .42047 .55833 L .743 .636 0 r
F
.43959 .5583 m .44111 .56788 L .42273 .56942 L F
.3633 .75007 m .33537 .76812 L .31712 .75359 L .474 .502 0 r
F
.3633 .75007 m .3759 .76248 L .33537 .76812 L F
.38503 .34023 m .37195 .35775 L .32632 .34504 L .785 .846 0 r
F
.49942 .52422 m .4985 .52968 L .49854 .5242 L 1 .265 0 r
F
.49942 .52422 m .49942 .52968 L .4985 .52968 L F
.50025 .52422 m .49942 .52968 L .49942 .52422 L .929 .244 0 r
F
.50025 .52422 m .50028 .52966 L .49942 .52968 L F
.50101 .5242 m .50028 .52966 L .50025 .52422 L .851 .225 0 r
F
.53024 .47932 m .54015 .4759 L .54623 .47622 L .234 .356 0 r
F
.53024 .47932 m .52578 .48062 L .54015 .4759 L F
.49393 .51779 m .49193 .52281 L .49289 .51725 L 1 .58 0 r
F
.49393 .51779 m .49326 .52331 L .49193 .52281 L F
.49854 .5242 m .49751 .52964 L .49761 .52415 L 1 .289 0 r
F
.49854 .5242 m .4985 .52968 L .49751 .52964 L F
.50101 .5242 m .50107 .52962 L .50028 .52966 L .851 .225 0 r
F
.50168 .52417 m .50107 .52962 L .50101 .5242 L .768 .206 0 r
F
.50168 .52417 m .50177 .52956 L .50107 .52962 L F
.50225 .52413 m .50177 .52956 L .50168 .52417 L .663 .182 0 r
F
.50225 .52413 m .50236 .52949 L .50177 .52956 L F
.50266 .52407 m .50236 .52949 L .50225 .52413 L .516 .146 0 r
F
.48187 .59233 m .48261 .60102 L .47767 .59465 L .197 .152 0 r
F
.47865 .58587 m .47767 .59465 L .47327 .5879 L .336 .19 0 r
F
.47865 .58587 m .48187 .59233 L .47767 .59465 L F
.50266 .52407 m .5028 .52939 L .50236 .52949 L .516 .146 0 r
F
.50288 .52402 m .5028 .52939 L .50266 .52407 L .251 .053 0 r
F
.51327 .62973 m .52806 .63613 L .52125 .63311 L .553 0 0 r
F
.50733 .62562 m .51327 .62973 L .52125 .63311 L .506 0 0 r
F
.51871 .37302 m .5259 .38918 L .51595 .38288 L .439 .398 0 r
F
.50457 .36785 m .51871 .37302 L .51595 .38288 L .39 .361 0 r
F
.48549 .59852 m .48786 .60701 L .48261 .60102 L .007 .102 0 r
F
.48187 .59233 m .48549 .59852 L .48261 .60102 L .197 .152 0 r
F
.4971 .49836 m .49537 .50122 L .49875 .49651 L .722 .397 0 r
F
.50288 .52402 m .50304 .52926 L .5028 .52939 L .251 .053 0 r
F
.50282 .52395 m .50304 .52926 L .50288 .52402 L .776 .287 0 r
F
.49443 .50472 m .49205 .50844 L .49467 .50326 L .972 .454 0 r
F
.49443 .50472 m .49255 .50996 L .49205 .50844 L F
.50282 .52395 m .50302 .52911 L .50304 .52926 L .776 .287 0 r
F
.50238 .52387 m .50302 .52911 L .50282 .52395 L 1 .377 0 r
F
.51871 .37302 m .53257 .37981 L .5259 .38918 L .439 .398 0 r
F
.49316 .51105 m .49062 .51541 L .49255 .50996 L 1 .651 0 r
F
.49316 .51105 m .49179 .51649 L .49062 .51541 L F
.50238 .52387 m .50262 .52891 L .50302 .52911 L 1 .377 0 r
F
.50142 .52379 m .50262 .52891 L .50238 .52387 L 1 .3 0 r
F
.5753 .38762 m .56583 .40834 L .55671 .39769 L .595 .591 0 r
F
.5753 .38762 m .58778 .40056 L .56583 .40834 L F
.50142 .52379 m .50172 .52865 L .50262 .52891 L 1 .3 0 r
F
.49974 .52369 m .50172 .52865 L .50142 .52379 L 1 .234 0 r
F
.60635 .47239 m .64708 .45701 L .65308 .46857 L .425 .421 0 r
F
.60635 .47239 m .60117 .46572 L .64708 .45701 L F
.47595 .57918 m .47327 .5879 L .46957 .58082 L .443 .232 0 r
F
.47595 .57918 m .47865 .58587 L .47327 .5879 L F
.49974 .52369 m .50011 .52832 L .50172 .52865 L 1 .234 0 r
F
.49707 .52357 m .50011 .52832 L .49974 .52369 L 1 .183 0 r
F
.46492 .5659 m .45728 .57504 L .45475 .56674 L .679 .413 0 r
F
.46492 .5659 m .46675 .57346 L .45728 .57504 L F
.49289 .51725 m .49044 .52208 L .49179 .51649 L 1 .654 0 r
F
.49289 .51725 m .49193 .52281 L .49044 .52208 L F
.61854 .38954 m .5966 .41449 L .58778 .40056 L .624 .661 0 r
F
.61854 .38954 m .63027 .40712 L .5966 .41449 L F
.52667 .65843 m .51579 .66028 L .52297 .65424 L .747 .652 0 r
F
.52667 .65843 m .51681 .66453 L .51579 .66028 L F
.53608 .65165 m .52667 .65843 L .52297 .65424 L .866 .888 0 r
F
.49707 .52357 m .49753 .52788 L .50011 .52832 L 1 .183 0 r
F
.48933 .60443 m .49321 .6126 L .48786 .60701 L 0 .035 0 r
F
.48549 .59852 m .48933 .60443 L .48786 .60701 L .007 .102 0 r
F
.6453 .61102 m .63818 .62613 L .60494 .62273 L .644 .748 0 r
F
.694 .61226 m .63818 .62613 L .6453 .61102 L .593 .683 0 r
F
.40641 .75825 m .39277 .77383 L .3759 .76248 L .443 .455 0 r
F
.40641 .75825 m .4185 .76831 L .39277 .77383 L F
.49942 .52968 m .49848 .53519 L .4985 .52968 L .956 .253 0 r
F
.49942 .52968 m .49945 .53517 L .49848 .53519 L F
.50028 .52966 m .49945 .53517 L .49942 .52968 L .874 .233 0 r
F
.4985 .52968 m .49744 .53517 L .49751 .52964 L 1 .275 0 r
F
.4985 .52968 m .49848 .53519 L .49744 .53517 L F
.50028 .52966 m .50035 .53513 L .49945 .53517 L .874 .233 0 r
F
.50107 .52962 m .50035 .53513 L .50028 .52966 L .791 .213 0 r
F
.49751 .52964 m .49631 .53512 L .49645 .52957 L 1 .302 0 r
F
.49751 .52964 m .49744 .53517 L .49631 .53512 L F
.50107 .52962 m .50117 .53507 L .50035 .53513 L .791 .213 0 r
F
.50177 .52956 m .50117 .53507 L .50107 .52962 L .697 .192 0 r
F
.51681 .66453 m .50858 .66583 L .51579 .66028 L .65 .483 0 r
F
.51681 .66453 m .5069 .66995 L .50858 .66583 L F
.49645 .52957 m .49507 .53502 L .4953 .52944 L 1 .335 0 r
F
.49645 .52957 m .49631 .53512 L .49507 .53502 L F
.50177 .52956 m .5019 .53499 L .50117 .53507 L .697 .192 0 r
F
.50236 .52949 m .5019 .53499 L .50177 .52956 L .582 .165 0 r
F
.53608 .65165 m .52297 .65424 L .52982 .64769 L .866 .888 0 r
F
.54467 .6442 m .53608 .65165 L .52982 .64769 L .994 1 0 r
F
.74491 .38187 m .68475 .42026 L .67758 .39672 L .611 .688 0 r
F
.74491 .38187 m .75241 .41319 L .68475 .42026 L F
.50236 .52949 m .50253 .53487 L .5019 .53499 L .582 .165 0 r
F
.5028 .52939 m .50253 .53487 L .50236 .52949 L .438 .124 0 r
F
.46566 .35029 m .49086 .36432 L .47829 .36235 L .369 .376 0 r
F
.45064 .35162 m .46566 .35029 L .47829 .36235 L .342 .362 0 r
F
.4953 .52944 m .49368 .53486 L .49404 .52923 L 1 .376 0 r
F
.4953 .52944 m .49507 .53502 L .49368 .53486 L F
.4739 .5723 m .46957 .58082 L .46675 .57346 L .551 .285 0 r
F
.4739 .5723 m .47595 .57918 L .46957 .58082 L F
.5028 .52939 m .50302 .53473 L .50253 .53487 L .438 .124 0 r
F
.50304 .52926 m .50302 .53473 L .5028 .52939 L .175 .03 0 r
F
.49179 .51649 m .48872 .52106 L .49062 .51541 L 1 .73 0 r
F
.49179 .51649 m .49044 .52208 L .48872 .52106 L F
.4537 .55825 m .44111 .56788 L .43959 .5583 L .792 .573 0 r
F
.4537 .55825 m .45475 .56674 L .44111 .56788 L F
.50304 .52926 m .50332 .53455 L .50302 .53473 L .175 .03 0 r
F
.50302 .52911 m .50332 .53455 L .50304 .52926 L 0 0 0 r
F
.49255 .50996 m .48934 .51389 L .49205 .50844 L 1 .673 0 r
F
.49255 .50996 m .49062 .51541 L .48934 .51389 L F
.49404 .52923 m .49211 .5346 L .49264 .52892 L 1 .425 0 r
F
.49404 .52923 m .49368 .53486 L .49211 .5346 L F
.47916 .68353 m .4809 .68266 L .48857 .67895 L .223 .353 0 r
F
.47916 .68353 m .46857 .68644 L .4809 .68266 L F
.49902 .61832 m .50333 .62268 L .50733 .62562 L .581 .026 0 r
F
.49844 .61781 m .50333 .62268 L .49902 .61832 L F
.50333 .62268 m .50767 .62723 L .50798 .62737 L .683 .067 0 r
F
.50333 .62268 m .51327 .62973 L .50733 .62562 L F
.50333 .62268 m .50798 .62737 L .51327 .62973 L F
.50302 .52911 m .50337 .53431 L .50332 .53455 L 0 0 0 r
F
.50262 .52891 m .50337 .53431 L .50302 .52911 L 1 .32 0 r
F
.51575 .48397 m .51944 .48249 L .52578 .48062 L 0 0 0 r
F
.51575 .48397 m .51118 .48684 L .51944 .48249 L F
.49467 .50326 m .4917 .5063 L .49537 .50122 L .925 .469 0 r
F
.49467 .50326 m .49205 .50844 L .4917 .5063 L F
.49325 .61005 m .49844 .61781 L .49321 .6126 L 0 0 0 r
F
.48933 .60443 m .49325 .61005 L .49321 .6126 L 0 .035 0 r
F
.50262 .52891 m .50308 .53399 L .50337 .53431 L 1 .32 0 r
F
.50172 .52865 m .50308 .53399 L .50262 .52891 L 1 .318 0 r
F
.57314 .29722 m .58366 .26721 L .60992 .27755 L .623 .704 0 r
F
.57314 .29722 m .55419 .29166 L .58366 .26721 L F
.6289 .29064 m .66415 .24872 L .68933 .27018 L .593 .673 0 r
F
.6289 .29064 m .60992 .27755 L .66415 .24872 L F
.49875 .49651 m .49537 .50122 L .49669 .49835 L .706 .425 0 r
F
.57083 .64452 m .57746 .64395 L .61047 .64611 L .038 .29 0 r
F
.54899 .64122 m .57746 .64395 L .57083 .64452 L .138 0 0 r
F
.50172 .52865 m .50231 .53358 L .50308 .53399 L 1 .318 0 r
F
.50011 .52832 m .50231 .53358 L .50172 .52865 L 1 .264 0 r
F
.5019 .53499 m .50131 .54055 L .50117 .53507 L .647 .182 0 r
F
.5019 .53499 m .50208 .54044 L .50131 .54055 L F
.50253 .53487 m .50208 .54044 L .5019 .53499 L .535 .156 0 r
F
.50253 .53487 m .50276 .5403 L .50208 .54044 L F
.50302 .53473 m .50276 .5403 L .50253 .53487 L .403 .114 0 r
F
.47257 .56527 m .46675 .57346 L .46492 .5659 L .684 .349 0 r
F
.47257 .56527 m .4739 .5723 L .46675 .57346 L F
.50011 .52832 m .5009 .53303 L .50231 .53358 L 1 .264 0 r
F
.49753 .52788 m .5009 .53303 L .50011 .52832 L 1 .207 0 r
F
.49062 .51541 m .48669 .51961 L .48934 .51389 L 1 .813 0 r
F
.49062 .51541 m .48872 .52106 L .48669 .51961 L F
.50302 .53473 m .50332 .54011 L .50276 .5403 L .403 .114 0 r
F
.50332 .53455 m .50332 .54011 L .50302 .53473 L .176 .034 0 r
F
.50332 .53455 m .50371 .53987 L .50332 .54011 L F
.50351 .53662 m .50371 .53987 L .50339 .53556 L 0 0 0 r
F
.50337 .53431 m .50387 .53956 L .50371 .53987 L F
.50308 .53399 m .50374 .53914 L .50381 .53937 L .799 .268 0 r
F
.5037 .53835 m .50381 .53937 L .50387 .53956 L F
.50308 .53399 m .50381 .53937 L .5037 .53835 L F
.50337 .53431 m .50351 .53662 L .50332 .53455 L 0 0 0 r
F
.50351 .53662 m .50339 .53556 L .50332 .53455 L F
.46418 .55821 m .45475 .56674 L .4537 .55825 L .826 .497 0 r
F
.46418 .55821 m .46492 .5659 L .45475 .56674 L F
.49753 .52788 m .49858 .53228 L .5009 .53303 L 1 .207 0 r
F
.49362 .52729 m .49858 .53228 L .49753 .52788 L .866 .148 0 r
F
.4852 .59062 m .48549 .59852 L .48187 .59233 L .186 .123 0 r
F
.48284 .58438 m .48187 .59233 L .47865 .58587 L .33 .165 0 r
F
.48284 .58438 m .4852 .59062 L .48187 .59233 L F
.48086 .57798 m .47865 .58587 L .47595 .57918 L .438 .202 0 r
F
.48086 .57798 m .48284 .58438 L .47865 .58587 L F
.50308 .53399 m .50387 .53956 L .50337 .53431 L .799 .268 0 r
F
.49741 .54074 m .49618 .54634 L .49622 .54072 L .985 .268 0 r
F
.49741 .54074 m .49742 .54633 L .49618 .54634 L F
.4985 .54073 m .49742 .54633 L .49741 .54074 L .918 .249 0 r
F
.4985 .54073 m .49856 .5463 L .49742 .54633 L F
.49622 .54072 m .49479 .54632 L .49489 .54065 L 1 .289 0 r
F
.49622 .54072 m .49618 .54634 L .49479 .54632 L F
.54623 .47622 m .56073 .46925 L .56894 .47186 L .354 .398 0 r
F
.54623 .47622 m .54015 .4759 L .56073 .46925 L F
.49027 .53423 m .48718 .53966 L .48808 .53368 L 1 .488 0 r
F
.49027 .53423 m .48964 .54007 L .48718 .53966 L F
.49205 .50844 m .48792 .51176 L .4917 .5063 L 1 .719 0 r
F
.49205 .50844 m .48934 .51389 L .48792 .51176 L F
.34445 .52047 m .39289 .51533 L .39139 .52132 L .361 .388 0 r
F
.49489 .54065 m .49322 .54626 L .4934 .54054 L 1 .314 0 r
F
.49489 .54065 m .49479 .54632 L .49322 .54626 L F
.4934 .54054 m .49138 .54616 L .49168 .54035 L 1 .344 0 r
F
.4934 .54054 m .49322 .54626 L .49138 .54616 L F
.47935 .57144 m .47595 .57918 L .4739 .5723 L .548 .246 0 r
F
.47935 .57144 m .48086 .57798 L .47595 .57918 L F
.48785 .59667 m .48933 .60443 L .48549 .59852 L 0 .065 0 r
F
.4852 .59062 m .48785 .59667 L .48549 .59852 L .186 .123 0 r
F
.50231 .53358 m .50374 .53914 L .50308 .53399 L .957 .288 0 r
F
.49709 .61541 m .50333 .62268 L .49844 .61781 L .719 .113 0 r
F
.49325 .61005 m .49709 .61541 L .49844 .61781 L 0 0 0 r
F
.48872 .52106 m .48421 .5256 L .48669 .51961 L 1 .809 0 r
F
.49168 .54035 m .4892 .54598 L .48964 .54007 L 1 .38 0 r
F
.49168 .54035 m .49138 .54616 L .4892 .54598 L F
.4431 .32934 m .42712 .34026 L .40316 .32434 L .898 .958 0 r
F
.51779 .308 m .50539 .2891 L .53122 .28879 L .739 .855 0 r
F
.51779 .308 m .49951 .30975 L .50539 .2891 L F
.49362 .52729 m .49501 .53128 L .49858 .53228 L .866 .148 0 r
F
.48784 .5265 m .49501 .53128 L .49362 .52729 L .672 .065 0 r
F
.57448 .63052 m .55206 .63613 L .55794 .62752 L .891 .978 0 r
F
.58029 .62025 m .57448 .63052 L .55794 .62752 L .874 .931 0 r
F
.60494 .62273 m .57448 .63052 L .58029 .62025 L .744 .856 0 r
F
.66871 .15093 m .6449 .21108 L .62031 .18886 L .641 .68 0 r
F
.66871 .15093 m .70244 .18164 L .6449 .21108 L F
.48808 .53368 m .48412 .53906 L .48539 .53291 L 1 .558 0 r
F
.48808 .53368 m .48718 .53966 L .48412 .53906 L F
.47203 .55816 m .46492 .5659 L .46418 .55821 L .843 .425 0 r
F
.47203 .55816 m .47257 .56527 L .46492 .5659 L F
.48964 .54007 m .48653 .54572 L .48718 .53966 L 1 .425 0 r
F
.48964 .54007 m .4892 .54598 L .48653 .54572 L F
.50231 .53358 m .50319 .53859 L .50374 .53914 L .957 .288 0 r
F
.5009 .53303 m .50319 .53859 L .50231 .53358 L 1 .26 0 r
F
.47838 .5648 m .4739 .5723 L .47257 .56527 L .684 .301 0 r
F
.47838 .5648 m .47935 .57144 L .4739 .5723 L F
.49537 .50122 m .49157 .50329 L .49669 .49835 L .891 .505 0 r
F
.49537 .50122 m .4917 .5063 L .49157 .50329 L F
.49618 .54634 m .49477 .55202 L .49479 .54632 L .962 .267 0 r
F
.49618 .54634 m .4962 .552 L .49477 .55202 L F
.49742 .54633 m .4962 .552 L .49618 .54634 L .911 .251 0 r
F
.49742 .54633 m .49748 .55195 L .4962 .552 L F
.49856 .5463 m .49748 .55195 L .49742 .54633 L .86 .237 0 r
F
.49067 .60252 m .49325 .61005 L .48933 .60443 L 0 0 0 r
F
.48785 .59667 m .49067 .60252 L .48933 .60443 L 0 .065 0 r
F
.49479 .54632 m .49314 .55203 L .49322 .54626 L 1 .285 0 r
F
.49479 .54632 m .49477 .55202 L .49314 .55203 L F
.49856 .5463 m .49865 .55189 L .49748 .55195 L .86 .237 0 r
F
.4996 .54624 m .49865 .55189 L .49856 .5463 L .806 .223 0 r
F
.34445 .52047 m .34517 .50995 L .39289 .51533 L .361 .388 0 r
F
.27908 .51932 m .34517 .50995 L .34445 .52047 L .409 .421 0 r
F
.49322 .54626 m .49124 .552 L .49138 .54616 L 1 .307 0 r
F
.49322 .54626 m .49314 .55203 L .49124 .552 L F
.4996 .54624 m .49973 .55182 L .49865 .55189 L .806 .223 0 r
F
.50058 .54616 m .49973 .55182 L .4996 .54624 L .746 .208 0 r
F
.32632 .34504 m .25007 .359 L .26105 .32673 L .708 .783 0 r
F
.55969 .37613 m .55671 .39769 L .54545 .3881 L .55 .543 0 r
F
.55969 .37613 m .5753 .38762 L .55671 .39769 L F
.48934 .51389 m .48422 .51759 L .48792 .51176 L 1 .91 0 r
F
.48934 .51389 m .48669 .51961 L .48422 .51759 L F
.50058 .54616 m .50074 .55172 L .49973 .55182 L .746 .208 0 r
F
.50148 .54606 m .50074 .55172 L .50058 .54616 L .676 .192 0 r
F
.49138 .54616 m .48896 .55195 L .4892 .54598 L 1 .333 0 r
F
.49138 .54616 m .49124 .552 L .48896 .55195 L F
.48718 .53966 m .48319 .54533 L .48412 .53906 L 1 .48 0 r
F
.48718 .53966 m .48653 .54572 L .48319 .54533 L F
.65308 .46857 m .71296 .44457 L .71889 .46321 L .463 .461 0 r
F
.65308 .46857 m .64708 .45701 L .71296 .44457 L F
.50148 .54606 m .50169 .5516 L .50074 .55172 L .676 .192 0 r
F
.50231 .54593 m .50169 .5516 L .50148 .54606 L .596 .174 0 r
F
.50416 .5423 m .50451 .54488 L .50421 .54237 L 0 0 0 r
F
.50374 .53914 m .50416 .5423 L .50387 .53956 L F
.50416 .5423 m .50421 .54237 L .50387 .53956 L F
.50374 .53914 m .50458 .54438 L .50451 .54488 L F
.50404 .54213 m .50432 .54371 L .50458 .54438 L .773 .235 0 r
F
.50319 .53859 m .50394 .54197 L .50404 .54213 L F
.50394 .54197 m .50432 .54371 L .50404 .54213 L F
.4892 .54598 m .48616 .55184 L .48653 .54572 L 1 .367 0 r
F
.4892 .54598 m .48896 .55195 L .48616 .55184 L F
.5009 .53303 m .50207 .53784 L .50319 .53859 L 1 .26 0 r
F
.49858 .53228 m .50207 .53784 L .5009 .53303 L .966 .213 0 r
F
.50231 .54593 m .50257 .55145 L .50169 .5516 L .596 .174 0 r
F
.50305 .54576 m .50257 .55145 L .50231 .54593 L .504 .151 0 r
F
.47797 .55811 m .47257 .56527 L .47203 .55816 L .847 .367 0 r
F
.47797 .55811 m .47838 .5648 L .47257 .56527 L F
.48784 .5265 m .4897 .5299 L .49501 .53128 L .672 .065 0 r
F
.48539 .53291 m .48023 .53821 L .48202 .53181 L 1 .642 0 r
F
.48539 .53291 m .48412 .53906 L .48023 .53821 L F
.50305 .54576 m .50338 .55126 L .50257 .55145 L .504 .151 0 r
F
.50369 .54554 m .50338 .55126 L .50305 .54576 L .403 .119 0 r
F
.48653 .54572 m .48265 .55167 L .48319 .54533 L 1 .409 0 r
F
.48653 .54572 m .48616 .55184 L .48265 .55167 L F
.51327 .62973 m .51822 .63349 L .52806 .63613 L .553 0 0 r
F
.50767 .62723 m .51822 .63349 L .51327 .62973 L .708 .084 0 r
F
.48469 .57708 m .48284 .58438 L .48086 .57798 L .441 .183 0 r
F
.48358 .57079 m .48086 .57798 L .47935 .57144 L .55 .221 0 r
F
.48358 .57079 m .48469 .57708 L .48086 .57798 L F
.55794 .62752 m .55206 .63613 L .54136 .6332 L 1 1 0 r
F
.65588 .64905 m .66331 .64226 L .73063 .64156 L .273 .363 0 r
F
.61047 .64611 m .66331 .64226 L .65588 .64905 L .191 .342 0 r
F
.50141 .49391 m .49669 .49835 L .49889 .49432 L .701 .453 0 r
F
.50319 .53859 m .50458 .54438 L .50374 .53914 L .773 .235 0 r
F
.3555 .70074 m .39091 .69424 L .39884 .69633 L .23 .354 0 r
F
.3555 .70074 m .34334 .69573 L .39091 .69424 L F
.48615 .58328 m .4852 .59062 L .48284 .58438 L .336 .148 0 r
F
.48469 .57708 m .48615 .58328 L .48284 .58438 L .441 .183 0 r
F
.48285 .56444 m .47935 .57144 L .47838 .5648 L .682 .267 0 r
F
.48285 .56444 m .48358 .57079 L .47935 .57144 L F
.49314 .55203 m .49125 .55788 L .49124 .552 L .931 .273 0 r
F
.49314 .55203 m .49318 .55782 L .49125 .55788 L F
.49477 .55202 m .49318 .55782 L .49314 .55203 L .903 .259 0 r
F
.49477 .55202 m .49484 .55775 L .49318 .55782 L F
.4962 .552 m .49484 .55775 L .49477 .55202 L .874 .247 0 r
F
.4263 .33713 m .46566 .35029 L .45064 .35162 L .412 .426 0 r
F
.41019 .34348 m .4263 .33713 L .45064 .35162 L .404 .42 0 r
F
.49124 .552 m .48894 .55794 L .48896 .55195 L .959 .291 0 r
F
.49124 .552 m .49125 .55788 L .48894 .55794 L F
.50369 .54554 m .50412 .55101 L .50338 .55126 L .403 .119 0 r
F
.4962 .552 m .49629 .55768 L .49484 .55775 L .874 .247 0 r
F
.49748 .55195 m .49629 .55768 L .4962 .552 L .842 .236 0 r
F
.48412 .53906 m .47893 .54476 L .48023 .53821 L 1 .548 0 r
F
.48412 .53906 m .48319 .54533 L .47893 .54476 L F
.49748 .55195 m .49759 .5576 L .49629 .55768 L .842 .236 0 r
F
.49865 .55189 m .49759 .5576 L .49748 .55195 L .807 .226 0 r
F
.48896 .55195 m .4861 .558 L .48616 .55184 L .985 .315 0 r
F
.48896 .55195 m .48894 .55794 L .4861 .558 L F
.48669 .51961 m .48076 .52377 L .48422 .51759 L 1 .925 0 r
F
.48669 .51961 m .48421 .5256 L .48076 .52377 L F
.30892 .5375 m .31011 .55838 L .24317 .55836 L .598 .684 0 r
F
.35897 .54181 m .31011 .55838 L .30892 .5375 L .638 .72 0 r
F
.35897 .54181 m .35886 .55838 L .31011 .55838 L F
.39502 .54487 m .35886 .55838 L .35897 .54181 L .694 .748 0 r
F
.39502 .54487 m .39443 .55836 L .35886 .55838 L F
.49865 .55189 m .49878 .55751 L .49759 .5576 L .807 .226 0 r
F
.49973 .55182 m .49878 .55751 L .49865 .55189 L .766 .215 0 r
F
.42114 .54705 m .39443 .55836 L .39502 .54487 L .767 .754 0 r
F
.42114 .54705 m .42047 .55833 L .39443 .55836 L F
.30892 .5375 m .24317 .55836 L .23889 .53143 L .598 .684 0 r
F
.48254 .55805 m .47838 .5648 L .47797 .55811 L .842 .322 0 r
F
.48254 .55805 m .48285 .56444 L .47838 .5648 L F
.4402 .5486 m .42047 .55833 L .42114 .54705 L .85 .728 0 r
F
.4402 .5486 m .43959 .5583 L .42047 .55833 L F
.48321 .35093 m .50457 .36785 L .49086 .36432 L .401 .398 0 r
F
.46566 .35029 m .48321 .35093 L .49086 .36432 L .369 .376 0 r
F
.49355 .60817 m .49709 .61541 L .49325 .61005 L 0 0 0 r
F
.49067 .60252 m .49355 .60817 L .49325 .61005 L F
.48616 .55184 m .48254 .55805 L .48265 .55167 L 1 .346 0 r
F
.48616 .55184 m .4861 .558 L .48254 .55805 L F
.45419 .5497 m .43959 .5583 L .4402 .5486 L .93 .67 0 r
F
.45419 .5497 m .4537 .55825 L .43959 .5583 L F
.48789 .58936 m .48785 .59667 L .4852 .59062 L .196 .105 0 r
F
.48615 .58328 m .48789 .58936 L .4852 .59062 L .336 .148 0 r
F
.49973 .55182 m .49989 .55742 L .49878 .55751 L .766 .215 0 r
F
.50074 .55172 m .49989 .55742 L .49973 .55182 L .717 .203 0 r
F
.48319 .54533 m .47816 .55141 L .47893 .54476 L 1 .463 0 r
F
.48319 .54533 m .48265 .55167 L .47816 .55141 L F
.46456 .55048 m .4537 .55825 L .45419 .5497 L .99 .593 0 r
F
.46456 .55048 m .46418 .55821 L .4537 .55825 L F
.52578 .48062 m .53142 .47637 L .54015 .4759 L .396 .406 0 r
F
.52578 .48062 m .51944 .48249 L .53142 .47637 L F
.4723 .55103 m .46418 .55821 L .46456 .55048 L 1 .513 0 r
F
.4723 .55103 m .47203 .55816 L .46418 .55821 L F
.50074 .55172 m .50093 .5573 L .49989 .55742 L .717 .203 0 r
F
.50169 .5516 m .50093 .5573 L .50074 .55172 L .658 .189 0 r
F
.47816 .55141 m .47203 .55816 L .4723 .55103 L 1 .443 0 r
F
.47816 .55141 m .47797 .55811 L .47203 .55816 L F
.49858 .53228 m .50016 .53683 L .50207 .53784 L .966 .213 0 r
F
.49501 .53128 m .50016 .53683 L .49858 .53228 L .816 .149 0 r
F
.48265 .55167 m .47797 .55811 L .47816 .55141 L 1 .388 0 r
F
.48265 .55167 m .48254 .55805 L .47797 .55811 L F
.27908 .51932 m .27747 .50238 L .34517 .50995 L .409 .421 0 r
F
.50169 .5516 m .50192 .55717 L .50093 .5573 L .658 .189 0 r
F
.50257 .55145 m .50192 .55717 L .50169 .5516 L .588 .173 0 r
F
.4917 .5063 m .4863 .50876 L .49157 .50329 L 1 .793 0 r
F
.4917 .5063 m .48792 .51176 L .4863 .50876 L F
.4861 .558 m .48285 .56444 L .48254 .55805 L .835 .291 0 r
F
.6096 .61013 m .60494 .62273 L .58029 .62025 L .721 .814 0 r
F
.6453 .61102 m .60494 .62273 L .6096 .61013 L .644 .748 0 r
F
.51118 .48684 m .51151 .48512 L .51944 .48249 L .514 .426 0 r
F
.51118 .48684 m .50547 .49026 L .51151 .48512 L F
.50207 .53784 m .50432 .54371 L .50319 .53859 L .85 .231 0 r
F
.4861 .558 m .48635 .56416 L .48285 .56444 L .835 .291 0 r
F
.48894 .55794 m .48635 .56416 L .4861 .558 L .826 .269 0 r
F
.48635 .56416 m .48358 .57079 L .48285 .56444 L .683 .244 0 r
F
.50067 .62051 m .50767 .62723 L .50333 .62268 L .808 .15 0 r
F
.49709 .61541 m .50067 .62051 L .50333 .62268 L .719 .113 0 r
F
.48894 .55794 m .48915 .56394 L .48635 .56416 L .826 .269 0 r
F
.49125 .55788 m .48915 .56394 L .48894 .55794 L .818 .254 0 r
F
.50257 .55145 m .50286 .55701 L .50192 .55717 L .588 .173 0 r
F
.50338 .55126 m .50286 .55701 L .50257 .55145 L .508 .154 0 r
F
.47893 .54476 m .47816 .55141 L .4723 .55103 L 1 .531 0 r
F
.49125 .55788 m .49143 .56377 L .48915 .56394 L .818 .254 0 r
F
.49318 .55782 m .49143 .56377 L .49125 .55788 L .811 .243 0 r
F
.4869 .57031 m .48469 .57708 L .48358 .57079 L .556 .205 0 r
F
.48635 .56416 m .4869 .57031 L .48358 .57079 L .683 .244 0 r
F
.48983 .59531 m .49067 .60252 L .48785 .59667 L .002 .045 0 r
F
.48789 .58936 m .48983 .59531 L .48785 .59667 L .196 .105 0 r
F
.49318 .55782 m .49334 .56362 L .49143 .56377 L .811 .243 0 r
F
.49484 .55775 m .49334 .56362 L .49318 .55782 L .803 .235 0 r
F
.49484 .55775 m .49499 .56349 L .49334 .56362 L F
.49629 .55768 m .49499 .56349 L .49484 .55775 L .793 .228 0 r
F
.50338 .55126 m .50375 .5568 L .50286 .55701 L .508 .154 0 r
F
.50412 .55101 m .50375 .5568 L .50338 .55126 L .422 .128 0 r
F
.47893 .54476 m .4723 .55103 L .47338 .54396 L 1 .531 0 r
F
.48023 .53821 m .47893 .54476 L .47338 .54396 L 1 .631 0 r
F
.48202 .53181 m .47521 .53701 L .4777 .53026 L 1 .739 0 r
F
.48202 .53181 m .48023 .53821 L .47521 .53701 L F
.48915 .56394 m .4869 .57031 L .48635 .56416 L .687 .23 0 r
F
.49629 .55768 m .49644 .56338 L .49499 .56349 L .793 .228 0 r
F
.49759 .5576 m .49644 .56338 L .49629 .55768 L .779 .222 0 r
F
.48773 .57642 m .48615 .58328 L .48469 .57708 L .452 .172 0 r
F
.4869 .57031 m .48773 .57642 L .48469 .57708 L .556 .205 0 r
F
.48023 .53821 m .47338 .54396 L .47521 .53701 L 1 .631 0 r
F
.49759 .5576 m .49774 .56327 L .49644 .56338 L .779 .222 0 r
F
.49878 .55751 m .49774 .56327 L .49759 .5576 L .759 .216 0 r
F
.30538 .73775 m .25526 .75833 L .23673 .73904 L .484 .513 0 r
F
.30538 .73775 m .31712 .75359 L .25526 .75833 L F
.49878 .55751 m .49894 .56316 L .49774 .56327 L .759 .216 0 r
F
.49989 .55742 m .49894 .56316 L .49878 .55751 L .732 .208 0 r
F
.47338 .54396 m .4723 .55103 L .46456 .55048 L 1 .612 0 r
F
.50412 .55101 m .50459 .55654 L .50375 .5568 L .422 .128 0 r
F
.50475 .55069 m .50459 .55654 L .50412 .55101 L .316 .093 0 r
F
.48915 .56394 m .48957 .56994 L .4869 .57031 L .687 .23 0 r
F
.49143 .56377 m .48957 .56994 L .48915 .56394 L .694 .221 0 r
F
.49989 .55742 m .50007 .56304 L .49894 .56316 L .732 .208 0 r
F
.50093 .5573 m .50007 .56304 L .49989 .55742 L .696 .199 0 r
F
.48881 .58246 m .48789 .58936 L .48615 .58328 L .354 .139 0 r
F
.48773 .57642 m .48881 .58246 L .48615 .58328 L .452 .172 0 r
F
.48957 .56994 m .48773 .57642 L .4869 .57031 L .569 .197 0 r
F
.50093 .5573 m .50114 .56292 L .50007 .56304 L .696 .199 0 r
F
.50192 .55717 m .50114 .56292 L .50093 .5573 L .648 .188 0 r
F
.36886 .32768 m .4263 .33713 L .41019 .34348 L .457 .479 0 r
F
.49143 .56377 m .49177 .56966 L .48957 .56994 L .694 .221 0 r
F
.49334 .56362 m .49177 .56966 L .49143 .56377 L .703 .216 0 r
F
.50207 .53784 m .50359 .5428 L .50432 .54371 L .85 .231 0 r
F
.50016 .53683 m .50359 .5428 L .50207 .53784 L .83 .191 0 r
F
.49501 .53128 m .49715 .53545 L .50016 .53683 L .816 .149 0 r
F
.4897 .5299 m .49715 .53545 L .49501 .53128 L .672 .058 0 r
F
.43796 .76418 m .4333 .77752 L .4185 .76831 L .383 .371 0 r
F
.43796 .76418 m .44872 .77264 L .4333 .77752 L F
.50475 .55069 m .50537 .55619 L .50459 .55654 L .316 .093 0 r
F
.50525 .55027 m .50537 .55619 L .50475 .55069 L .171 .049 0 r
F
.50192 .55717 m .50217 .56277 L .50114 .56292 L .648 .188 0 r
F
.50286 .55701 m .50217 .56277 L .50192 .55717 L .589 .175 0 r
F
.49191 .60112 m .49355 .60817 L .49067 .60252 L 0 0 0 r
F
.48983 .59531 m .49191 .60112 L .49067 .60252 L .002 .045 0 r
F
.49334 .56362 m .49362 .56943 L .49177 .56966 L .703 .216 0 r
F
.49499 .56349 m .49362 .56943 L .49334 .56362 L .713 .213 0 r
F
.48792 .51176 m .48113 .51474 L .4863 .50876 L 1 1 0 r
F
.48792 .51176 m .48422 .51759 L .48113 .51474 L F
.49636 .61363 m .50067 .62051 L .49709 .61541 L .8 .178 0 r
F
.49355 .60817 m .49636 .61363 L .49709 .61541 L 0 0 0 r
F
.49499 .56349 m .49522 .56925 L .49362 .56943 L .713 .213 0 r
F
.49644 .56338 m .49522 .56925 L .49499 .56349 L .72 .211 0 r
F
.50286 .55701 m .50317 .5626 L .50217 .56277 L .589 .175 0 r
F
.50375 .5568 m .50317 .5626 L .50286 .55701 L .521 .159 0 r
F
.52297 .65424 m .51478 .65716 L .51999 .65116 L .831 .663 0 r
F
.52297 .65424 m .51579 .66028 L .51478 .65716 L F
.52982 .64769 m .52297 .65424 L .51999 .65116 L 1 .958 0 r
F
.48957 .56994 m .4902 .57592 L .48773 .57642 L .569 .197 0 r
F
.49177 .56966 m .4902 .57592 L .48957 .56994 L .587 .193 0 r
F
.4902 .57592 m .48881 .58246 L .48773 .57642 L .471 .168 0 r
F
.46605 .54282 m .46456 .55048 L .45419 .5497 L 1 .699 0 r
F
.47338 .54396 m .46456 .55048 L .46605 .54282 L 1 .612 0 r
F
.4901 .58843 m .48983 .59531 L .48789 .58936 L .228 .098 0 r
F
.48881 .58246 m .4901 .58843 L .48789 .58936 L .354 .139 0 r
F
.55536 .64334 m .5541 .64438 L .55416 .64438 L .022 0 0 r
F
.5519 .6415 m .5536 .64236 L .57746 .64395 L .138 0 0 r
F
.5536 .64236 m .58022 .6431 L .57746 .64395 L .094 0 0 r
F
.5536 .64236 m .55553 .64334 L .58022 .6431 L F
.55536 .64334 m .57881 .64228 L .58022 .6431 L .022 0 0 r
F
.55536 .64334 m .55416 .64438 L .57881 .64228 L F
.55543 .64328 m .55536 .64334 L .55553 .64334 L .094 0 0 r
F
.5536 .64236 m .55536 .64334 L .55543 .64328 L F
.54899 .64122 m .5536 .64236 L .5519 .6415 L .138 0 0 r
F
.53321 .63878 m .5536 .64236 L .54899 .64122 L .336 0 0 r
F
.52982 .64769 m .51999 .65116 L .52494 .6448 L 1 .958 0 r
F
.47521 .53701 m .47338 .54396 L .46605 .54282 L 1 .724 0 r
F
.49644 .56338 m .49665 .56909 L .49522 .56925 L .72 .211 0 r
F
.49774 .56327 m .49665 .56909 L .49644 .56338 L .722 .209 0 r
F
.50375 .5568 m .50415 .56239 L .50317 .5626 L .521 .159 0 r
F
.50459 .55654 m .50415 .56239 L .50375 .5568 L .448 .139 0 r
F
.49774 .56327 m .49794 .56895 L .49665 .56909 L .722 .209 0 r
F
.49894 .56316 m .49794 .56895 L .49774 .56327 L .718 .207 0 r
F
.50525 .55027 m .50607 .55574 L .50537 .55619 L .171 .049 0 r
F
.50557 .54971 m .50607 .55574 L .50525 .55027 L 0 0 0 r
F
.54171 .36649 m .54545 .3881 L .53257 .37981 L .508 .499 0 r
F
.54171 .36649 m .55969 .37613 L .54545 .3881 L F
.49669 .49835 m .49175 .49907 L .49889 .49432 L .856 .566 0 r
F
.49669 .49835 m .49157 .50329 L .49175 .49907 L F
.46857 .68644 m .47471 .68597 L .4809 .68266 L 0 0 0 r
F
.46857 .68644 m .45993 .68878 L .47471 .68597 L F
.49177 .56966 m .49225 .57553 L .4902 .57592 L .587 .193 0 r
F
.49362 .56943 m .49225 .57553 L .49177 .56966 L .609 .193 0 r
F
.49894 .56316 m .49914 .56882 L .49794 .56895 L .718 .207 0 r
F
.50007 .56304 m .49914 .56882 L .49894 .56316 L .704 .202 0 r
F
.50007 .56304 m .50028 .56869 L .49914 .56882 L F
.50114 .56292 m .50028 .56869 L .50007 .56304 L .68 .196 0 r
F
.50459 .55654 m .5051 .56211 L .50415 .56239 L .448 .139 0 r
F
.50537 .55619 m .5051 .56211 L .50459 .55654 L .368 .114 0 r
F
.48422 .51759 m .47631 .5212 L .48113 .51474 L 1 1 0 r
F
.48422 .51759 m .48076 .52377 L .47631 .5212 L F
.49101 .58185 m .4901 .58843 L .48881 .58246 L .382 .138 0 r
F
.4902 .57592 m .49101 .58185 L .48881 .58246 L .471 .168 0 r
F
.47521 .53701 m .46605 .54282 L .46859 .53533 L 1 .724 0 r
F
.4777 .53026 m .47521 .53701 L .46859 .53533 L 1 .844 0 r
F
.4431 .32934 m .40316 .32434 L .42552 .31079 L .898 .958 0 r
F
.46114 .32046 m .4431 .32934 L .42552 .31079 L .883 .972 0 r
F
.49362 .56943 m .494 .57524 L .49225 .57553 L .609 .193 0 r
F
.49522 .56925 m .494 .57524 L .49362 .56943 L .632 .194 0 r
F
.51579 .66028 m .50955 .66281 L .51478 .65716 L .704 .474 0 r
F
.51579 .66028 m .50858 .66583 L .50955 .66281 L F
.49225 .57553 m .49101 .58185 L .4902 .57592 L .496 .168 0 r
F
.50114 .56292 m .50138 .56856 L .50028 .56869 L .68 .196 0 r
F
.50217 .56277 m .50138 .56856 L .50114 .56292 L .645 .188 0 r
F
.66225 .37378 m .63027 .40712 L .61854 .38954 L .608 .666 0 r
F
.66225 .37378 m .67758 .39672 L .63027 .40712 L F
.49951 .30975 m .47812 .29287 L .50539 .2891 L .798 .923 0 r
F
.49951 .30975 m .48028 .31389 L .47812 .29287 L F
.49154 .5943 m .49191 .60112 L .48983 .59531 L .055 .042 0 r
F
.4901 .58843 m .49154 .5943 L .48983 .59531 L .228 .098 0 r
F
.60148 .37326 m .58778 .40056 L .5753 .38762 L .589 .619 0 r
F
.60148 .37326 m .61854 .38954 L .58778 .40056 L F
.43951 .69262 m .45367 .69071 L .45993 .68878 L .101 .315 0 r
F
.43951 .69262 m .4306 .69309 L .45367 .69071 L F
.50016 .53683 m .50222 .54156 L .50359 .5428 L .83 .191 0 r
F
.49715 .53545 m .50222 .54156 L .50016 .53683 L .747 .123 0 r
F
.50217 .56277 m .50244 .56841 L .50138 .56856 L .645 .188 0 r
F
.50317 .5626 m .50244 .56841 L .50217 .56277 L .598 .178 0 r
F
.49522 .56925 m .49554 .57501 L .494 .57524 L .632 .194 0 r
F
.49665 .56909 m .49554 .57501 L .49522 .56925 L .654 .196 0 r
F
.56894 .47186 m .59023 .45981 L .60117 .46572 L .426 .416 0 r
F
.56894 .47186 m .56073 .46925 L .59023 .45981 L F
.49402 .60679 m .49636 .61363 L .49355 .60817 L 0 0 0 r
F
.49191 .60112 m .49402 .60679 L .49355 .60817 L F
.4777 .53026 m .46859 .53533 L .47206 .52809 L 1 .844 0 r
F
.50557 .54971 m .50667 .55514 L .50607 .55574 L 0 0 0 r
F
.50565 .54895 m .50667 .55514 L .50557 .54971 L F
.45623 .54122 m .45419 .5497 L .4402 .5486 L 1 .776 0 r
F
.46605 .54282 m .45419 .5497 L .45623 .54122 L 1 .699 0 r
F
.50537 .55619 m .50603 .56176 L .5051 .56211 L .368 .114 0 r
F
.50607 .55574 m .50603 .56176 L .50537 .55619 L .27 .085 0 r
F
.50242 .35378 m .51871 .37302 L .50457 .36785 L .435 .426 0 r
F
.48321 .35093 m .50242 .35378 L .50457 .36785 L .401 .398 0 r
F
.50317 .5626 m .5035 .56823 L .50244 .56841 L .598 .178 0 r
F
.50415 .56239 m .5035 .56823 L .50317 .5626 L .542 .165 0 r
F
.49665 .56909 m .49691 .57481 L .49554 .57501 L .654 .196 0 r
F
.49794 .56895 m .49691 .57481 L .49665 .56909 L .671 .198 0 r
F
.55794 .62752 m .54136 .6332 L .54556 .62533 L 1 1 0 r
F
.56201 .61845 m .55794 .62752 L .54556 .62533 L 1 .967 0 r
F
.58029 .62025 m .55794 .62752 L .56201 .61845 L .874 .931 0 r
F
.49225 .57553 m .49287 .58139 L .49101 .58185 L .496 .168 0 r
F
.494 .57524 m .49287 .58139 L .49225 .57553 L .527 .171 0 r
F
.49794 .56895 m .49818 .57465 L .49691 .57481 L .671 .198 0 r
F
.49914 .56882 m .49818 .57465 L .49794 .56895 L .681 .199 0 r
F
.49197 .58773 m .49154 .5943 L .4901 .58843 L .276 .102 0 r
F
.49101 .58185 m .49197 .58773 L .4901 .58843 L .382 .138 0 r
F
.50415 .56239 m .50455 .56801 L .5035 .56823 L .542 .165 0 r
F
.5051 .56211 m .50455 .56801 L .50415 .56239 L .481 .151 0 r
F
.4897 .5299 m .49261 .53355 L .49715 .53545 L .672 .058 0 r
F
.48198 .52802 m .49261 .53355 L .4897 .5299 L .473 0 0 r
F
.49287 .58139 m .49197 .58773 L .49101 .58185 L .417 .143 0 r
F
.49914 .56882 m .49937 .5745 L .49818 .57465 L .681 .199 0 r
F
.50028 .56869 m .49937 .5745 L .49914 .56882 L .682 .198 0 r
F
.46859 .53533 m .46605 .54282 L .45623 .54122 L 1 .816 0 r
F
.50767 .62723 m .51128 .63153 L .51822 .63349 L .708 .084 0 r
F
.50384 .62539 m .51128 .63153 L .50767 .62723 L .886 .159 0 r
F
.50067 .62051 m .50384 .62539 L .50767 .62723 L .808 .15 0 r
F
.494 .57524 m .49448 .58104 L .49287 .58139 L .527 .171 0 r
F
.49554 .57501 m .49448 .58104 L .494 .57524 L .562 .176 0 r
F
.50607 .55574 m .50694 .5613 L .50603 .56176 L .27 .085 0 r
F
.50667 .55514 m .50694 .5613 L .50607 .55574 L .156 .056 0 r
F
.50028 .56869 m .50051 .57436 L .49937 .5745 L .682 .198 0 r
F
.50138 .56856 m .50051 .57436 L .50028 .56869 L .671 .195 0 r
F
.49307 .60008 m .49402 .60679 L .49191 .60112 L 0 0 0 r
F
.49154 .5943 m .49307 .60008 L .49191 .60112 L .055 .042 0 r
F
.5051 .56211 m .50561 .56775 L .50455 .56801 L .481 .151 0 r
F
.50603 .56176 m .50561 .56775 L .5051 .56211 L .418 .134 0 r
F
.50138 .56856 m .50162 .57422 L .50051 .57436 L .671 .195 0 r
F
.50244 .56841 m .50162 .57422 L .50138 .56856 L .648 .19 0 r
F
.49554 .57501 m .49592 .58076 L .49448 .58104 L .562 .176 0 r
F
.49691 .57481 m .49592 .58076 L .49554 .57501 L .597 .182 0 r
F
.49898 .61891 m .50384 .62539 L .50067 .62051 L .922 .21 0 r
F
.49636 .61363 m .49898 .61891 L .50067 .62051 L .8 .178 0 r
F
.76836 .58891 m .76044 .61398 L .694 .61226 L .551 .617 0 r
F
.50565 .54895 m .50713 .55433 L .50667 .55514 L 0 0 0 r
F
.48857 .67895 m .4809 .68266 L .48972 .67989 L F
.50244 .56841 m .50272 .57407 L .50162 .57422 L .648 .19 0 r
F
.5035 .56823 m .50272 .57407 L .50244 .56841 L .613 .183 0 r
F
.49287 .58139 m .49359 .58721 L .49197 .58773 L .417 .143 0 r
F
.49448 .58104 m .49359 .58721 L .49287 .58139 L .457 .151 0 r
F
.52227 .35898 m .53257 .37981 L .51871 .37302 L .471 .46 0 r
F
.52227 .35898 m .54171 .36649 L .53257 .37981 L F
.49157 .50329 m .4844 .50456 L .49175 .49907 L 1 .871 0 r
F
.49157 .50329 m .4863 .50876 L .4844 .50456 L F
.49691 .57481 m .49723 .58054 L .49592 .58076 L .597 .182 0 r
F
.49818 .57465 m .49723 .58054 L .49691 .57481 L .628 .188 0 r
F
.50547 .49026 m .49889 .49432 L .50234 .48864 L .69 .474 0 r
F
.49304 .59356 m .49307 .60008 L .49154 .5943 L .135 .054 0 r
F
.49197 .58773 m .49304 .59356 L .49154 .5943 L .276 .102 0 r
F
.50603 .56176 m .5067 .5674 L .50561 .56775 L .418 .134 0 r
F
.50694 .5613 m .5067 .5674 L .50603 .56176 L .35 .115 0 r
F
.5035 .56823 m .50382 .57389 L .50272 .57407 L .613 .183 0 r
F
.50455 .56801 m .50382 .57389 L .5035 .56823 L .569 .173 0 r
F
.49359 .58721 m .49304 .59356 L .49197 .58773 L .333 .113 0 r
F
.58338 .6095 m .58029 .62025 L .56201 .61845 L .83 .861 0 r
F
.6096 .61013 m .58029 .62025 L .58338 .6095 L .721 .814 0 r
F
.50242 .35378 m .52227 .35898 L .51871 .37302 L .435 .426 0 r
F
.50667 .55514 m .50783 .56068 L .50694 .5613 L .156 .056 0 r
F
.50713 .55433 m .50783 .56068 L .50667 .55514 L .045 .033 0 r
F
.49818 .57465 m .49845 .58036 L .49723 .58054 L .628 .188 0 r
F
.49937 .5745 m .49845 .58036 L .49818 .57465 L .651 .192 0 r
F
.54136 .6332 m .52943 .63809 L .53326 .63106 L 1 1 0 r
F
.54556 .62533 m .54136 .6332 L .53326 .63106 L F
.44295 .53898 m .4402 .5486 L .42114 .54705 L .956 .824 0 r
F
.45623 .54122 m .4402 .5486 L .44295 .53898 L 1 .776 0 r
F
.49608 .61232 m .49898 .61891 L .49636 .61363 L .827 .218 0 r
F
.49402 .60679 m .49608 .61232 L .49636 .61363 L 0 0 0 r
F
.61047 .64611 m .61493 .64276 L .66331 .64226 L .191 .342 0 r
F
.57746 .64395 m .61493 .64276 L .61047 .64611 L .07 .303 0 r
F
.49448 .58104 m .49504 .58682 L .49359 .58721 L .457 .151 0 r
F
.49592 .58076 m .49504 .58682 L .49448 .58104 L .501 .16 0 r
F
.50455 .56801 m .50495 .57369 L .50382 .57389 L .569 .173 0 r
F
.50561 .56775 m .50495 .57369 L .50455 .56801 L .519 .163 0 r
F
.49937 .5745 m .49962 .5802 L .49845 .58036 L .651 .192 0 r
F
.50051 .57436 m .49962 .5802 L .49937 .5745 L .665 .194 0 r
F
.49715 .53545 m .49995 .53987 L .50222 .54156 L .747 .123 0 r
F
.49261 .53355 m .49995 .53987 L .49715 .53545 L .599 .029 0 r
F
.38503 .34023 m .32632 .34504 L .34377 .32204 L .785 .846 0 r
F
.46859 .53533 m .45623 .54122 L .45974 .53296 L 1 .816 0 r
F
.47206 .52809 m .46859 .53533 L .45974 .53296 L 1 .938 0 r
F
.50051 .57436 m .50075 .58005 L .49962 .5802 L .665 .194 0 r
F
.50162 .57422 m .50075 .58005 L .50051 .57436 L .667 .194 0 r
F
.46114 .32046 m .42552 .31079 L .45098 .30017 L .883 .972 0 r
F
.48028 .31389 m .46114 .32046 L .45098 .30017 L .848 .962 0 r
F
.50694 .5613 m .50782 .56694 L .5067 .5674 L .35 .115 0 r
F
.50783 .56068 m .50782 .56694 L .50694 .5613 L .278 .098 0 r
F
.48028 .31389 m .45098 .30017 L .47812 .29287 L .848 .962 0 r
F
.50561 .56775 m .50612 .57343 L .50495 .57369 L .519 .163 0 r
F
.5067 .5674 m .50612 .57343 L .50561 .56775 L .468 .151 0 r
F
.49592 .58076 m .49636 .58651 L .49504 .58682 L .501 .16 0 r
F
.49723 .58054 m .49636 .58651 L .49592 .58076 L .547 .169 0 r
F
.49463 .60577 m .49608 .61232 L .49402 .60679 L 0 0 0 r
F
.49307 .60008 m .49463 .60577 L .49402 .60679 L F
.50162 .57422 m .50187 .57991 L .50075 .58005 L .667 .194 0 r
F
.50272 .57407 m .50187 .57991 L .50162 .57422 L .656 .192 0 r
F
.49359 .58721 m .4944 .593 L .49304 .59356 L .333 .113 0 r
F
.49504 .58682 m .4944 .593 L .49359 .58721 L .392 .128 0 r
F
.50272 .57407 m .503 .57976 L .50187 .57991 L .656 .192 0 r
F
.50382 .57389 m .503 .57976 L .50272 .57407 L .635 .188 0 r
F
.49418 .59932 m .49463 .60577 L .49307 .60008 L 0 0 0 r
F
.49304 .59356 m .49418 .59932 L .49307 .60008 L .135 .054 0 r
F
.49723 .58054 m .49758 .58627 L .49636 .58651 L .547 .169 0 r
F
.49845 .58036 m .49758 .58627 L .49723 .58054 L .59 .178 0 r
F
.4944 .593 m .49418 .59932 L .49304 .59356 L .228 .076 0 r
F
.5067 .5674 m .50735 .5731 L .50612 .57343 L .468 .151 0 r
F
.50782 .56694 m .50735 .5731 L .5067 .5674 L .418 .14 0 r
F
.4863 .50876 m .47718 .51075 L .4844 .50456 L 1 1 0 r
F
.4863 .50876 m .48113 .51474 L .47718 .51075 L F
.50382 .57389 m .50414 .57959 L .503 .57976 L .635 .188 0 r
F
.50495 .57369 m .50414 .57959 L .50382 .57389 L .603 .182 0 r
F
.50713 .55433 m .50869 .55985 L .50783 .56068 L .045 .033 0 r
F
.50739 .55323 m .50869 .55985 L .50713 .55433 L 0 .027 0 r
F
.49845 .58036 m .49875 .58607 L .49758 .58627 L .59 .178 0 r
F
.49962 .5802 m .49875 .58607 L .49845 .58036 L .627 .186 0 r
F
.45974 .53296 m .45623 .54122 L .44295 .53898 L 1 .888 0 r
F
.49504 .58682 m .49565 .59258 L .4944 .593 L .392 .128 0 r
F
.49636 .58651 m .49565 .59258 L .49504 .58682 L .448 .143 0 r
F
.51944 .48249 m .52039 .47787 L .53142 .47637 L .547 .446 0 r
F
.51944 .48249 m .51151 .48512 L .52039 .47787 L F
.50783 .56068 m .50901 .56634 L .50782 .56694 L .278 .098 0 r
F
.50869 .55985 m .50901 .56634 L .50783 .56068 L .209 .088 0 r
F
.47206 .52809 m .45974 .53296 L .46455 .52504 L 1 .938 0 r
F
.50495 .57369 m .50534 .5794 L .50414 .57959 L .603 .182 0 r
F
.50612 .57343 m .50534 .5794 L .50495 .57369 L .565 .175 0 r
F
.49962 .5802 m .49989 .58591 L .49875 .58607 L .627 .186 0 r
F
.50075 .58005 m .49989 .58591 L .49962 .5802 L .653 .191 0 r
F
.54015 .4759 m .54871 .46769 L .56073 .46925 L .46 .426 0 r
F
.54015 .4759 m .53142 .47637 L .54871 .46769 L F
.48198 .52802 m .48593 .53093 L .49261 .53355 L .473 0 0 r
F
.53321 .63878 m .53647 .64118 L .5536 .64236 L .336 0 0 r
F
.50075 .58005 m .501 .58576 L .49989 .58591 L .653 .191 0 r
F
.50187 .57991 m .501 .58576 L .50075 .58005 L .668 .195 0 r
F
.49636 .58651 m .49683 .59225 L .49565 .59258 L .448 .143 0 r
F
.49758 .58627 m .49683 .59225 L .49636 .58651 L .505 .158 0 r
F
.50782 .56694 m .50868 .57267 L .50735 .5731 L .418 .14 0 r
F
.50901 .56634 m .50868 .57267 L .50782 .56694 L .371 .132 0 r
F
.4944 .593 m .49525 .59874 L .49418 .59932 L .228 .076 0 r
F
.49565 .59258 m .49525 .59874 L .4944 .593 L .319 .101 0 r
F
.50612 .57343 m .5066 .57916 L .50534 .5794 L .565 .175 0 r
F
.50735 .5731 m .5066 .57916 L .50612 .57343 L .524 .168 0 r
F
.48113 .51474 m .47046 .5176 L .47718 .51075 L 1 1 0 r
F
.48113 .51474 m .47631 .5212 L .47046 .5176 L F
.50187 .57991 m .50212 .58562 L .501 .58576 L .668 .195 0 r
F
.503 .57976 m .50212 .58562 L .50187 .57991 L .671 .196 0 r
F
.39762 .74747 m .3759 .76248 L .3633 .75007 L .497 .527 0 r
F
.39762 .74747 m .40641 .75825 L .3759 .76248 L F
.34377 .32204 m .32632 .34504 L .26105 .32673 L .725 .809 0 r
F
.49898 .61891 m .50131 .62404 L .50384 .62539 L .922 .21 0 r
F
.49801 .61773 m .50131 .62404 L .49898 .61891 L .988 .253 0 r
F
.49608 .61232 m .49801 .61773 L .49898 .61891 L .827 .218 0 r
F
.503 .57976 m .50326 .58547 L .50212 .58562 L .671 .196 0 r
F
.50414 .57959 m .50326 .58547 L .503 .57976 L .662 .195 0 r
F
.49758 .58627 m .49796 .592 L .49683 .59225 L .505 .158 0 r
F
.49875 .58607 m .49796 .592 L .49758 .58627 L .559 .17 0 r
F
.49418 .59932 m .49533 .60501 L .49463 .60577 L 0 0 0 r
F
.49525 .59874 m .49533 .60501 L .49418 .59932 L .09 .028 0 r
F
.50384 .62539 m .50648 .6301 L .51128 .63153 L .886 .159 0 r
F
.50131 .62404 m .50648 .6301 L .50384 .62539 L 1 .213 0 r
F
.49615 .61136 m .49801 .61773 L .49608 .61232 L .788 .231 0 r
F
.49463 .60577 m .49615 .61136 L .49608 .61232 L 0 0 0 r
F
.49533 .60501 m .49615 .61136 L .49463 .60577 L F
.4248 .53583 m .42114 .54705 L .39502 .54487 L .84 .833 0 r
F
.44295 .53898 m .42114 .54705 L .4248 .53583 L .956 .824 0 r
F
.54556 .62533 m .53326 .63106 L .53625 .62375 L 1 1 0 r
F
.54842 .61715 m .54556 .62533 L .53625 .62375 L 1 .946 0 r
F
.56201 .61845 m .54556 .62533 L .54842 .61715 L 1 .967 0 r
F
.69776 .59256 m .694 .61226 L .6453 .61102 L .58 .663 0 r
F
.76836 .58891 m .694 .61226 L .69776 .59256 L .551 .617 0 r
F
.50735 .5731 m .50797 .57886 L .5066 .57916 L .524 .168 0 r
F
.50868 .57267 m .50797 .57886 L .50735 .5731 L .484 .162 0 r
F
.50414 .57959 m .50444 .58532 L .50326 .58547 L .662 .195 0 r
F
.50534 .5794 m .50444 .58532 L .50414 .57959 L .643 .193 0 r
F
.50163 .67092 m .49525 .67559 L .49991 .67312 L 0 0 0 r
F
.49875 .58607 m .49907 .5918 L .49796 .592 L .559 .17 0 r
F
.49989 .58591 m .49907 .5918 L .49875 .58607 L .608 .181 0 r
F
.52494 .6448 m .51754 .64892 L .52112 .64269 L 1 .978 0 r
F
.52494 .6448 m .51999 .65116 L .51754 .64892 L F
.49565 .59258 m .4963 .59831 L .49525 .59874 L .319 .101 0 r
F
.49683 .59225 m .4963 .59831 L .49565 .59258 L .399 .126 0 r
F
.50869 .55985 m .51028 .56552 L .50901 .56634 L .209 .088 0 r
F
.50952 .55872 m .51028 .56552 L .50869 .55985 L .156 .088 0 r
F
.50739 .55323 m .50952 .55872 L .50869 .55985 L 0 .027 0 r
F
.50534 .5794 m .50569 .58514 L .50444 .58532 L .643 .193 0 r
F
.5066 .57916 m .50569 .58514 L .50534 .5794 L .618 .189 0 r
F
.50901 .56634 m .51015 .5721 L .50868 .57267 L .371 .132 0 r
F
.51028 .56552 m .51015 .5721 L .50901 .56634 L .329 .128 0 r
F
.49989 .58591 m .50016 .59163 L .49907 .5918 L .608 .181 0 r
F
.501 .58576 m .50016 .59163 L .49989 .58591 L .647 .19 0 r
F
.51999 .65116 m .51378 .65489 L .51754 .64892 L .922 .656 0 r
F
.51999 .65116 m .51478 .65716 L .51378 .65489 L F
.5074 .55172 m .50952 .55872 L .50739 .55323 L 0 .042 0 r
F
.53326 .63106 m .52943 .63809 L .52434 .63621 L 1 1 0 r
F
.50648 .6301 m .51398 .63566 L .51128 .63153 L .893 .15 0 r
F
.56408 .60906 m .56201 .61845 L .54842 .61715 L .964 .868 0 r
F
.58338 .6095 m .56201 .61845 L .56408 .60906 L .83 .861 0 r
F
.49261 .53355 m .49644 .53754 L .49995 .53987 L .599 .029 0 r
F
.48593 .53093 m .49644 .53754 L .49261 .53355 L .39 0 0 r
F
.501 .58576 m .50125 .59148 L .50016 .59163 L .647 .19 0 r
F
.50212 .58562 m .50125 .59148 L .501 .58576 L .674 .196 0 r
F
.49889 .49432 m .49236 .49313 L .50234 .48864 L .812 .64 0 r
F
.49889 .49432 m .49175 .49907 L .49236 .49313 L F
.50868 .57267 m .50949 .57847 L .50797 .57886 L .484 .162 0 r
F
.51015 .5721 m .50949 .57847 L .50868 .57267 L .45 .159 0 r
F
.49683 .59225 m .49733 .59798 L .4963 .59831 L .399 .126 0 r
F
.49796 .592 m .49733 .59798 L .49683 .59225 L .469 .146 0 r
F
.49995 .53987 m .5033 .54459 L .50467 .54652 L .577 .066 0 r
F
.5066 .57916 m .50704 .58493 L .50569 .58514 L .618 .189 0 r
F
.50797 .57886 m .50704 .58493 L .5066 .57916 L .588 .186 0 r
F
.49525 .59874 m .49612 .60445 L .49533 .60501 L .09 .028 0 r
F
.4963 .59831 m .49612 .60445 L .49525 .59874 L .232 .069 0 r
F
.50212 .58562 m .50237 .59134 L .50125 .59148 L .674 .196 0 r
F
.50326 .58547 m .50237 .59134 L .50212 .58562 L .69 .201 0 r
F
.55419 .29166 m .55125 .26066 L .58366 .26721 L .662 .767 0 r
F
.55419 .29166 m .53122 .28879 L .55125 .26066 L F
.44716 .33299 m .48321 .35093 L .46566 .35029 L .428 .439 0 r
F
.4263 .33713 m .44716 .33299 L .46566 .35029 L .412 .426 0 r
F
.50326 .58547 m .50351 .59121 L .50237 .59134 L .69 .201 0 r
F
.50444 .58532 m .50351 .59121 L .50326 .58547 L .695 .203 0 r
F
.49796 .592 m .49836 .59772 L .49733 .59798 L .469 .146 0 r
F
.49907 .5918 m .49836 .59772 L .49796 .592 L .535 .163 0 r
F
.49533 .60501 m .49647 .61064 L .49615 .61136 L 0 0 0 r
F
.49612 .60445 m .49647 .61064 L .49533 .60501 L F
.50797 .57886 m .50852 .58467 L .50704 .58493 L .588 .186 0 r
F
.50949 .57847 m .50852 .58467 L .50797 .57886 L .559 .184 0 r
F
.42927 .75512 m .4185 .76831 L .40641 .75825 L .456 .446 0 r
F
.42927 .75512 m .43796 .76418 L .4185 .76831 L F
.50444 .58532 m .50472 .59107 L .50351 .59121 L .695 .203 0 r
F
.50569 .58514 m .50472 .59107 L .50444 .58532 L .69 .204 0 r
F
.53326 .63106 m .52434 .63621 L .52708 .62951 L 1 1 0 r
F
.53625 .62375 m .53326 .63106 L .52708 .62951 L 1 .998 0 r
F
.51478 .65716 m .51 .6606 L .51378 .65489 L .759 .464 0 r
F
.51478 .65716 m .50955 .66281 L .51 .6606 L F
.49907 .5918 m .49939 .59752 L .49836 .59772 L .535 .163 0 r
F
.50016 .59163 m .49939 .59752 L .49907 .5918 L .595 .178 0 r
F
.45974 .53296 m .44295 .53898 L .44776 .52963 L 1 .888 0 r
F
.46455 .52504 m .45974 .53296 L .44776 .52963 L 1 1 0 r
F
.4963 .59831 m .49695 .60402 L .49612 .60445 L .232 .069 0 r
F
.49733 .59798 m .49695 .60402 L .4963 .59831 L .349 .106 0 r
F
.49615 .61136 m .49758 .61686 L .49801 .61773 L .788 .231 0 r
F
.49647 .61064 m .49758 .61686 L .49615 .61136 L 0 0 0 r
F
.39884 .69633 m .42534 .69317 L .4306 .69309 L .147 .33 0 r
F
.39884 .69633 m .39091 .69424 L .42534 .69317 L F
.51015 .5721 m .51122 .57795 L .50949 .57847 L .45 .159 0 r
F
.51182 .57133 m .51122 .57795 L .51015 .5721 L .422 .16 0 r
F
.51028 .56552 m .51182 .57133 L .51015 .5721 L .329 .128 0 r
F
.50569 .58514 m .50601 .59092 L .50472 .59107 L .69 .204 0 r
F
.50704 .58493 m .50601 .59092 L .50569 .58514 L .678 .205 0 r
F
.51167 .56441 m .51182 .57133 L .51028 .56552 L .297 .133 0 r
F
.50952 .55872 m .51167 .56441 L .51028 .56552 L .156 .088 0 r
F
.57746 .64395 m .58022 .6431 L .61493 .64276 L .07 .303 0 r
F
.50016 .59163 m .50043 .59735 L .49939 .59752 L .595 .178 0 r
F
.50125 .59148 m .50043 .59735 L .50016 .59163 L .646 .189 0 r
F
.49801 .61773 m .49973 .62304 L .50131 .62404 L .988 .253 0 r
F
.49758 .61686 m .49973 .62304 L .49801 .61773 L .96 .28 0 r
F
.50949 .57847 m .51021 .58434 L .50852 .58467 L .559 .184 0 r
F
.51122 .57795 m .51021 .58434 L .50949 .57847 L .532 .184 0 r
F
.50125 .59148 m .5015 .59721 L .50043 .59735 L .646 .189 0 r
F
.50237 .59134 m .5015 .59721 L .50125 .59148 L .686 .199 0 r
F
.50704 .58493 m .50742 .59074 L .50601 .59092 L .678 .205 0 r
F
.50852 .58467 m .50742 .59074 L .50704 .58493 L .662 .205 0 r
F
.49733 .59798 m .49784 .6037 L .49695 .60402 L .349 .106 0 r
F
.49836 .59772 m .49784 .6037 L .49733 .59798 L .439 .136 0 r
F
.5103 .55718 m .51167 .56441 L .50952 .55872 L .129 .103 0 r
F
.5074 .55172 m .5103 .55718 L .50952 .55872 L 0 .042 0 r
F
.64697 .59519 m .6453 .61102 L .6096 .61013 L .623 .713 0 r
F
.69776 .59256 m .6453 .61102 L .64697 .59519 L .58 .663 0 r
F
.49612 .60445 m .49696 .61011 L .49647 .61064 L 0 0 0 r
F
.49695 .60402 m .49696 .61011 L .49612 .60445 L .126 .031 0 r
F
.50237 .59134 m .50259 .59709 L .5015 .59721 L .686 .199 0 r
F
.50351 .59121 m .50259 .59709 L .50237 .59134 L .715 .206 0 r
F
.50131 .62404 m .50324 .62904 L .50648 .6301 L 1 .213 0 r
F
.49973 .62304 m .50324 .62904 L .50131 .62404 L 1 .262 0 r
F
.44776 .52963 m .44295 .53898 L .4248 .53583 L 1 .92 0 r
F
.50852 .58467 m .50899 .59053 L .50742 .59074 L .662 .205 0 r
F
.51021 .58434 m .50899 .59053 L .50852 .58467 L .645 .207 0 r
F
.50351 .59121 m .50374 .59697 L .50259 .59709 L .715 .206 0 r
F
.50472 .59107 m .50374 .59697 L .50351 .59121 L .733 .212 0 r
F
.49836 .59772 m .49876 .60345 L .49784 .6037 L .439 .136 0 r
F
.49939 .59752 m .49876 .60345 L .49836 .59772 L .517 .158 0 r
F
.50472 .59107 m .50496 .59685 L .50374 .59697 L .733 .212 0 r
F
.50601 .59092 m .50496 .59685 L .50472 .59107 L .743 .217 0 r
F
.51122 .57795 m .51217 .5839 L .51021 .58434 L .532 .184 0 r
F
.51325 .57727 m .51217 .5839 L .51122 .57795 L .511 .189 0 r
F
.51182 .57133 m .51325 .57727 L .51122 .57795 L .422 .16 0 r
F
.53625 .62375 m .52708 .62951 L .52921 .62261 L 1 .998 0 r
F
.53826 .61622 m .53625 .62375 L .52921 .62261 L 1 .871 0 r
F
.54842 .61715 m .53625 .62375 L .53826 .61622 L 1 .946 0 r
F
.4809 .68266 m .48528 .68391 L .48972 .67989 L .042 0 0 r
F
.4809 .68266 m .47471 .68597 L .48528 .68391 L F
.49647 .61064 m .49752 .61622 L .49758 .61686 L 0 0 0 r
F
.49696 .61011 m .49752 .61622 L .49647 .61064 L F
.50704 .54964 m .5103 .55718 L .5074 .55172 L 0 .08 0 r
F
.49939 .59752 m .49971 .60325 L .49876 .60345 L .517 .158 0 r
F
.50043 .59735 m .49971 .60325 L .49939 .59752 L .59 .175 0 r
F
.51376 .57029 m .51325 .57727 L .51182 .57133 L .403 .167 0 r
F
.51167 .56441 m .51376 .57029 L .51182 .57133 L .297 .133 0 r
F
.54981 .60875 m .54842 .61715 L .53826 .61622 L 1 .826 0 r
F
.56408 .60906 m .54842 .61715 L .54981 .60875 L .964 .868 0 r
F
.49695 .60402 m .49759 .60971 L .49696 .61011 L .126 .031 0 r
F
.49784 .6037 m .49759 .60971 L .49695 .60402 L .297 .086 0 r
F
.50601 .59092 m .50627 .59673 L .50496 .59685 L .743 .217 0 r
F
.50742 .59074 m .50627 .59673 L .50601 .59092 L .747 .221 0 r
F
.51021 .58434 m .51081 .59026 L .50899 .59053 L .645 .207 0 r
F
.51217 .5839 m .51081 .59026 L .51021 .58434 L .628 .212 0 r
F
.50043 .59735 m .5007 .60309 L .49971 .60325 L .59 .175 0 r
F
.5015 .59721 m .5007 .60309 L .50043 .59735 L .653 .19 0 r
F
.50648 .6301 m .50845 .63468 L .51398 .63566 L .893 .15 0 r
F
.50324 .62904 m .50845 .63468 L .50648 .6301 L 1 .199 0 r
F
.49175 .49907 m .48208 .49863 L .49236 .49313 L .998 .916 0 r
F
.49175 .49907 m .4844 .50456 L .48208 .49863 L F
.50742 .59074 m .50773 .59659 L .50627 .59673 L .747 .221 0 r
F
.50899 .59053 m .50773 .59659 L .50742 .59074 L .747 .227 0 r
F
.39977 .5314 m .39502 .54487 L .35897 .54181 L .743 .809 0 r
F
.4248 .53583 m .39502 .54487 L .39977 .5314 L .84 .833 0 r
F
.57978 .35898 m .5753 .38762 L .55969 .37613 L .555 .579 0 r
F
.57978 .35898 m .60148 .37326 L .5753 .38762 L F
.5015 .59721 m .50173 .60296 L .5007 .60309 L .653 .19 0 r
F
.50259 .59709 m .50173 .60296 L .5015 .59721 L .704 .202 0 r
F
.49758 .61686 m .49884 .62229 L .49973 .62304 L .96 .28 0 r
F
.49752 .61622 m .49804 .61859 L .49758 .61686 L .885 .283 0 r
F
.49804 .61859 m .49884 .62229 L .49801 .61873 L F
.49804 .61859 m .49801 .61873 L .49758 .61686 L F
.49752 .61622 m .49846 .62174 L .49884 .62229 L F
.49807 .61842 m .49846 .62133 L .49846 .62174 L 0 0 0 r
F
.49775 .61573 m .49808 .61836 L .49807 .61842 L F
.49808 .61836 m .49846 .62133 L .49807 .61842 L F
.51324 .5629 m .51376 .57029 L .51167 .56441 L .281 .147 0 r
F
.5103 .55718 m .51324 .5629 L .51167 .56441 L .129 .103 0 r
F
.49784 .6037 m .49833 .6094 L .49759 .60971 L .297 .086 0 r
F
.49876 .60345 m .49833 .6094 L .49784 .6037 L .415 .126 0 r
F
.50259 .59709 m .5028 .60284 L .50173 .60296 L .704 .202 0 r
F
.50374 .59697 m .5028 .60284 L .50259 .59709 L .746 .213 0 r
F
.50899 .59053 m .50937 .59643 L .50773 .59659 L .747 .227 0 r
F
.51081 .59026 m .50937 .59643 L .50899 .59053 L .745 .234 0 r
F
.45993 .68878 m .47029 .68899 L .47471 .68597 L .033 0 0 r
F
.45993 .68878 m .45367 .69071 L .47029 .68899 L F
.61023 .59709 m .6096 .61013 L .58338 .6095 L .685 .759 0 r
F
.64697 .59519 m .6096 .61013 L .61023 .59709 L .623 .713 0 r
F
.51217 .5839 m .51295 .58992 L .51081 .59026 L .628 .212 0 r
F
.51451 .58332 m .51295 .58992 L .51217 .5839 L .615 .222 0 r
F
.51325 .57727 m .51451 .58332 L .51217 .5839 L .511 .189 0 r
F
.49696 .61011 m .49775 .61573 L .49752 .61622 L 0 0 0 r
F
.49759 .60971 m .49775 .61573 L .49696 .61011 L F
.50374 .59697 m .50394 .60274 L .5028 .60284 L .746 .213 0 r
F
.50496 .59685 m .50394 .60274 L .50374 .59697 L .778 .222 0 r
F
.49525 .67559 m .48972 .67989 L .49592 .67788 L 0 0 0 r
F
.5157 .57634 m .51451 .58332 L .51325 .57727 L .497 .2 0 r
F
.51376 .57029 m .5157 .57634 L .51325 .57727 L .403 .167 0 r
F
.49876 .60345 m .49914 .60917 L .49833 .6094 L .415 .126 0 r
F
.49971 .60325 m .49914 .60917 L .49876 .60345 L .508 .154 0 r
F
.52708 .62951 m .52434 .63621 L .52037 .63486 L 1 1 0 r
F
.50496 .59685 m .50516 .60265 L .50394 .60274 L .778 .222 0 r
F
.50627 .59673 m .50516 .60265 L .50496 .59685 L .803 .231 0 r
F
.60117 .46572 m .63282 .44627 L .64708 .45701 L .467 .449 0 r
F
.60117 .46572 m .59023 .45981 L .63282 .44627 L F
.51081 .59026 m .51127 .59624 L .50937 .59643 L .745 .234 0 r
F
.51295 .58992 m .51127 .59624 L .51081 .59026 L .742 .245 0 r
F
.49973 .62304 m .50115 .62825 L .50324 .62904 L 1 .262 0 r
F
.49884 .62229 m .50115 .62825 L .49973 .62304 L 1 .307 0 r
F
.52112 .64269 m .51549 .64729 L .51806 .64116 L 1 .946 0 r
F
.52112 .64269 m .51754 .64892 L .51549 .64729 L F
.50627 .59673 m .50648 .60256 L .50516 .60265 L .803 .231 0 r
F
.50773 .59659 m .50648 .60256 L .50627 .59673 L .824 .24 0 r
F
.52708 .62951 m .52037 .63486 L .52232 .62839 L 1 1 0 r
F
.52921 .62261 m .52708 .62951 L .52232 .62839 L 1 .892 0 r
F
.49971 .60325 m .50001 .60898 L .49914 .60917 L .508 .154 0 r
F
.5007 .60309 m .50001 .60898 L .49971 .60325 L .592 .175 0 r
F
.51151 .48512 m .50757 .4806 L .52039 .47787 L .666 .515 0 r
F
.51151 .48512 m .50234 .48864 L .50757 .4806 L F
.50773 .59659 m .50795 .60246 L .50648 .60256 L .824 .24 0 r
F
.50937 .59643 m .50795 .60246 L .50773 .59659 L .842 .251 0 r
F
.49759 .60971 m .49819 .61537 L .49775 .61573 L 0 0 0 r
F
.49833 .6094 m .49819 .61537 L .49759 .60971 L .245 .066 0 r
F
.48593 .53093 m .49118 .53431 L .49644 .53754 L .39 0 0 r
F
.53826 .61622 m .52921 .62261 L .53062 .61556 L 1 .871 0 r
F
.5392 .60854 m .53826 .61622 L .53062 .61556 L 1 .746 0 r
F
.54981 .60875 m .53826 .61622 L .5392 .60854 L 1 .826 0 r
F
.49775 .61573 m .49846 .62174 L .49752 .61622 L 0 0 0 r
F
.51102 .55505 m .51324 .5629 L .5103 .55718 L .133 .133 0 r
F
.50704 .54964 m .51102 .55505 L .5103 .55718 L 0 .08 0 r
F
.5007 .60309 m .50095 .60883 L .50001 .60898 L .592 .175 0 r
F
.50173 .60296 m .50095 .60883 L .5007 .60309 L .666 .192 0 r
F
.51609 .56887 m .5157 .57634 L .51376 .57029 L .393 .182 0 r
F
.51324 .5629 m .51609 .56887 L .51376 .57029 L .281 .147 0 r
F
.51295 .58992 m .51355 .596 L .51127 .59624 L .742 .245 0 r
F
.51555 .58947 m .51355 .596 L .51295 .58992 L .741 .261 0 r
F
.51451 .58332 m .51555 .58947 L .51295 .58992 L .615 .222 0 r
F
.51739 .58254 m .51555 .58947 L .51451 .58332 L .607 .239 0 r
F
.5157 .57634 m .51739 .58254 L .51451 .58332 L .497 .2 0 r
F
.50937 .59643 m .50963 .60236 L .50795 .60246 L .842 .251 0 r
F
.51127 .59624 m .50963 .60236 L .50937 .59643 L .857 .264 0 r
F
.53647 .64118 m .55536 .64334 L .5536 .64236 L .278 0 0 r
F
.51754 .64892 m .51279 .65324 L .51549 .64729 L 1 .643 0 r
F
.51754 .64892 m .51378 .65489 L .51279 .65324 L F
.4844 .50456 m .472 .50512 L .48208 .49863 L 1 1 0 r
F
.4844 .50456 m .47718 .51075 L .472 .50512 L F
.50173 .60296 m .50194 .60872 L .50095 .60883 L .666 .192 0 r
F
.5028 .60284 m .50194 .60872 L .50173 .60296 L .729 .207 0 r
F
.58352 .59848 m .58338 .6095 L .56408 .60906 L .768 .782 0 r
F
.61023 .59709 m .58338 .6095 L .58352 .59848 L .685 .759 0 r
F
.52921 .62261 m .52232 .62839 L .52382 .62179 L 1 .892 0 r
F
.53062 .61556 m .52921 .62261 L .52382 .62179 L 1 .768 0 r
F
.47718 .51075 m .47046 .5176 L .46263 .51254 L 1 1 0 r
F
.5028 .60284 m .50299 .60862 L .50194 .60872 L .729 .207 0 r
F
.50394 .60274 m .50299 .60862 L .5028 .60284 L .782 .22 0 r
F
.49833 .6094 m .49878 .61509 L .49819 .61537 L .245 .066 0 r
F
.49914 .60917 m .49878 .61509 L .49833 .6094 L .4 .119 0 r
F
.51127 .59624 m .51159 .60225 L .50963 .60236 L .857 .264 0 r
F
.51355 .596 m .51159 .60225 L .51127 .59624 L .872 .282 0 r
F
.50324 .62904 m .50469 .63396 L .50845 .63468 L 1 .199 0 r
F
.50115 .62825 m .50469 .63396 L .50324 .62904 L 1 .248 0 r
F
.50394 .60274 m .5041 .60853 L .50299 .60862 L .782 .22 0 r
F
.50516 .60265 m .5041 .60853 L .50394 .60274 L .828 .233 0 r
F
.47718 .51075 m .46263 .51254 L .472 .50512 L 1 1 0 r
F
.50516 .60265 m .50531 .60846 L .5041 .60853 L .828 .233 0 r
F
.50648 .60256 m .50531 .60846 L .50516 .60265 L .869 .246 0 r
F
.51872 .57508 m .51739 .58254 L .5157 .57634 L .49 .22 0 r
F
.51609 .56887 m .51872 .57508 L .5157 .57634 L .393 .182 0 r
F
.51555 .58947 m .51632 .59569 L .51355 .596 L .741 .261 0 r
F
.51878 .58887 m .51632 .59569 L .51555 .58947 L .741 .286 0 r
F
.51739 .58254 m .51878 .58887 L .51555 .58947 L .607 .239 0 r
F
.49819 .61537 m .49846 .62133 L .49775 .61573 L 0 0 0 r
F
.49914 .60917 m .49949 .61488 L .49878 .61509 L .4 .119 0 r
F
.50001 .60898 m .49949 .61488 L .49914 .60917 L .508 .153 0 r
F
.49884 .62229 m .4999 .62767 L .50115 .62825 L 1 .307 0 r
F
.49881 .62397 m .49905 .62691 L .49925 .62724 L .892 .303 0 r
F
.49846 .62174 m .49925 .62724 L .4999 .62767 L 1 .323 0 r
F
.49846 .62155 m .49925 .62724 L .49846 .62174 L .892 .303 0 r
F
.49846 .62174 m .49902 .62406 L .49884 .62229 L 1 .323 0 r
F
.49846 .62133 m .49865 .62272 L .49846 .62155 L .892 .303 0 r
F
.49865 .62272 m .49925 .62724 L .49846 .62155 L F
.49892 .62444 m .49918 .62666 L .49905 .62691 L 0 0 0 r
F
.49873 .62102 m .49909 .62554 L .49892 .62444 L F
.49909 .62554 m .49918 .62666 L .49892 .62444 L F
.49846 .62133 m .49874 .62393 L .49881 .62397 L .892 .303 0 r
F
.49874 .62393 m .49905 .62691 L .49881 .62397 L F
.49902 .62406 m .4999 .62767 L .4992 .62414 L 1 .323 0 r
F
.49902 .62406 m .4992 .62414 L .49884 .62229 L F
.51355 .596 m .51393 .60212 L .51159 .60225 L .872 .282 0 r
F
.51632 .59569 m .51393 .60212 L .51355 .596 L .886 .307 0 r
F
.35571 .73679 m .31712 .75359 L .30538 .73775 L .512 .559 0 r
F
.35571 .73679 m .3633 .75007 L .31712 .75359 L F
.50648 .60256 m .50663 .6084 L .50531 .60846 L .869 .246 0 r
F
.50795 .60246 m .50663 .6084 L .50648 .60256 L .908 .26 0 r
F
.564 .59949 m .56408 .60906 L .54981 .60875 L .868 .767 0 r
F
.58352 .59848 m .56408 .60906 L .564 .59949 L .768 .782 0 r
F
.50795 .60246 m .5081 .60835 L .50663 .6084 L .908 .26 0 r
F
.50963 .60236 m .5081 .60835 L .50795 .60246 L .946 .277 0 r
F
.50452 .66812 m .49991 .67312 L .50305 .67134 L 0 0 0 r
F
.53062 .61556 m .52382 .62179 L .5248 .61509 L 1 .768 0 r
F
.53124 .6084 m .53062 .61556 L .5248 .61509 L 1 .65 0 r
F
.5392 .60854 m .53062 .61556 L .53124 .6084 L 1 .746 0 r
F
.50001 .60898 m .5003 .61472 L .49949 .61488 L .508 .153 0 r
F
.50095 .60883 m .5003 .61472 L .50001 .60898 L .604 .177 0 r
F
.50963 .60236 m .50977 .60831 L .5081 .60835 L .946 .277 0 r
F
.51159 .60225 m .50977 .60831 L .50963 .60236 L .983 .298 0 r
F
.51378 .65489 m .51007 .659 L .51279 .65324 L .817 .451 0 r
F
.51378 .65489 m .51 .6606 L .51007 .659 L F
.51505 .56082 m .51609 .56887 L .51324 .5629 L .282 .172 0 r
F
.51102 .55505 m .51505 .56082 L .51324 .5629 L .133 .133 0 r
F
.50095 .60883 m .50118 .61459 L .5003 .61472 L .604 .177 0 r
F
.50194 .60872 m .50118 .61459 L .50095 .60883 L .688 .196 0 r
F
.51632 .59569 m .5168 .60196 L .51393 .60212 L .886 .307 0 r
F
.5198 .59529 m .5168 .60196 L .51632 .59569 L .898 .342 0 r
F
.51878 .58887 m .5198 .59529 L .51632 .59569 L .741 .286 0 r
F
.52102 .58149 m .51878 .58887 L .51739 .58254 L .603 .266 0 r
F
.51872 .57508 m .52102 .58149 L .51739 .58254 L .49 .22 0 r
F
.51159 .60225 m .51173 .60828 L .50977 .60831 L .983 .298 0 r
F
.51393 .60212 m .51173 .60828 L .51159 .60225 L 1 .325 0 r
F
.49819 .61537 m .49873 .62102 L .49846 .62133 L 0 0 0 r
F
.49878 .61509 m .49873 .62102 L .49819 .61537 L .2 .048 0 r
F
.50618 .54678 m .51102 .55505 L .50704 .54964 L 0 .133 0 r
F
.50103 .54193 m .50618 .54678 L .50704 .54964 L 0 .081 0 r
F
.54964 .60024 m .54981 .60875 L .5392 .60854 L .964 .712 0 r
F
.564 .59949 m .54981 .60875 L .54964 .60024 L .868 .767 0 r
F
.50194 .60872 m .50212 .61448 L .50118 .61459 L .688 .196 0 r
F
.50299 .60862 m .50212 .61448 L .50194 .60872 L .76 .213 0 r
F
.51393 .60212 m .51408 .60826 L .51173 .60828 L 1 .325 0 r
F
.5168 .60196 m .51408 .60826 L .51393 .60212 L 1 .36 0 r
F
.52232 .62839 m .51722 .63389 L .5186 .6276 L 1 .876 0 r
F
.52232 .62839 m .52037 .63486 L .51722 .63389 L F
.52382 .62179 m .52232 .62839 L .5186 .6276 L 1 .771 0 r
F
.52382 .62179 m .5186 .6276 L .51965 .62122 L F
.5248 .61509 m .52382 .62179 L .51965 .62122 L 1 .661 0 r
F
.50299 .60862 m .50314 .6144 L .50212 .61448 L .76 .213 0 r
F
.5041 .60853 m .50314 .6144 L .50299 .60862 L .824 .229 0 r
F
.52288 .58806 m .5198 .59529 L .51878 .58887 L .741 .323 0 r
F
.52102 .58149 m .52288 .58806 L .51878 .58887 L .603 .266 0 r
F
.539 .60079 m .5392 .60854 L .53124 .6084 L 1 .631 0 r
F
.54964 .60024 m .5392 .60854 L .539 .60079 L .964 .712 0 r
F
.5168 .60196 m .51696 .60825 L .51408 .60826 L 1 .36 0 r
F
.5204 .60177 m .51696 .60825 L .5168 .60196 L 1 .407 0 r
F
.5198 .59529 m .5204 .60177 L .5168 .60196 L .898 .342 0 r
F
.5041 .60853 m .50423 .61434 L .50314 .6144 L .824 .229 0 r
F
.50531 .60846 m .50423 .61434 L .5041 .60853 L .883 .245 0 r
F
.44776 .52963 m .4248 .53583 L .43135 .52496 L 1 .92 0 r
F
.50115 .62825 m .50222 .63342 L .50469 .63396 L 1 .248 0 r
F
.4999 .62767 m .50222 .63342 L .50115 .62825 L 1 .303 0 r
F
.49878 .61509 m .49919 .62078 L .49873 .62102 L .2 .048 0 r
F
.49949 .61488 m .49919 .62078 L .49878 .61509 L .398 .117 0 r
F
.5248 .61509 m .51965 .62122 L .52032 .61477 L 1 .661 0 r
F
.52521 .60832 m .5248 .61509 L .52032 .61477 L 1 .559 0 r
F
.53124 .6084 m .5248 .61509 L .52521 .60832 L 1 .65 0 r
F
.50531 .60846 m .50541 .61429 L .50423 .61434 L .883 .245 0 r
F
.50663 .6084 m .50541 .61429 L .50531 .60846 L .941 .263 0 r
F
.52424 .59476 m .5204 .60177 L .5198 .59529 L .904 .39 0 r
F
.52288 .58806 m .52424 .59476 L .5198 .59529 L .741 .323 0 r
F
.53104 .60121 m .53124 .6084 L .52521 .60832 L 1 .545 0 r
F
.539 .60079 m .53124 .6084 L .53104 .60121 L 1 .631 0 r
F
.50663 .6084 m .50671 .61426 L .50541 .61429 L .941 .263 0 r
F
.5081 .60835 m .50671 .61426 L .50663 .6084 L .999 .282 0 r
F
.5081 .60835 m .50815 .61425 L .50671 .61426 L F
.50977 .60831 m .50815 .61425 L .5081 .60835 L 1 .306 0 r
F
.5204 .60177 m .52058 .60827 L .51696 .60825 L 1 .407 0 r
F
.52502 .60153 m .52058 .60827 L .5204 .60177 L 1 .469 0 r
F
.52424 .59476 m .52502 .60153 L .5204 .60177 L .904 .39 0 r
F
.51896 .56692 m .51872 .57508 L .51609 .56887 L .393 .208 0 r
F
.51505 .56082 m .51896 .56692 L .51609 .56887 L .282 .172 0 r
F
.52521 .60832 m .52032 .61477 L .52058 .60827 L 1 .559 0 r
F
.52502 .60153 m .52521 .60832 L .52058 .60827 L 1 .469 0 r
F
.53104 .60121 m .52521 .60832 L .52502 .60153 L 1 .545 0 r
F
.50977 .60831 m .5098 .61427 L .50815 .61425 L 1 .306 0 r
F
.51173 .60828 m .5098 .61427 L .50977 .60831 L 1 .336 0 r
F
.49949 .61488 m .49981 .6206 L .49919 .62078 L .398 .117 0 r
F
.5003 .61472 m .49981 .6206 L .49949 .61488 L .521 .155 0 r
F
.53647 .64118 m .53763 .6435 L .55536 .64334 L .278 0 0 r
F
.52427 .64032 m .53763 .6435 L .53647 .64118 L .436 0 0 r
F
.51173 .60828 m .51172 .61432 L .5098 .61427 L 1 .336 0 r
F
.51408 .60826 m .51172 .61432 L .51173 .60828 L 1 .373 0 r
F
.52058 .60827 m .51681 .61455 L .51696 .60825 L 1 .482 0 r
F
.52058 .60827 m .52032 .61477 L .51681 .61455 L F
.51408 .60826 m .51401 .6144 L .51172 .61432 L 1 .373 0 r
F
.51696 .60825 m .51401 .6144 L .51408 .60826 L 1 .421 0 r
F
.51696 .60825 m .51681 .61455 L .51401 .6144 L F
.43135 .52496 m .4248 .53583 L .39977 .5314 L .9 .908 0 r
F
.52032 .61477 m .51636 .62081 L .51681 .61455 L 1 .567 0 r
F
.52032 .61477 m .51965 .62122 L .51636 .62081 L F
.49873 .62102 m .49905 .62691 L .49846 .62133 L 0 0 0 r
F
.45263 .76112 m .44872 .77264 L .43796 .76418 L .381 .334 0 r
F
.45263 .76112 m .46046 .769 L .44872 .77264 L F
.5003 .61472 m .50055 .62046 L .49981 .6206 L .521 .155 0 r
F
.50118 .61459 m .50055 .62046 L .5003 .61472 L .627 .181 0 r
F
.53002 .59404 m .52502 .60153 L .52424 .59476 L .898 .454 0 r
F
.53002 .59404 m .53104 .60121 L .52502 .60153 L F
.51965 .62122 m .51563 .62703 L .51636 .62081 L 1 .658 0 r
F
.51965 .62122 m .5186 .6276 L .51563 .62703 L F
.53142 .47637 m .53336 .46754 L .54871 .46769 L .558 .468 0 r
F
.53142 .47637 m .52039 .47787 L .53336 .46754 L F
.50118 .61459 m .50137 .62035 L .50055 .62046 L .627 .181 0 r
F
.50212 .61448 m .50137 .62035 L .50118 .61459 L .719 .202 0 r
F
.52255 .57335 m .52102 .58149 L .51872 .57508 L .489 .252 0 r
F
.51896 .56692 m .52255 .57335 L .51872 .57508 L .393 .208 0 r
F
.51681 .61455 m .51372 .62053 L .51401 .6144 L 1 .489 0 r
F
.51681 .61455 m .51636 .62081 L .51372 .62053 L F
.51 .6606 m .50702 .6651 L .50746 .6646 L 0 0 0 r
F
.50702 .6651 m .50637 .66608 L .50746 .6646 L F
.50746 .6646 m .50629 .66911 L .50778 .66424 L F
.51 .6606 m .50746 .6646 L .51007 .659 L F
.50746 .6646 m .50778 .66424 L .50799 .66353 L F
.52821 .58697 m .52424 .59476 L .52288 .58806 L .737 .375 0 r
F
.52821 .58697 m .53002 .59404 L .52424 .59476 L F
.4999 .62767 m .50069 .63301 L .50222 .63342 L 1 .303 0 r
F
.49925 .62724 m .50069 .63301 L .4999 .62767 L 1 .359 0 r
F
.50212 .61448 m .50228 .62026 L .50137 .62035 L .719 .202 0 r
F
.50314 .6144 m .50228 .62026 L .50212 .61448 L .799 .221 0 r
F
.49919 .62078 m .49918 .62666 L .49873 .62102 L .175 .036 0 r
F
.5186 .6276 m .51466 .63319 L .51563 .62703 L 1 .75 0 r
F
.5186 .6276 m .51722 .63389 L .51466 .63319 L F
.52568 .58005 m .52288 .58806 L .52102 .58149 L .601 .308 0 r
F
.52255 .57335 m .52568 .58005 L .52102 .58149 L .489 .252 0 r
F
.51401 .6144 m .51154 .62035 L .51172 .61432 L 1 .427 0 r
F
.51401 .6144 m .51372 .62053 L .51154 .62035 L F
.50314 .6144 m .50326 .6202 L .50228 .62026 L .799 .221 0 r
F
.50423 .61434 m .50326 .6202 L .50314 .6144 L .872 .239 0 r
F
.52568 .58005 m .52821 .58697 L .52288 .58806 L .601 .308 0 r
F
.53766 .59307 m .53104 .60121 L .53002 .59404 L .874 .53 0 r
F
.53766 .59307 m .539 .60079 L .53104 .60121 L F
.51549 .64729 m .51181 .65205 L .51374 .64612 L 1 .642 0 r
F
.51549 .64729 m .51279 .65324 L .51181 .65205 L F
.4975 .53824 m .50618 .54678 L .50103 .54193 L 0 .157 0 r
F
.50423 .61434 m .50432 .62015 L .50326 .6202 L .872 .239 0 r
F
.50541 .61429 m .50432 .62015 L .50423 .61434 L .943 .258 0 r
F
.47181 .33164 m .50242 .35378 L .48321 .35093 L .447 .458 0 r
F
.44716 .33299 m .47181 .33164 L .48321 .35093 L .428 .439 0 r
F
.51166 .55211 m .51505 .56082 L .51102 .55505 L .165 .173 0 r
F
.50618 .54678 m .51166 .55211 L .51102 .55505 L 0 .133 0 r
F
.51172 .61432 m .5097 .62023 L .5098 .61427 L 1 .377 0 r
F
.51172 .61432 m .51154 .62035 L .5097 .62023 L F
.50541 .61429 m .50547 .62013 L .50432 .62015 L .943 .258 0 r
F
.50671 .61426 m .50547 .62013 L .50541 .61429 L 1 .28 0 r
F
.5098 .61427 m .50812 .62016 L .50815 .61425 L 1 .338 0 r
F
.5098 .61427 m .5097 .62023 L .50812 .62016 L F
.50671 .61426 m .50672 .62013 L .50547 .62013 L 1 .28 0 r
F
.50815 .61425 m .50672 .62013 L .50671 .61426 L 1 .306 0 r
F
.36492 .52514 m .35897 .54181 L .30892 .5375 L .67 .765 0 r
F
.39977 .5314 m .35897 .54181 L .36492 .52514 L .743 .809 0 r
F
.50815 .61425 m .50812 .62016 L .50672 .62013 L 1 .306 0 r
F
.51636 .62081 m .51322 .62664 L .51372 .62053 L 1 .563 0 r
F
.51636 .62081 m .51563 .62703 L .51322 .62664 L F
.49919 .62078 m .49954 .62647 L .49918 .62666 L .175 .036 0 r
F
.49981 .6206 m .49954 .62647 L .49919 .62078 L .416 .121 0 r
F
.50222 .63342 m .50559 .63883 L .50469 .63396 L 1 .212 0 r
F
.42552 .31079 m .40316 .32434 L .36874 .30121 L .803 .896 0 r
F
.56073 .46925 m .57376 .45527 L .59023 .45981 L .494 .45 0 r
F
.56073 .46925 m .54871 .46769 L .57376 .45527 L F
.72551 .35087 m .67758 .39672 L .66225 .37378 L .595 .665 0 r
F
.72551 .35087 m .74491 .38187 L .67758 .39672 L F
.51722 .63389 m .5135 .63928 L .51466 .63319 L 1 .818 0 r
F
.49925 .62724 m .49985 .63271 L .50069 .63301 L 1 .359 0 r
F
.49905 .62691 m .49951 .63248 L .49985 .63271 L 1 .357 0 r
F
.49937 .63004 m .49953 .6323 L .49951 .63248 L 0 0 0 r
F
.49918 .62666 m .49946 .63116 L .49937 .63004 L F
.49946 .63116 m .49953 .6323 L .49937 .63004 L F
.49913 .62704 m .49985 .63271 L .49925 .62724 L 1 .357 0 r
F
.49905 .62691 m .49922 .62812 L .49913 .62704 L F
.49922 .62812 m .49985 .63271 L .49913 .62704 L F
.49981 .6206 m .50008 .62632 L .49954 .62647 L .416 .121 0 r
F
.50055 .62046 m .50008 .62632 L .49981 .6206 L .553 .162 0 r
F
.4306 .69309 m .45013 .6924 L .45365 .69072 L .028 .288 0 r
F
.4306 .69309 m .42534 .69317 L .45013 .6924 L F
.42534 .69317 m .44692 .69394 L .45013 .6924 L 0 .267 0 r
F
.44692 .69394 m .44957 .69404 L .45013 .6924 L F
.45365 .69072 m .45013 .6924 L .45367 .69071 L .028 .288 0 r
F
.48972 .67989 m .49275 .68243 L .49592 .67788 L .163 0 0 r
F
.48972 .67989 m .48528 .68391 L .49275 .68243 L F
.54789 .59175 m .539 .60079 L .53766 .59307 L .828 .607 0 r
F
.54789 .59175 m .54964 .60024 L .539 .60079 L F
.52427 .64032 m .52506 .6436 L .53763 .6435 L .436 0 0 r
F
.51566 .63967 m .52506 .6436 L .52427 .64032 L .546 .039 0 r
F
.51372 .62053 m .51121 .62637 L .51154 .62035 L 1 .484 0 r
F
.51372 .62053 m .51322 .62664 L .51121 .62637 L F
.39075 .31622 m .44716 .33299 L .4263 .33713 L .46 .483 0 r
F
.36886 .32768 m .39075 .31622 L .4263 .33713 L .457 .479 0 r
F
.50234 .48864 m .49359 .48469 L .50757 .4806 L .759 .694 0 r
F
.50234 .48864 m .49236 .49313 L .49359 .48469 L F
.50055 .62046 m .50076 .6262 L .50008 .62632 L .553 .162 0 r
F
.50137 .62035 m .50076 .6262 L .50055 .62046 L .666 .189 0 r
F
.51563 .62703 m .51255 .6327 L .51322 .62664 L 1 .638 0 r
F
.51563 .62703 m .51466 .63319 L .51255 .6327 L F
.53522 .58546 m .53002 .59404 L .52821 .58697 L .725 .441 0 r
F
.53522 .58546 m .53766 .59307 L .53002 .59404 L F
.49991 .67312 m .50019 .67641 L .50305 .67134 L .043 0 0 r
F
.49991 .67312 m .49592 .67788 L .50019 .67641 L F
.60992 .27755 m .62779 .23087 L .66415 .24872 L .619 .714 0 r
F
.60992 .27755 m .58366 .26721 L .62779 .23087 L F
.51154 .62035 m .5095 .62619 L .5097 .62023 L 1 .421 0 r
F
.51154 .62035 m .51121 .62637 L .5095 .62619 L F
.50137 .62035 m .50154 .62612 L .50076 .6262 L .666 .189 0 r
F
.50228 .62026 m .50154 .62612 L .50137 .62035 L .761 .21 0 r
F
.63902 .35249 m .61854 .38954 L .60148 .37326 L .583 .634 0 r
F
.63902 .35249 m .66225 .37378 L .61854 .38954 L F
.49918 .62666 m .49951 .63248 L .49905 .62691 L 0 0 0 r
F
.51279 .65324 m .50986 .65785 L .51181 .65205 L .881 .44 0 r
F
.51279 .65324 m .51007 .659 L .50986 .65785 L F
.50228 .62026 m .50241 .62605 L .50154 .62612 L .761 .21 0 r
F
.50326 .6202 m .50241 .62605 L .50228 .62026 L .845 .23 0 r
F
.5097 .62023 m .50801 .62607 L .50812 .62016 L 1 .37 0 r
F
.5097 .62023 m .5095 .62619 L .50801 .62607 L F
.50222 .63342 m .50289 .63855 L .50559 .63883 L 1 .212 0 r
F
.50069 .63301 m .50289 .63855 L .50222 .63342 L 1 .254 0 r
F
.50326 .6202 m .50335 .626 L .50241 .62605 L .845 .23 0 r
F
.50432 .62015 m .50335 .626 L .50326 .6202 L .924 .25 0 r
F
.51721 .55794 m .51896 .56692 L .51505 .56082 L .299 .207 0 r
F
.51166 .55211 m .51721 .55794 L .51505 .56082 L .165 .173 0 r
F
.55452 .3473 m .55969 .37613 L .54171 .36649 L .524 .543 0 r
F
.55452 .3473 m .57978 .35898 L .55969 .37613 L F
.50812 .62016 m .50668 .62601 L .50672 .62013 L 1 .33 0 r
F
.50812 .62016 m .50801 .62607 L .50668 .62601 L F
.50432 .62015 m .50437 .62598 L .50335 .626 L .924 .25 0 r
F
.50547 .62013 m .50437 .62598 L .50432 .62015 L 1 .272 0 r
F
.50672 .62013 m .50548 .62598 L .50547 .62013 L 1 .298 0 r
F
.50672 .62013 m .50668 .62601 L .50548 .62598 L F
.50547 .62013 m .50548 .62598 L .50437 .62598 L 1 .272 0 r
F
.49954 .62647 m .49953 .6323 L .49918 .62666 L .197 .041 0 r
F
.51322 .62664 m .51076 .63236 L .51121 .62637 L 1 .544 0 r
F
.51322 .62664 m .51255 .6327 L .51076 .63236 L F
.56173 .58993 m .54964 .60024 L .54789 .59175 L .766 .669 0 r
F
.56173 .58993 m .564 .59949 L .54964 .60024 L F
.51466 .63319 m .51174 .63872 L .51255 .6327 L 1 .704 0 r
F
.51466 .63319 m .5135 .63928 L .51174 .63872 L F
.47471 .68597 m .48216 .68774 L .48528 .68391 L .183 0 0 r
F
.47471 .68597 m .47029 .68899 L .48216 .68774 L F
.53179 .57807 m .52821 .58697 L .52568 .58005 L .598 .364 0 r
F
.53179 .57807 m .53522 .58546 L .52821 .58697 L F
.50637 .66608 m .50305 .67134 L .50508 .67004 L 0 0 0 r
F
.51566 .63967 m .51622 .64366 L .52506 .6436 L .546 .039 0 r
F
.49954 .62647 m .49982 .63216 L .49953 .6323 L .197 .041 0 r
F
.50008 .62632 m .49982 .63216 L .49954 .62647 L .463 .135 0 r
F
.50069 .63301 m .5012 .63834 L .50289 .63855 L 1 .254 0 r
F
.49985 .63271 m .5012 .63834 L .50069 .63301 L 1 .31 0 r
F
.51121 .62637 m .50921 .63213 L .5095 .62619 L 1 .467 0 r
F
.51121 .62637 m .51076 .63236 L .50921 .63213 L F
.52258 .56423 m .52255 .57335 L .51896 .56692 L .402 .247 0 r
F
.51721 .55794 m .52258 .56423 L .51896 .56692 L .299 .207 0 r
F
.46231 .52224 m .48345 .52981 L .47624 .5273 L .035 .259 0 r
F
.50008 .62632 m .5003 .63205 L .49982 .63216 L .463 .135 0 r
F
.50076 .6262 m .5003 .63205 L .50008 .62632 L .611 .174 0 r
F
.51374 .64612 m .51083 .65119 L .5122 .64528 L 1 .659 0 r
F
.51374 .64612 m .51181 .65205 L .51083 .65119 L F
.52751 .57097 m .52568 .58005 L .52255 .57335 L .493 .3 0 r
F
.52751 .57097 m .53179 .57807 L .52568 .58005 L F
.50076 .6262 m .50093 .63196 L .5003 .63205 L .611 .174 0 r
F
.50154 .62612 m .50093 .63196 L .50076 .6262 L .724 .2 0 r
F
.5095 .62619 m .50783 .63198 L .50801 .62607 L 1 .404 0 r
F
.5095 .62619 m .50921 .63213 L .50783 .63198 L F
.52258 .56423 m .52751 .57097 L .52255 .57335 L .402 .247 0 r
F
.42307 .74554 m .40641 .75825 L .39762 .74747 L .523 .532 0 r
F
.42307 .74554 m .42927 .75512 L .40641 .75825 L F
.50154 .62612 m .50167 .6319 L .50093 .63196 L .724 .2 0 r
F
.50241 .62605 m .50167 .6319 L .50154 .62612 L .815 .221 0 r
F
.49985 .63271 m .50024 .63818 L .5012 .63834 L 1 .31 0 r
F
.49951 .63248 m .50024 .63818 L .49985 .63271 L 1 .394 0 r
F
.51255 .6327 m .5102 .63833 L .51076 .63236 L 1 .601 0 r
F
.51255 .6327 m .51174 .63872 L .5102 .63833 L F
.54461 .5834 m .53766 .59307 L .53522 .58546 L .702 .514 0 r
F
.54461 .5834 m .54789 .59175 L .53766 .59307 L F
.50801 .62607 m .50659 .63188 L .50668 .62601 L 1 .355 0 r
F
.50801 .62607 m .50783 .63198 L .50659 .63188 L F
.50241 .62605 m .5025 .63185 L .50167 .6319 L .815 .221 0 r
F
.50335 .626 m .5025 .63185 L .50241 .62605 L .896 .241 0 r
F
.50461 .54279 m .51166 .55211 L .50618 .54678 L .078 .19 0 r
F
.4975 .53824 m .50461 .54279 L .50618 .54678 L 0 .157 0 r
F
.50668 .62601 m .50545 .63183 L .50548 .62598 L 1 .316 0 r
F
.50668 .62601 m .50659 .63188 L .50545 .63183 L F
.50335 .626 m .50341 .63182 L .5025 .63185 L .896 .241 0 r
F
.50437 .62598 m .50341 .63182 L .50335 .626 L .978 .261 0 r
F
.50437 .62598 m .50439 .63181 L .50341 .63182 L F
.50548 .62598 m .50439 .63181 L .50437 .62598 L 1 .286 0 r
F
.50548 .62598 m .50545 .63183 L .50439 .63181 L F
.51007 .659 m .50812 .66319 L .50799 .66353 L 0 0 0 r
F
.50812 .66319 m .50746 .6646 L .50799 .66353 L F
.50799 .66353 m .50629 .66911 L .50691 .66845 L F
.50799 .66353 m .50691 .66845 L .50791 .66377 L F
.50799 .66353 m .50791 .66377 L .50812 .66277 L F
.51007 .659 m .50799 .66353 L .50986 .65785 L F
.58062 .58742 m .564 .59949 L .56173 .58993 L .699 .7 0 r
F
.58062 .58742 m .58352 .59848 L .564 .59949 L F
.49951 .63248 m .49981 .63805 L .50024 .63818 L 1 .394 0 r
F
.49953 .6323 m .49981 .63805 L .49951 .63248 L .859 .311 0 r
F
.53122 .28879 m .51441 .25871 L .55125 .26066 L .701 .823 0 r
F
.53122 .28879 m .50539 .2891 L .51441 .25871 L F
.51076 .63236 m .50883 .63806 L .50921 .63213 L 1 .512 0 r
F
.51076 .63236 m .5102 .63833 L .50883 .63806 L F
.49953 .6323 m .49977 .63794 L .49981 .63805 L .859 .311 0 r
F
.49982 .63216 m .49977 .63794 L .49953 .6323 L .313 .079 0 r
F
.50289 .63855 m .5059 .6437 L .50559 .63883 L .839 .17 0 r
F
.51181 .65205 m .50945 .65702 L .51083 .65119 L .958 .444 0 r
F
.51181 .65205 m .50986 .65785 L .50945 .65702 L F
.49982 .63216 m .50001 .63786 L .49977 .63794 L .313 .079 0 r
F
.5003 .63205 m .50001 .63786 L .49982 .63216 L .565 .161 0 r
F
.50921 .63213 m .50759 .63788 L .50783 .63198 L 1 .437 0 r
F
.50921 .63213 m .50883 .63806 L .50759 .63788 L F
.5122 .64528 m .50986 .65059 L .51083 .64468 L 1 .673 0 r
F
.5122 .64528 m .51083 .65119 L .50986 .65059 L F
.5003 .63205 m .50045 .63779 L .50001 .63786 L .565 .161 0 r
F
.50093 .63196 m .50045 .63779 L .5003 .63205 L .706 .193 0 r
F
.49236 .49313 m .47917 .49022 L .49359 .48469 L .883 .908 0 r
F
.49236 .49313 m .48208 .49863 L .47917 .49022 L F
.50783 .63198 m .50645 .63776 L .50659 .63188 L 1 .378 0 r
F
.50783 .63198 m .50759 .63788 L .50645 .63776 L F
.50093 .63196 m .50105 .63773 L .50045 .63779 L .706 .193 0 r
F
.50167 .6319 m .50105 .63773 L .50093 .63196 L .801 .215 0 r
F
.50289 .63855 m .50314 .6437 L .5059 .6437 L .839 .17 0 r
F
.5012 .63834 m .50314 .6437 L .50289 .63855 L .915 .195 0 r
F
.50167 .6319 m .50176 .63769 L .50105 .63773 L .801 .215 0 r
F
.5025 .63185 m .50176 .63769 L .50167 .6319 L .878 .234 0 r
F
.50659 .63188 m .50538 .63769 L .50545 .63183 L 1 .333 0 r
F
.50659 .63188 m .50645 .63776 L .50538 .63769 L F
.5025 .63185 m .50256 .63766 L .50176 .63769 L .878 .234 0 r
F
.50341 .63182 m .50256 .63766 L .5025 .63185 L .952 .252 0 r
F
.50545 .63183 m .50438 .63766 L .50439 .63181 L 1 .299 0 r
F
.50545 .63183 m .50538 .63769 L .50438 .63766 L F
.44637 .7528 m .43796 .76418 L .42927 .75512 L .467 .412 0 r
F
.44637 .7528 m .45263 .76112 L .43796 .76418 L F
.50341 .63182 m .50344 .63765 L .50256 .63766 L .952 .252 0 r
F
.50439 .63181 m .50344 .63765 L .50341 .63182 L 1 .273 0 r
F
.50439 .63181 m .50438 .63766 L .50344 .63765 L F
.53994 .57533 m .53522 .58546 L .53179 .57807 L .591 .432 0 r
F
.53994 .57533 m .54461 .5834 L .53522 .58546 L F
.49894 .33348 m .52227 .35898 L .50242 .35378 L .47 .482 0 r
F
.47181 .33164 m .49894 .33348 L .50242 .35378 L .447 .458 0 r
F
.5012 .63834 m .5014 .64368 L .50314 .6437 L .915 .195 0 r
F
.50024 .63818 m .5014 .64368 L .5012 .63834 L 1 .222 0 r
F
.472 .50512 m .46263 .51254 L .45195 .50537 L 1 1 0 r
F
.50305 .67134 m .50303 .67536 L .50508 .67004 L .086 0 0 r
F
.50305 .67134 m .50019 .67641 L .50303 .67536 L F
.60664 .58393 m .58352 .59848 L .58062 .58742 L .64 .697 0 r
F
.60664 .58393 m .61023 .59709 L .58352 .59848 L F
.27791 .69778 m .33852 .69016 L .34334 .69573 L .264 .359 0 r
F
.27791 .69778 m .26849 .68778 L .33852 .69016 L F
.51218 .54802 m .51721 .55794 L .51166 .55211 L .215 .219 0 r
F
.50461 .54279 m .51218 .54802 L .51166 .55211 L .078 .19 0 r
F
.50024 .63818 m .5004 .64366 L .5014 .64368 L 1 .222 0 r
F
.49981 .63805 m .5004 .64366 L .50024 .63818 L 1 .263 0 r
F
.49592 .67788 m .49792 .68135 L .50019 .67641 L .254 0 0 r
F
.49592 .67788 m .49275 .68243 L .49792 .68135 L F
.50746 .6646 m .50508 .67004 L .50629 .66911 L 0 0 0 r
F
.55732 .58054 m .54789 .59175 L .54461 .5834 L .667 .579 0 r
F
.55732 .58054 m .56173 .58993 L .54789 .59175 L F
.51083 .64468 m .5089 .65016 L .50957 .64426 L 1 .65 0 r
F
.51083 .64468 m .50986 .65059 L .5089 .65016 L F
.52705 .33871 m .54171 .36649 L .52227 .35898 L .496 .51 0 r
F
.52705 .33871 m .55452 .3473 L .54171 .36649 L F
.49981 .63805 m .49995 .64363 L .5004 .64366 L 1 .263 0 r
F
.49977 .63794 m .49995 .64363 L .49981 .63805 L 1 .436 0 r
F
.50986 .65785 m .50812 .66277 L .50945 .65702 L .746 .373 0 r
F
.50986 .65785 m .50799 .66353 L .50812 .66277 L F
.51083 .65119 m .50888 .65643 L .50986 .65059 L 1 .501 0 r
F
.51083 .65119 m .50945 .65702 L .50888 .65643 L F
.49977 .63794 m .49989 .6436 L .49995 .64363 L 1 .436 0 r
F
.50001 .63786 m .49989 .6436 L .49977 .63794 L .593 .164 0 r
F
.50759 .63788 m .50627 .64364 L .50645 .63776 L 1 .399 0 r
F
.50001 .63786 m .50011 .64357 L .49989 .6436 L .593 .164 0 r
F
.50045 .63779 m .50011 .64357 L .50001 .63786 L .766 .203 0 r
F
.48208 .49863 m .46505 .49714 L .47917 .49022 L 1 1 0 r
F
.48208 .49863 m .472 .50512 L .46505 .49714 L F
.50045 .63779 m .50054 .64354 L .50011 .64357 L .766 .203 0 r
F
.50105 .63773 m .50054 .64354 L .50045 .63779 L .842 .221 0 r
F
.50645 .63776 m .50528 .64356 L .50538 .63769 L 1 .347 0 r
F
.50645 .63776 m .50627 .64364 L .50528 .64356 L F
.50105 .63773 m .50112 .64352 L .50054 .64354 L .842 .221 0 r
F
.50176 .63769 m .50112 .64352 L .50105 .63773 L .896 .235 0 r
F
.53407 .56766 m .53179 .57807 L .52751 .57097 L .498 .36 0 r
F
.53407 .56766 m .53994 .57533 L .53179 .57807 L F
.50538 .63769 m .50434 .64351 L .50438 .63766 L 1 .31 0 r
F
.50538 .63769 m .50528 .64356 L .50434 .64351 L F
.472 .50512 m .45195 .50537 L .46505 .49714 L 1 1 0 r
F
.50176 .63769 m .50181 .6435 L .50112 .64352 L .896 .235 0 r
F
.50256 .63766 m .50181 .6435 L .50176 .63769 L .948 .248 0 r
F
.45367 .69071 m .46789 .69186 L .47029 .68899 L .127 0 0 r
F
.45367 .69071 m .45013 .6924 L .46789 .69186 L F
.49218 .53308 m .50461 .54279 L .4975 .53824 L .055 .224 0 r
F
.48345 .52981 m .49218 .53308 L .4975 .53824 L 0 .203 0 r
F
.50256 .63766 m .50259 .64349 L .50181 .6435 L .948 .248 0 r
F
.50344 .63765 m .50259 .64349 L .50256 .63766 L 1 .264 0 r
F
.50438 .63766 m .50344 .64349 L .50344 .63765 L 1 .283 0 r
F
.50438 .63766 m .50434 .64351 L .50344 .64349 L F
.43135 .52496 m .39977 .5314 L .40862 .51835 L .9 .908 0 r
F
.50344 .63765 m .50344 .64349 L .50259 .64349 L 1 .264 0 r
F
.50957 .64426 m .50795 .64986 L .50841 .64397 L 1 .581 0 r
F
.50957 .64426 m .5089 .65016 L .50795 .64986 L F
.51986 .55393 m .52258 .56423 L .51721 .55794 L .326 .253 0 r
F
.51218 .54802 m .51986 .55393 L .51721 .55794 L .215 .219 0 r
F
.40862 .51835 m .39977 .5314 L .36492 .52514 L .781 .862 0 r
F
.49894 .33348 m .52705 .33871 L .52227 .35898 L .47 .482 0 r
F
.48528 .68391 m .49054 .68684 L .49275 .68243 L .316 0 0 r
F
.48528 .68391 m .48216 .68774 L .49054 .68684 L F
.50841 .64397 m .507 .64965 L .50731 .64377 L 1 .493 0 r
F
.50841 .64397 m .50795 .64986 L .507 .64965 L F
.50986 .65059 m .50822 .65602 L .5089 .65016 L 1 .586 0 r
F
.50986 .65059 m .50888 .65643 L .50822 .65602 L F
.52727 .5605 m .52751 .57097 L .52258 .56423 L .416 .3 0 r
F
.52727 .5605 m .53407 .56766 L .52751 .57097 L F
.3926 .73609 m .3633 .75007 L .35571 .73679 L .548 .603 0 r
F
.3926 .73609 m .39762 .74747 L .3633 .75007 L F
.51986 .55393 m .52727 .5605 L .52258 .56423 L .326 .253 0 r
F
.52039 .47787 m .5154 .46912 L .53336 .46754 L .638 .564 0 r
F
.52039 .47787 m .50757 .4806 L .5154 .46912 L F
.50731 .64377 m .50608 .64952 L .50626 .64392 L 1 .416 0 r
F
.50731 .64377 m .507 .64965 L .50608 .64952 L F
.50676 .6437 m .50966 .64825 L .51009 .64369 L .558 .099 0 r
F
.50622 .64393 m .50619 .64406 L .50604 .64398 L 1 .358 0 r
F
.50612 .64396 m .50613 .64397 L .50625 .64392 L .558 .099 0 r
F
.50626 .64392 m .50608 .64952 L .50622 .64393 L 1 .358 0 r
F
.50622 .64393 m .50625 .64392 L .50626 .64392 L .558 .099 0 r
F
.50612 .64396 m .50625 .64392 L .50622 .64393 L F
.5059 .6437 m .50612 .64396 L .50676 .6437 L F
.50627 .64364 m .50622 .64393 L .50528 .64356 L 1 .358 0 r
F
.50619 .64406 m .50516 .64943 L .50526 .64478 L F
.50587 .64419 m .50526 .64478 L .50526 .64444 L F
.50619 .64406 m .50526 .64478 L .50587 .64419 L F
.50619 .64406 m .50608 .64952 L .50516 .64943 L F
.50621 .64405 m .50608 .64952 L .50619 .64406 L F
.50612 .64396 m .50561 .64862 L .50966 .64825 L .558 .099 0 r
F
.5059 .6437 m .50587 .64419 L .50612 .64396 L F
.50587 .64419 m .50561 .64862 L .50612 .64396 L F
.50467 .64459 m .50587 .64421 L .5059 .6437 L .592 .126 0 r
F
.50512 .64448 m .50427 .64937 L .50432 .64468 L 1 .319 0 r
F
.50512 .64448 m .50516 .64943 L .50427 .64937 L F
.50415 .64471 m .50427 .64937 L .50341 .64934 L 1 .292 0 r
F
.50432 .64468 m .50427 .64937 L .50415 .64471 L F
.50415 .64471 m .50341 .64934 L .50343 .645 L F
.50314 .6437 m .50308 .64532 L .50367 .64476 L .592 .126 0 r
F
.50308 .64532 m .50259 .64933 L .50259 .64574 L 1 .275 0 r
F
.50319 .64523 m .50317 .64533 L .50308 .64532 L F
.50317 .64533 m .50259 .64933 L .50308 .64532 L F
.5014 .64368 m .50185 .64519 L .50314 .6437 L .605 .141 0 r
F
.50185 .64519 m .50191 .6452 L .50314 .6437 L F
.50187 .64525 m .50187 .64525 L .50314 .6437 L F
.50187 .64526 m .50259 .6453 L .50314 .6437 L F
.50259 .6453 m .50308 .64532 L .50308 .64531 L F
.50259 .6453 m .50308 .64531 L .50314 .6437 L F
.50236 .64529 m .50259 .64933 L .50183 .64932 L 1 .263 0 r
F
.50259 .64349 m .50259 .6453 L .50236 .64529 L F
.50259 .6453 m .50259 .64933 L .50236 .64529 L F
.50259 .64349 m .50236 .64529 L .50181 .6435 L F
.50236 .64529 m .50183 .64932 L .50182 .64523 L F
.5004 .64366 m .50068 .64538 L .5014 .64368 L .588 .147 0 r
F
.50068 .64538 m .5008 .64549 L .5014 .64368 L F
.50112 .64352 m .50092 .64559 L .50054 .64354 L 1 .256 0 r
F
.50092 .64559 m .50056 .64932 L .50055 .64562 L F
.50154 .64591 m .50183 .64932 L .50114 .64932 L .999 .257 0 r
F
.50135 .64578 m .50135 .64579 L .50182 .64523 L .605 .141 0 r
F
.50082 .64544 m .50113 .64565 L .5014 .64368 L .588 .147 0 r
F
.50113 .64565 m .50135 .64579 L .50135 .6457 L F
.50113 .64565 m .50135 .6457 L .5014 .64368 L F
.50092 .64559 m .50114 .64932 L .50056 .64932 L 1 .256 0 r
F
.50112 .64352 m .50113 .64565 L .50092 .64559 L F
.50113 .64565 m .50114 .64932 L .50092 .64559 L F
.50154 .64591 m .50113 .64565 L .50113 .64502 L .999 .257 0 r
F
.50135 .64579 m .50135 .64586 L .50158 .64556 L .605 .141 0 r
F
.50135 .64579 m .50158 .64556 L .50182 .64523 L F
.5014 .64368 m .50135 .64578 L .50185 .6452 L F
.50162 .64518 m .50158 .64556 L .50113 .64502 L .999 .257 0 r
F
.50158 .64556 m .50154 .64591 L .50144 .6457 L F
.50158 .64556 m .50144 .6457 L .50113 .64502 L F
.50154 .64591 m .50114 .64932 L .50113 .64565 L F
.50073 .6457 m .50135 .64586 L .50135 .64579 L .588 .147 0 r
F
.50073 .6457 m .50135 .64579 L .50082 .64544 L F
.50034 .64624 m .50056 .64932 L .50012 .64931 L 1 .265 0 r
F
.5004 .64366 m .50038 .64591 L .50055 .64562 L .588 .147 0 r
F
.5004 .64366 m .50055 .64562 L .50066 .64526 L F
.50054 .64354 m .50055 .64562 L .50034 .64624 L 1 .265 0 r
F
.50055 .64562 m .50056 .64932 L .50034 .64624 L F
.50066 .64526 m .50055 .64562 L .50068 .64538 L .588 .147 0 r
F
.50068 .64538 m .50034 .64917 L .50128 .64905 L F
.50038 .64591 m .50034 .64917 L .50068 .64538 L F
.50068 .64538 m .50055 .64562 L .50055 .64525 L 1 .256 0 r
F
.50092 .64559 m .50055 .64562 L .50068 .64538 L F
.50092 .64559 m .50055 .64525 L .50054 .64354 L F
.50068 .64538 m .50073 .6457 L .5008 .64549 L .588 .147 0 r
F
.50073 .6457 m .50128 .64905 L .50135 .64586 L F
.50158 .64556 m .5016 .64593 L .50154 .64591 L .999 .257 0 r
F
.5016 .64593 m .50183 .64932 L .50154 .64591 L F
.50162 .64518 m .50164 .64548 L .50158 .64556 L F
.50164 .64548 m .50183 .64932 L .50158 .64556 L F
.50182 .64519 m .50183 .64932 L .50162 .64518 L F
.50182 .64523 m .50128 .64905 L .50185 .6452 L .605 .141 0 r
F
.50135 .64586 m .50128 .64905 L .50182 .64523 L F
.50317 .64533 m .50341 .64934 L .50259 .64933 L 1 .275 0 r
F
.50308 .64532 m .50319 .64523 L .50367 .64476 L .592 .126 0 r
F
.50343 .645 m .50343 .64531 L .50319 .64523 L 1 .275 0 r
F
.50319 .64523 m .50326 .64517 L .50343 .645 L .592 .126 0 r
F
.50319 .64523 m .50343 .645 L .50367 .64476 L F
.50319 .64523 m .50343 .64531 L .50317 .64533 L 1 .275 0 r
F
.50314 .6437 m .50367 .64476 L .5059 .6437 L .592 .126 0 r
F
.50415 .64471 m .50343 .645 L .50367 .64476 L 1 .292 0 r
F
.50367 .64476 m .50381 .64503 L .50431 .64471 L .592 .126 0 r
F
.50367 .64476 m .50431 .64471 L .5059 .6437 L F
.50325 .6448 m .50343 .645 L .50319 .64523 L 1 .275 0 r
F
.50344 .64349 m .50343 .64478 L .50325 .6448 L F
.50343 .64478 m .50343 .645 L .50325 .6448 L F
.50343 .64531 m .50341 .64934 L .50317 .64533 L F
.50319 .64523 m .50259 .64574 L .50259 .64349 L F
.50187 .64526 m .50191 .6454 L .50308 .64532 L .605 .141 0 r
F
.50191 .6454 m .50294 .64888 L .50308 .64534 L F
.50191 .6454 m .50308 .64534 L .50308 .64532 L F
.50185 .6452 m .50128 .64905 L .50294 .64888 L F
.50185 .6452 m .50182 .64523 L .50182 .64519 L 1 .263 0 r
F
.50236 .64529 m .50182 .64523 L .50185 .6452 L F
.50185 .64519 m .50185 .6452 L .50191 .6452 L .605 .141 0 r
F
.50185 .6452 m .50191 .64521 L .50191 .6452 L F
.50236 .64529 m .50182 .64519 L .50181 .6435 L 1 .263 0 r
F
.50185 .6452 m .50187 .64525 L .50191 .64521 L .605 .141 0 r
F
.50181 .6435 m .50182 .64519 L .50162 .64518 L .999 .257 0 r
F
.50181 .6435 m .50162 .64518 L .50112 .64352 L F
.50162 .64518 m .50113 .64502 L .50112 .64352 L F
.50187 .64525 m .50187 .64526 L .50187 .64525 L .605 .141 0 r
F
.50308 .64532 m .50308 .64535 L .50326 .64517 L .592 .126 0 r
F
.50344 .64349 m .50319 .64523 L .50259 .64349 L 1 .275 0 r
F
.50367 .64476 m .50343 .645 L .50343 .64478 L 1 .292 0 r
F
.50526 .64444 m .50516 .64943 L .50512 .64448 L 1 .319 0 r
F
.50367 .64476 m .50294 .64888 L .50561 .64862 L .592 .126 0 r
F
.50308 .64535 m .50294 .64888 L .50367 .64476 L F
.50434 .64351 m .50432 .64468 L .50415 .64471 L 1 .292 0 r
F
.50497 .64456 m .5055 .64439 L .50512 .64448 L .592 .126 0 r
F
.50388 .64517 m .50523 .64452 L .50497 .64456 L F
.50523 .64452 m .5055 .64439 L .50497 .64456 L F
.50381 .64503 m .50439 .6448 L .50458 .64466 L F
.50436 .64468 m .50458 .64466 L .5059 .6437 L F
.50381 .64503 m .50458 .64466 L .50436 .64468 L F
.50434 .64351 m .50415 .64471 L .50344 .64349 L 1 .292 0 r
F
.50415 .64471 m .50343 .64478 L .50344 .64349 L F
.50528 .64356 m .50526 .64444 L .50512 .64448 L 1 .319 0 r
F
.50461 .64464 m .50512 .64448 L .50467 .64459 L .592 .126 0 r
F
.50388 .64517 m .50512 .64448 L .50461 .64464 L F
.5055 .64439 m .50587 .64421 L .50467 .64459 L F
.50528 .64356 m .50512 .64448 L .50434 .64351 L 1 .319 0 r
F
.50512 .64448 m .50432 .64468 L .50434 .64351 L F
.50622 .64393 m .50604 .64398 L .50528 .64356 L 1 .358 0 r
F
.50619 .64406 m .50526 .64444 L .50528 .64356 L F
.50381 .64503 m .50388 .64517 L .50439 .6448 L .592 .126 0 r
F
.50388 .64517 m .50561 .64862 L .50587 .64421 L F
.50622 .64393 m .50621 .64405 L .50619 .64406 L 1 .358 0 r
F
.50627 .64364 m .50626 .64392 L .50622 .64393 L F
.50612 .64396 m .50626 .64392 L .50676 .6437 L .558 .099 0 r
F
.50731 .64377 m .50626 .64392 L .50676 .6437 L 1 .416 0 r
F
.50613 .64397 m .50966 .64825 L .50676 .6437 L .558 .099 0 r
F
.50676 .6437 m .50626 .64392 L .50627 .64364 L 1 .416 0 r
F
.50945 .65702 m .50795 .66223 L .50888 .65643 L .897 .392 0 r
F
.50945 .65702 m .50812 .66277 L .50795 .66223 L F
.3159 .51625 m .30892 .5375 L .23889 .53143 L .62 .716 0 r
F
.36492 .52514 m .30892 .5375 L .3159 .51625 L .67 .765 0 r
F
.51009 .64369 m .51564 .64771 L .51622 .64366 L .508 .058 0 r
F
.51009 .64369 m .50966 .64825 L .51564 .64771 L F
.51622 .64366 m .52427 .64695 L .52506 .6436 L .441 0 0 r
F
.51622 .64366 m .51564 .64771 L .52427 .64695 L F
.49995 .64363 m .50006 .64519 L .5004 .64366 L .506 .134 0 r
F
.50001 .64622 m .50012 .64931 L .49989 .64929 L 1 .319 0 r
F
.50004 .64576 m .50012 .64931 L .50001 .64622 L F
.50011 .64536 m .50012 .64931 L .50004 .64543 L F
.50007 .6454 m .49992 .64924 L .50034 .64917 L .506 .134 0 r
F
.49995 .64363 m .49994 .64643 L .50007 .6454 L F
.49994 .64643 m .50001 .64622 L .50007 .6454 L F
.50004 .64543 m .50001 .64622 L .49989 .64447 L 1 .319 0 r
F
.49995 .64751 m .49989 .64929 L .49994 .64643 L F
.49989 .6436 m .49994 .64643 L .49995 .64363 L 0 0 0 r
F
.50001 .64622 m .49989 .64659 L .49989 .64447 L 1 .319 0 r
F
.49989 .6436 m .49992 .64924 L .49994 .64643 L 0 0 0 r
F
.49994 .64643 m .49989 .64929 L .49989 .64659 L 1 .319 0 r
F
.50001 .64622 m .49995 .64751 L .49994 .64643 L F
.49994 .64643 m .49993 .64708 L .50001 .64622 L .506 .134 0 r
F
.49993 .64708 m .49992 .64924 L .50007 .6454 L F
.50004 .64543 m .50004 .64576 L .50001 .64622 L 1 .319 0 r
F
.50006 .64519 m .50007 .6454 L .50011 .64536 L .506 .134 0 r
F
.50011 .64357 m .50011 .64536 L .50004 .64543 L 1 .319 0 r
F
.50035 .64613 m .50012 .64931 L .50011 .64536 L 1 .265 0 r
F
.50011 .64536 m .50011 .6459 L .50016 .64551 L .506 .134 0 r
F
.50007 .6454 m .50011 .6459 L .50011 .64536 L F
.50006 .64519 m .50016 .64551 L .5004 .64366 L F
.50011 .6459 m .50036 .6475 L .5004 .64366 L F
.50054 .64354 m .50035 .64613 L .50011 .64357 L 1 .265 0 r
F
.50035 .64613 m .50011 .64536 L .50011 .64357 L F
.50011 .64357 m .50004 .64543 L .49989 .6436 L 1 .319 0 r
F
.50004 .64543 m .49989 .64447 L .49989 .6436 L F
.50011 .6459 m .50034 .64917 L .50036 .6475 L .506 .134 0 r
F
.49989 .6436 m .49989 .64929 L .49992 .64924 L 0 0 0 r
F
.52506 .6436 m .5366 .64589 L .53763 .6435 L .337 0 0 r
F
.52506 .6436 m .52427 .64695 L .5366 .64589 L F
.64276 .57907 m .61023 .59709 L .60664 .58393 L .595 .67 0 r
F
.64276 .57907 m .64697 .59519 L .61023 .59709 L F
.5089 .65016 m .50748 .65573 L .50795 .64986 L 1 .588 0 r
F
.5089 .65016 m .50822 .65602 L .50748 .65573 L F
.53763 .6435 m .5541 .64438 L .55536 .64334 L .188 0 0 r
F
.53763 .6435 m .5366 .64589 L .5541 .64438 L F
.50508 .67004 m .50484 .67461 L .50629 .66911 L .084 0 0 r
F
.50508 .67004 m .50303 .67536 L .50484 .67461 L F
.50795 .64986 m .50669 .65553 L .507 .64965 L 1 .511 0 r
F
.50795 .64986 m .50748 .65573 L .50669 .65553 L F
.55095 .57153 m .54461 .5834 L .53994 .57533 L .578 .497 0 r
F
.55095 .57153 m .55732 .58054 L .54461 .5834 L F
.50019 .67641 m .50142 .68058 L .50303 .67536 L .306 0 0 r
F
.50019 .67641 m .49792 .68135 L .50142 .68058 L F
.50888 .65643 m .50757 .66184 L .50822 .65602 L 1 .449 0 r
F
.50888 .65643 m .50795 .66223 L .50757 .66184 L F
.42552 .31079 m .36874 .30121 L .40019 .28364 L .803 .896 0 r
F
.45098 .30017 m .42552 .31079 L .40019 .28364 L .793 .902 0 r
F
.64708 .45701 m .69507 .42658 L .71296 .44457 L .49 .486 0 r
F
.64708 .45701 m .63282 .44627 L .69507 .42658 L F
.58022 .6431 m .61367 .63932 L .61493 .64276 L .122 .323 0 r
F
.58022 .6431 m .57881 .64228 L .61367 .63932 L F
.57473 .57657 m .56173 .58993 L .55732 .58054 L .629 .62 0 r
F
.57473 .57657 m .58062 .58742 L .56173 .58993 L F
.507 .64965 m .50587 .65539 L .50608 .64952 L 1 .427 0 r
F
.507 .64965 m .50669 .65553 L .50587 .65539 L F
.50608 .64952 m .50504 .6553 L .50516 .64943 L 1 .364 0 r
F
.50608 .64952 m .50587 .65539 L .50504 .6553 L F
.47221 .52351 m .49218 .53308 L .48345 .52981 L .099 .266 0 r
F
.46231 .52224 m .47221 .52351 L .48345 .52981 L .035 .259 0 r
F
.50812 .66277 m .50691 .66845 L .5071 .66797 L 0 0 0 r
F
.50812 .66277 m .5071 .66797 L .50795 .66223 L F
.50516 .64943 m .5042 .65525 L .50427 .64937 L 1 .323 0 r
F
.50516 .64943 m .50504 .6553 L .5042 .65525 L F
.61493 .64276 m .66293 .63515 L .66331 .64226 L .227 .355 0 r
F
.61493 .64276 m .61367 .63932 L .66293 .63515 L F
.50427 .64937 m .50337 .65521 L .50341 .64934 L 1 .298 0 r
F
.50427 .64937 m .5042 .65525 L .50337 .65521 L F
.50822 .65602 m .50703 .66158 L .50748 .65573 L 1 .559 0 r
F
.50822 .65602 m .50757 .66184 L .50703 .66158 L F
.50341 .64934 m .50257 .65519 L .50259 .64933 L 1 .284 0 r
F
.50341 .64934 m .50337 .65521 L .50257 .65519 L F
.50259 .64933 m .50182 .65517 L .50183 .64932 L 1 .277 0 r
F
.50259 .64933 m .50257 .65519 L .50182 .65517 L F
.50183 .64932 m .50112 .65515 L .50114 .64932 L 1 .279 0 r
F
.50183 .64932 m .50182 .65517 L .50112 .65515 L F
.50114 .64932 m .50052 .65512 L .50056 .64932 L 1 .293 0 r
F
.50114 .64932 m .50112 .65515 L .50052 .65512 L F
.50056 .64932 m .50005 .65508 L .50012 .64931 L 1 .332 0 r
F
.50056 .64932 m .50052 .65512 L .50005 .65508 L F
.50012 .64931 m .49977 .655 L .49989 .64929 L 1 .442 0 r
F
.50012 .64931 m .50005 .65508 L .49977 .655 L F
.49989 .64929 m .49977 .655 L .49973 .65489 L .844 .324 0 r
F
.49989 .64929 m .49973 .65489 L .49992 .64924 L F
.50203 .53722 m .51218 .54802 L .50461 .54279 L .168 .243 0 r
F
.49218 .53308 m .50203 .53722 L .50461 .54279 L .055 .224 0 r
F
.49992 .64924 m .50005 .65473 L .50034 .64917 L .109 0 0 r
F
.49992 .64924 m .49973 .65489 L .50005 .65473 L F
.4637 .75885 m .46046 .769 L .45263 .76112 L .378 .286 0 r
F
.4637 .75885 m .4694 .7663 L .46046 .769 L F
.50034 .64917 m .50085 .65448 L .50128 .64905 L .329 .062 0 r
F
.50034 .64917 m .50005 .65473 L .50085 .65448 L F
.49275 .68243 m .49637 .6862 L .49792 .68135 L .409 0 0 r
F
.49275 .68243 m .49054 .68684 L .49637 .6862 L F
.50629 .66911 m .50589 .67407 L .50691 .66845 L .021 0 0 r
F
.50629 .66911 m .50484 .67461 L .50589 .67407 L F
.34334 .69573 m .38848 .69188 L .39091 .69424 L .2 .343 0 r
F
.34334 .69573 m .33852 .69016 L .38848 .69188 L F
.50748 .65573 m .50639 .66139 L .50669 .65553 L 1 .518 0 r
F
.50748 .65573 m .50703 .66158 L .50639 .66139 L F
.50128 .64905 m .50232 .65413 L .50294 .64888 L .393 .075 0 r
F
.50128 .64905 m .50085 .65448 L .50232 .65413 L F
.47029 .68899 m .48052 .69147 L .48216 .68774 L .292 0 0 r
F
.47029 .68899 m .46789 .69186 L .48052 .69147 L F
.66331 .64226 m .73281 .62925 L .73063 .64156 L .297 .372 0 r
F
.66331 .64226 m .66293 .63515 L .73281 .62925 L F
.50795 .66223 m .50698 .66764 L .50757 .66184 L .896 .371 0 r
F
.50795 .66223 m .5071 .66797 L .50698 .66764 L F
.50294 .64888 m .50473 .65363 L .50561 .64862 L .411 .067 0 r
F
.50294 .64888 m .50232 .65413 L .50473 .65363 L F
.50669 .65553 m .50567 .66127 L .50587 .65539 L 1 .429 0 r
F
.50669 .65553 m .50639 .66139 L .50567 .66127 L F
.44229 .51512 m .47221 .52351 L .46231 .52224 L .181 .308 0 r
F
.50539 .2891 m .47532 .26189 L .51441 .25871 L .739 .866 0 r
F
.50539 .2891 m .47812 .29287 L .47532 .26189 L F
.50587 .65539 m .50491 .66118 L .50504 .6553 L 1 .363 0 r
F
.50587 .65539 m .50567 .66127 L .50491 .66118 L F
.50303 .67536 m .5037 .68004 L .50484 .67461 L .323 .01 0 r
F
.50303 .67536 m .50142 .68058 L .5037 .68004 L F
.50504 .6553 m .50412 .66113 L .5042 .65525 L 1 .323 0 r
F
.50504 .6553 m .50491 .66118 L .50412 .66113 L F
.54288 .56305 m .53994 .57533 L .53407 .56766 L .501 .424 0 r
F
.54288 .56305 m .55095 .57153 L .53994 .57533 L F
.50561 .64862 m .50842 .65291 L .50966 .64825 L .403 .043 0 r
F
.50561 .64862 m .50473 .65363 L .50842 .65291 L F
.5042 .65525 m .50332 .66109 L .50337 .65521 L 1 .3 0 r
F
.5042 .65525 m .50412 .66113 L .50332 .66109 L F
.34377 .32204 m .26105 .32673 L .2838 .29542 L .725 .809 0 r
F
.50337 .65521 m .50253 .66106 L .50257 .65519 L 1 .29 0 r
F
.50337 .65521 m .50332 .66109 L .50253 .66106 L F
.50257 .65519 m .50177 .66104 L .50182 .65517 L 1 .289 0 r
F
.50257 .65519 m .50253 .66106 L .50177 .66104 L F
.50757 .66184 m .50663 .66741 L .50703 .66158 L 1 .489 0 r
F
.50757 .66184 m .50698 .66764 L .50663 .66741 L F
.69337 .57222 m .64697 .59519 L .64276 .57907 L .563 .635 0 r
F
.69337 .57222 m .69776 .59256 L .64697 .59519 L F
.50182 .65517 m .50106 .661 L .50112 .65515 L 1 .298 0 r
F
.50182 .65517 m .50177 .66104 L .50106 .661 L F
.50112 .65515 m .50043 .66095 L .50052 .65512 L 1 .324 0 r
F
.50112 .65515 m .50106 .661 L .50043 .66095 L F
.44196 .74412 m .42927 .75512 L .42307 .74554 L .552 .504 0 r
F
.44196 .74412 m .44637 .7528 L .42927 .75512 L F
.50052 .65512 m .4999 .66088 L .50005 .65508 L 1 .381 0 r
F
.50052 .65512 m .50043 .66095 L .4999 .66088 L F
.50691 .66845 m .50639 .67369 L .5071 .66797 L 0 0 0 r
F
.50691 .66845 m .50589 .67407 L .50639 .67369 L F
.50005 .65508 m .49954 .66076 L .49977 .655 L 1 .481 0 r
F
.50005 .65508 m .4999 .66088 L .49954 .66076 L F
.49977 .655 m .49939 .66059 L .49973 .65489 L .996 .366 0 r
F
.49977 .655 m .49954 .66076 L .49939 .66059 L F
.50966 .64825 m .51391 .6519 L .51564 .64771 L .371 .002 0 r
F
.50966 .64825 m .50842 .65291 L .51391 .6519 L F
.50703 .66158 m .50612 .66725 L .50639 .66139 L 1 .514 0 r
F
.50703 .66158 m .50663 .66741 L .50612 .66725 L F
.49973 .65489 m .49955 .66035 L .50005 .65473 L 0 0 0 r
F
.49973 .65489 m .49939 .66059 L .49955 .66035 L F
.51255 .5423 m .51986 .55393 L .51218 .54802 L .27 .268 0 r
F
.50203 .53722 m .51255 .5423 L .51218 .54802 L .168 .243 0 r
F
.50005 .65473 m .50013 .65999 L .50085 .65448 L .003 0 0 r
F
.50005 .65473 m .49955 .66035 L .50013 .65999 L F
.50639 .66139 m .5055 .66715 L .50567 .66127 L 1 .419 0 r
F
.50639 .66139 m .50612 .66725 L .5055 .66715 L F
.49792 .68135 m .50033 .68575 L .50142 .68058 L .464 .044 0 r
F
.49792 .68135 m .49637 .6862 L .50033 .68575 L F
.5071 .66797 m .50639 .67369 L .50648 .67342 L 0 0 0 r
F
.5071 .66797 m .50648 .67342 L .50698 .66764 L F
.50567 .66127 m .50479 .66708 L .50491 .66118 L 1 .352 0 r
F
.50567 .66127 m .5055 .66715 L .50479 .66708 L F
.50484 .67461 m .50509 .67965 L .50589 .67407 L .303 .023 0 r
F
.50484 .67461 m .5037 .68004 L .50509 .67965 L F
.54871 .46769 m .55238 .45267 L .57376 .45527 L .557 .508 0 r
F
.54871 .46769 m .53336 .46754 L .55238 .45267 L F
.50491 .66118 m .50404 .66703 L .50412 .66113 L 1 .316 0 r
F
.50491 .66118 m .50479 .66708 L .50404 .66703 L F
.50085 .65448 m .5013 .65948 L .50232 .65413 L .153 0 0 r
F
.50085 .65448 m .50013 .65999 L .5013 .65948 L F
.50412 .66113 m .50327 .66699 L .50332 .66109 L 1 .298 0 r
F
.50412 .66113 m .50404 .66703 L .50327 .66699 L F
.53348 .55528 m .53407 .56766 L .52727 .5605 L .432 .36 0 r
F
.53348 .55528 m .54288 .56305 L .53407 .56766 L F
.50332 .66109 m .50248 .66696 L .50253 .66106 L 1 .292 0 r
F
.50332 .66109 m .50327 .66699 L .50248 .66696 L F
.51564 .64771 m .52189 .65049 L .52427 .64695 L .308 0 0 r
F
.51564 .64771 m .51391 .6519 L .52189 .65049 L F
.50253 .66106 m .50171 .66693 L .50177 .66104 L 1 .296 0 r
F
.50253 .66106 m .50248 .66696 L .50171 .66693 L F
.50177 .66104 m .50097 .66688 L .50106 .661 L 1 .312 0 r
F
.50177 .66104 m .50171 .66693 L .50097 .66688 L F
.48216 .68774 m .48941 .6912 L .49054 .68684 L .43 0 0 r
F
.48216 .68774 m .48052 .69147 L .48941 .6912 L F
.50106 .661 m .50029 .66682 L .50043 .66095 L 1 .346 0 r
F
.50106 .661 m .50097 .66688 L .50029 .66682 L F
.50698 .66764 m .50629 .67324 L .50663 .66741 L 1 .401 0 r
F
.50698 .66764 m .50648 .67342 L .50629 .67324 L F
.50043 .66095 m .49969 .66672 L .4999 .66088 L 1 .408 0 r
F
.50043 .66095 m .50029 .66682 L .49969 .66672 L F
.50757 .4806 m .49573 .47263 L .5154 .46912 L .706 .711 0 r
F
.50757 .4806 m .49359 .48469 L .49573 .47263 L F
.45917 .75109 m .45263 .76112 L .44637 .7528 L .474 .358 0 r
F
.45917 .75109 m .4637 .75885 L .45263 .76112 L F
.59882 .57101 m .58062 .58742 L .57473 .57657 L .593 .633 0 r
F
.59882 .57101 m .60664 .58393 L .58062 .58742 L F
.45098 .30017 m .40019 .28364 L .43643 .27031 L .793 .902 0 r
F
.47812 .29287 m .45098 .30017 L .43643 .27031 L .771 .893 0 r
F
.4999 .66088 m .49921 .66657 L .49954 .66076 L 1 .495 0 r
F
.4999 .66088 m .49969 .66672 L .49921 .66657 L F
.39091 .69424 m .42414 .69313 L .42534 .69317 L .106 .314 0 r
F
.39091 .69424 m .38848 .69188 L .42414 .69313 L F
.5232 .54833 m .52727 .5605 L .51986 .55393 L .357 .307 0 r
F
.51255 .5423 m .5232 .54833 L .51986 .55393 L .27 .268 0 r
F
.50232 .65413 m .50329 .65876 L .50473 .65363 L .208 0 0 r
F
.50232 .65413 m .5013 .65948 L .50329 .65876 L F
.49954 .66076 m .49892 .66635 L .49939 .66059 L 1 .433 0 r
F
.49954 .66076 m .49921 .66657 L .49892 .66635 L F
.5232 .54833 m .53348 .55528 L .52727 .5605 L .357 .307 0 r
F
.50663 .66741 m .5059 .67312 L .50612 .66725 L 1 .499 0 r
F
.50663 .66741 m .50629 .67324 L .5059 .67312 L F
.56604 .56621 m .55732 .58054 L .55095 .57153 L .562 .546 0 r
F
.56604 .56621 m .57473 .57657 L .55732 .58054 L F
.50589 .67407 m .50584 .67938 L .50639 .67369 L .219 .006 0 r
F
.50589 .67407 m .50509 .67965 L .50584 .67938 L F
.60876 .33394 m .60148 .37326 L .57978 .35898 L .559 .603 0 r
F
.60876 .33394 m .63902 .35249 L .60148 .37326 L F
.49939 .66059 m .49892 .66635 L .49887 .66604 L .81 .331 0 r
F
.49939 .66059 m .49887 .66604 L .49955 .66035 L F
.50612 .66725 m .50535 .67304 L .5055 .66715 L 1 .394 0 r
F
.50612 .66725 m .5059 .67312 L .50535 .67304 L F
.41969 .73557 m .39762 .74747 L .3926 .73609 L .595 .624 0 r
F
.41969 .73557 m .42307 .74554 L .39762 .74747 L F
.4198 .30779 m .47181 .33164 L .44716 .33299 L .469 .493 0 r
F
.39075 .31622 m .4198 .30779 L .44716 .33299 L .46 .483 0 r
F
.47812 .29287 m .43643 .27031 L .47532 .26189 L .771 .893 0 r
F
.50142 .68058 m .50294 .68543 L .5037 .68004 L .496 .081 0 r
F
.50142 .68058 m .50033 .68575 L .50294 .68543 L F
.5055 .66715 m .5047 .67298 L .50479 .66708 L 1 .332 0 r
F
.5055 .66715 m .50535 .67304 L .5047 .67298 L F
.59023 .45981 m .6104 .43727 L .63282 .44627 L .51 .488 0 r
F
.59023 .45981 m .57376 .45527 L .6104 .43727 L F
.50479 .66708 m .50398 .67294 L .50404 .66703 L 1 .303 0 r
F
.50479 .66708 m .5047 .67298 L .50398 .67294 L F
.49955 .66035 m .49916 .66559 L .50013 .65999 L 0 0 0 r
F
.49955 .66035 m .49887 .66604 L .49916 .66559 L F
.50404 .66703 m .50321 .67291 L .50327 .66699 L 1 .291 0 r
F
.50404 .66703 m .50398 .67294 L .50321 .67291 L F
.52427 .64695 m .53337 .6485 L .5366 .64589 L .205 0 0 r
F
.52427 .64695 m .52189 .65049 L .53337 .6485 L F
.50473 .65363 m .50641 .65774 L .50842 .65291 L .217 0 0 r
F
.50473 .65363 m .50329 .65876 L .50641 .65774 L F
.50639 .67369 m .50611 .6792 L .50648 .67342 L 0 0 0 r
F
.50639 .67369 m .50584 .67938 L .50611 .6792 L F
.50327 .66699 m .50242 .67288 L .50248 .66696 L 1 .29 0 r
F
.50327 .66699 m .50321 .67291 L .50242 .67288 L F
.50248 .66696 m .50163 .67285 L .50171 .66693 L 1 .299 0 r
F
.50248 .66696 m .50242 .67288 L .50163 .67285 L F
.50171 .66693 m .50085 .6728 L .50097 .66688 L 1 .32 0 r
F
.50171 .66693 m .50163 .67285 L .50085 .6728 L F
.4843 .52583 m .50203 .53722 L .49218 .53308 L .173 .276 0 r
F
.47221 .52351 m .4843 .52583 L .49218 .53308 L .099 .266 0 r
F
.50097 .66688 m .50011 .67272 L .50029 .66682 L 1 .357 0 r
F
.50097 .66688 m .50085 .6728 L .50011 .67272 L F
.50029 .66682 m .49942 .6726 L .49969 .66672 L 1 .419 0 r
F
.50029 .66682 m .50011 .67272 L .49942 .6726 L F
.49054 .68684 m .4956 .69102 L .49637 .6862 L .527 .037 0 r
F
.49054 .68684 m .48941 .6912 L .4956 .69102 L F
.50648 .67342 m .50604 .67907 L .50629 .67324 L .911 .353 0 r
F
.50648 .67342 m .50611 .6792 L .50604 .67907 L F
.49969 .66672 m .49881 .67243 L .49921 .66657 L 1 .499 0 r
F
.49969 .66672 m .49942 .6726 L .49881 .67243 L F
.50013 .65999 m .49992 .66495 L .5013 .65948 L 0 0 0 r
F
.50013 .65999 m .49916 .66559 L .49992 .66495 L F
.5037 .68004 m .50457 .68521 L .50509 .67965 L .505 .102 0 r
F
.5037 .68004 m .50294 .68543 L .50457 .68521 L F
.49921 .66657 m .49834 .67218 L .49892 .66635 L 1 .505 0 r
F
.49921 .66657 m .49881 .67243 L .49834 .67218 L F
.50629 .67324 m .50573 .67899 L .5059 .67312 L 1 .465 0 r
F
.50629 .67324 m .50604 .67907 L .50573 .67899 L F
.5059 .67312 m .50525 .67893 L .50535 .67304 L 1 .349 0 r
F
.5059 .67312 m .50573 .67899 L .50525 .67893 L F
.42534 .69317 m .42414 .69313 L .44957 .69404 L 0 .267 0 r
F
.49892 .66635 m .49803 .67181 L .49887 .66604 L 1 .385 0 r
F
.49892 .66635 m .49834 .67218 L .49803 .67181 L F
.50535 .67304 m .50463 .6789 L .5047 .67298 L 1 .301 0 r
F
.50535 .67304 m .50525 .67893 L .50463 .6789 L F
.50842 .65291 m .51111 .65631 L .51391 .6519 L .191 0 0 r
F
.50842 .65291 m .50641 .65774 L .51111 .65631 L F
.5047 .67298 m .50393 .67888 L .50398 .67294 L 1 .284 0 r
F
.5047 .67298 m .50463 .6789 L .50393 .67888 L F
.76508 .56248 m .69776 .59256 L .69337 .57222 L .539 .6 0 r
F
.76508 .56248 m .76836 .58891 L .69776 .59256 L F
.50509 .67965 m .50549 .68506 L .50584 .67938 L .48 .108 0 r
F
.50509 .67965 m .50457 .68521 L .50549 .68506 L F
.50398 .67294 m .50317 .67885 L .50321 .67291 L 1 .28 0 r
F
.50398 .67294 m .50393 .67888 L .50317 .67885 L F
.50321 .67291 m .50237 .67883 L .50242 .67288 L 1 .284 0 r
F
.50321 .67291 m .50317 .67885 L .50237 .67883 L F
.45195 .50537 m .42126 .50614 L .43715 .49515 L .949 1 0 r
F
.46505 .49714 m .45195 .50537 L .43715 .49515 L .923 1 0 r
F
.50242 .67288 m .50155 .6788 L .50163 .67285 L 1 .297 0 r
F
.50242 .67288 m .50237 .67883 L .50155 .6788 L F
.5013 .65948 m .50136 .66405 L .50329 .65876 L 0 0 0 r
F
.5013 .65948 m .49992 .66495 L .50136 .66405 L F
.50163 .67285 m .50072 .67874 L .50085 .6728 L 1 .321 0 r
F
.50163 .67285 m .50155 .6788 L .50072 .67874 L F
.49637 .6862 m .49981 .6909 L .50033 .68575 L .612 .094 0 r
F
.49637 .6862 m .4956 .69102 L .49981 .6909 L F
.50085 .6728 m .4999 .67866 L .50011 .67272 L 1 .359 0 r
F
.50085 .6728 m .50072 .67874 L .4999 .67866 L F
.49887 .66604 m .49824 .67039 L .49798 .67129 L .808 .346 0 r
F
.49824 .67039 m .49803 .67181 L .49798 .67129 L F
.49798 .67129 m .49664 .67712 L .49638 .67633 L .894 .39 0 r
F
.49798 .67129 m .49638 .67633 L .49759 .67261 L F
.49803 .67181 m .49664 .67712 L .49798 .67129 L 1 .407 0 r
F
.49798 .67129 m .49759 .67261 L .49826 .67056 L .894 .39 0 r
F
.49887 .66604 m .49798 .67129 L .49916 .66559 L .808 .346 0 r
F
.50011 .67272 m .49911 .67853 L .49942 .6726 L 1 .418 0 r
F
.50011 .67272 m .4999 .67866 L .49911 .67853 L F
.5366 .64589 m .54976 .64571 L .5541 .64438 L .068 0 0 r
F
.5366 .64589 m .53337 .6485 L .54976 .64571 L F
.50584 .67938 m .50588 .68497 L .50611 .6792 L .376 .08 0 r
F
.50584 .67938 m .50549 .68506 L .50588 .68497 L F
.37673 .50895 m .36492 .52514 L .3159 .51625 L .695 .801 0 r
F
.40862 .51835 m .36492 .52514 L .37673 .50895 L .781 .862 0 r
F
.49942 .6726 m .49836 .67834 L .49881 .67243 L 1 .493 0 r
F
.49942 .6726 m .49911 .67853 L .49836 .67834 L F
.49359 .48469 m .4754 .47819 L .49573 .47263 L .784 .861 0 r
F
.49359 .48469 m .47917 .49022 L .4754 .47819 L F
.50611 .6792 m .50588 .68497 L .5059 .6849 L 0 0 0 r
F
.50611 .6792 m .5059 .6849 L .50604 .67907 L F
.49881 .67243 m .49768 .67807 L .49834 .67218 L 1 .544 0 r
F
.49881 .67243 m .49836 .67834 L .49768 .67807 L F
.47209 .75717 m .4694 .7663 L .4637 .75885 L .374 .24 0 r
F
.47209 .75717 m .47624 .76431 L .4694 .7663 L F
.50604 .67907 m .50565 .68487 L .50573 .67899 L 1 .369 0 r
F
.50604 .67907 m .5059 .6849 L .50565 .68487 L F
.3159 .51625 m .23889 .53143 L .24605 .50349 L .62 .716 0 r
F
.50033 .68575 m .5026 .69082 L .50294 .68543 L .693 .132 0 r
F
.50033 .68575 m .49981 .6909 L .5026 .69082 L F
.49916 .66559 m .49826 .67056 L .49992 .66495 L 0 0 0 r
F
.49916 .66559 m .49798 .67129 L .49826 .67056 L F
.50573 .67899 m .5052 .68485 L .50525 .67893 L 1 .283 0 r
F
.50573 .67899 m .50565 .68487 L .5052 .68485 L F
.45013 .6924 m .46766 .69471 L .46789 .69186 L .192 0 0 r
F
.45013 .6924 m .44957 .69404 L .46766 .69471 L F
.45601 .74308 m .44637 .7528 L .44196 .74412 L .578 .446 0 r
F
.45601 .74308 m .45917 .75109 L .44637 .7528 L F
.50525 .67893 m .5046 .68484 L .50463 .6789 L 1 .265 0 r
F
.50525 .67893 m .5052 .68485 L .5046 .68484 L F
.55492 .55658 m .55095 .57153 L .54288 .56305 L .502 .477 0 r
F
.55492 .55658 m .56604 .56621 L .55095 .57153 L F
.50463 .6789 m .50391 .68483 L .50393 .67888 L 1 .261 0 r
F
.50463 .6789 m .5046 .68484 L .50391 .68483 L F
.50329 .65876 m .50371 .66278 L .50641 .65774 L 0 0 0 r
F
.50329 .65876 m .50136 .66405 L .50371 .66278 L F
.49834 .67218 m .49709 .67768 L .49803 .67181 L 1 .494 0 r
F
.49834 .67218 m .49768 .67807 L .49709 .67768 L F
.50393 .67888 m .50314 .68482 L .50317 .67885 L 1 .266 0 r
F
.50393 .67888 m .50391 .68483 L .50314 .68482 L F
.50317 .67885 m .50232 .6848 L .50237 .67883 L 1 .275 0 r
F
.50317 .67885 m .50314 .68482 L .50232 .6848 L F
.50237 .67883 m .50146 .68477 L .50155 .6788 L 1 .292 0 r
F
.50237 .67883 m .50232 .6848 L .50146 .68477 L F
.50155 .6788 m .50058 .68472 L .50072 .67874 L 1 .317 0 r
F
.50155 .6788 m .50146 .68477 L .50058 .68472 L F
.51391 .6519 m .51802 .65431 L .52189 .65049 L .129 0 0 r
F
.51391 .6519 m .51111 .65631 L .51802 .65431 L F
.50072 .67874 m .49969 .68464 L .4999 .67866 L 1 .354 0 r
F
.50072 .67874 m .50058 .68472 L .49969 .68464 L F
.50294 .68543 m .5043 .69059 L .50457 .68521 L .761 .159 0 r
F
.5043 .69059 m .50437 .69048 L .50457 .68521 L F
.50394 .69063 m .5041 .69061 L .50392 .6908 L .926 .239 0 r
F
.50294 .68543 m .50261 .69078 L .50345 .69069 L .761 .159 0 r
F
.50314 .6908 m .50392 .6908 L .50314 .69081 L .968 .25 0 r
F
.50425 .6904 m .50345 .69069 L .50397 .69062 L .761 .159 0 r
F
.50294 .68543 m .50345 .69069 L .50425 .6904 L F
.50314 .6908 m .50314 .69081 L .50314 .6908 L .968 .25 0 r
F
.5039 .69064 m .5026 .69082 L .50346 .6908 L .761 .159 0 r
F
.50261 .69078 m .5026 .69082 L .50341 .69071 L F
.50351 .69068 m .50341 .69071 L .5043 .69059 L F
.50261 .69078 m .50341 .69071 L .50351 .69068 L F
.50314 .68482 m .50314 .6908 L .50229 .6908 L 1 .264 0 r
F
.50314 .6908 m .50314 .69081 L .5031 .69081 L F
.50314 .6908 m .5031 .69081 L .50229 .6908 L F
.50391 .68483 m .50392 .69064 L .50314 .6908 L .968 .25 0 r
F
.50392 .69064 m .50392 .6908 L .50314 .6908 L F
.5043 .69056 m .50397 .69062 L .5043 .69059 L .761 .159 0 r
F
.50425 .6904 m .50397 .69062 L .5043 .69056 L F
.50391 .68483 m .50314 .6908 L .50314 .68482 L .968 .25 0 r
F
.50314 .6908 m .50314 .6908 L .50314 .68482 L F
.5046 .68484 m .50394 .69063 L .50391 .68483 L .926 .239 0 r
F
.50394 .69063 m .50392 .6908 L .50392 .69064 L F
.50394 .69063 m .50392 .69064 L .50391 .68483 L F
.50421 .6905 m .50418 .6908 L .50392 .6908 L F
.50457 .68521 m .50462 .69043 L .50522 .6901 L .817 .18 0 r
F
.50462 .69043 m .50462 .69045 L .50465 .69043 L F
.50462 .69043 m .50465 .69043 L .50522 .6901 L F
.50465 .69043 m .50521 .69078 L .50462 .69079 L .89 .228 0 r
F
.50522 .6901 m .50462 .69045 L .50526 .69039 L .817 .18 0 r
F
.50457 .68521 m .50526 .69039 L .5053 .69035 L F
.50457 .68521 m .50531 .69042 L .50549 .68506 L F
.50537 .69023 m .50564 .69077 L .50521 .69076 L .852 .216 0 r
F
.50574 .68949 m .50537 .69023 L .50579 .69045 L .878 .201 0 r
F
.50549 .68506 m .50537 .69 L .50574 .68949 L F
.50537 .69 m .50537 .69023 L .50574 .68949 L F
.50549 .68506 m .50579 .69045 L .50588 .68497 L F
.50582 .6901 m .50587 .69075 L .50577 .69076 L .787 .199 0 r
F
.50588 .68497 m .50582 .6901 L .50587 .69075 L 1 .287 0 r
F
.50588 .68926 m .50587 .69075 L .50582 .6901 L .787 .199 0 r
F
.50582 .6901 m .50581 .69075 L .50587 .69075 L 1 .287 0 r
F
.50579 .69045 m .50581 .69075 L .50582 .6901 L .878 .201 0 r
F
.50579 .69045 m .50582 .6901 L .50588 .68497 L F
.50588 .68497 m .50587 .69075 L .5059 .6849 L 1 .287 0 r
F
.5059 .6849 m .50588 .68926 L .50564 .69077 L .787 .199 0 r
F
.50588 .68926 m .50577 .69076 L .50564 .69077 L F
.50565 .68487 m .50525 .69017 L .5052 .68485 L .852 .216 0 r
F
.50525 .69017 m .50524 .69041 L .50523 .69019 L F
.50525 .69017 m .50523 .69019 L .5052 .68485 L F
.50564 .68929 m .50564 .69037 L .50537 .69023 L F
.50564 .69037 m .50564 .69077 L .50537 .69023 L F
.50579 .69045 m .50536 .69076 L .50581 .69075 L .878 .201 0 r
F
.50537 .69023 m .50536 .69076 L .50579 .69045 L F
.50531 .69042 m .50536 .69076 L .50537 .69023 L .817 .18 0 r
F
.50531 .69042 m .50537 .69023 L .50549 .68506 L F
.50521 .69076 m .50564 .69077 L .50521 .69078 L .852 .216 0 r
F
.5053 .69035 m .50526 .69039 L .5053 .69038 L .817 .18 0 r
F
.50524 .69041 m .50531 .69042 L .50521 .69076 L .852 .216 0 r
F
.50521 .69044 m .50521 .69078 L .50465 .69043 L .89 .228 0 r
F
.50524 .69041 m .50521 .69078 L .50521 .69044 L .852 .216 0 r
F
.50531 .69042 m .50435 .69078 L .50536 .69076 L .817 .18 0 r
F
.5053 .69038 m .50523 .69041 L .50531 .69042 L F
.50523 .69041 m .50435 .69078 L .50531 .69042 L F
.50565 .68487 m .50564 .68929 L .50531 .69042 L .852 .216 0 r
F
.50565 .68487 m .50531 .69042 L .50524 .69041 L F
.5052 .68485 m .50521 .69044 L .50465 .69043 L .89 .228 0 r
F
.5052 .68485 m .50465 .69043 L .5046 .68484 L F
.50465 .69043 m .50462 .69079 L .50462 .69045 L F
.50465 .69043 m .50462 .69045 L .5046 .68484 L F
.50457 .68521 m .50437 .69048 L .50462 .69045 L .817 .18 0 r
F
.50524 .69041 m .50521 .69044 L .5052 .68485 L .852 .216 0 r
F
.50462 .69006 m .50437 .69048 L .50421 .6905 L .926 .239 0 r
F
.50437 .69048 m .50418 .6908 L .50421 .6905 L F
.50462 .69006 m .50462 .69079 L .50418 .6908 L F
.50437 .69048 m .50435 .69078 L .5053 .69038 L .817 .18 0 r
F
.5043 .69059 m .5039 .69064 L .50435 .69078 L .761 .159 0 r
F
.5039 .69064 m .50346 .6908 L .50435 .69078 L F
.5046 .68484 m .50462 .69006 L .5041 .69061 L .926 .239 0 r
F
.5046 .68484 m .5041 .69061 L .50394 .69063 L F
.5043 .69059 m .50435 .69078 L .50437 .69048 L .761 .159 0 r
F
.4999 .67866 m .49878 .68451 L .49911 .67853 L 1 .408 0 r
F
.4999 .67866 m .49969 .68464 L .49878 .68451 L F
.30121 .72087 m .23673 .73904 L .22812 .71803 L .51 .55 0 r
F
.30121 .72087 m .30538 .73775 L .23673 .73904 L F
.46505 .49714 m .43715 .49515 L .45551 .48575 L .923 1 0 r
F
.47917 .49022 m .46505 .49714 L .45551 .48575 L .864 .968 0 r
F
.49911 .67853 m .49788 .68432 L .49836 .67834 L 1 .478 0 r
F
.49911 .67853 m .49878 .68451 L .49788 .68432 L F
.49803 .67181 m .49709 .67768 L .49664 .67712 L 1 .407 0 r
F
.46789 .69186 m .48046 .6952 L .48052 .69147 L .369 0 0 r
F
.46789 .69186 m .46766 .69471 L .48046 .6952 L F
.47917 .49022 m .45551 .48575 L .4754 .47819 L .864 .968 0 r
F
.49992 .66495 m .49902 .66953 L .50136 .66405 L 0 0 0 r
F
.49992 .66495 m .49826 .67056 L .49902 .66953 L F
.49801 .52937 m .51255 .5423 L .50203 .53722 L .249 .292 0 r
F
.4843 .52583 m .49801 .52937 L .50203 .53722 L .173 .276 0 r
F
.49836 .67834 m .49698 .68404 L .49768 .67807 L 1 .547 0 r
F
.49836 .67834 m .49788 .68432 L .49698 .68404 L F
.43963 .73518 m .42307 .74554 L .41969 .73557 L .65 .604 0 r
F
.43963 .73518 m .44196 .74412 L .42307 .74554 L F
.5059 .6849 m .50564 .69077 L .50565 .68487 L .787 .199 0 r
F
.4559 .5146 m .4843 .52583 L .47221 .52351 L .218 .31 0 r
F
.44229 .51512 m .4559 .5146 L .47221 .52351 L .181 .308 0 r
F
.46879 .74983 m .4637 .75885 L .45917 .75109 L .479 .3 0 r
F
.46879 .74983 m .47209 .75717 L .4637 .75885 L F
.50314 .68482 m .50229 .6908 L .50232 .6848 L 1 .264 0 r
F
.63254 .56316 m .60664 .58393 L .59882 .57101 L .564 .623 0 r
F
.63254 .56316 m .64276 .57907 L .60664 .58393 L F
.50232 .6848 m .50139 .69078 L .50146 .68477 L 1 .283 0 r
F
.50232 .6848 m .50229 .6908 L .50139 .69078 L F
.49768 .67807 m .49609 .68364 L .49709 .67768 L 1 .578 0 r
F
.49768 .67807 m .49698 .68404 L .49609 .68364 L F
.50146 .68477 m .50045 .69074 L .50058 .68472 L 1 .308 0 r
F
.50146 .68477 m .50139 .69078 L .50045 .69074 L F
.5541 .64438 m .5731 .64178 L .57881 .64228 L 0 0 0 r
F
.5541 .64438 m .54976 .64571 L .5731 .64178 L F
.48052 .69147 m .48944 .69557 L .48941 .6912 L .515 0 0 r
F
.48052 .69147 m .48046 .6952 L .48944 .69557 L F
.50058 .68472 m .49947 .69066 L .49969 .68464 L 1 .344 0 r
F
.50058 .68472 m .50045 .69074 L .49947 .69066 L F
.50641 .65774 m .50735 .66101 L .51111 .65631 L 0 0 0 r
F
.50641 .65774 m .50371 .66278 L .50735 .66101 L F
.49969 .68464 m .49845 .69054 L .49878 .68451 L 1 .393 0 r
F
.49969 .68464 m .49947 .69066 L .49845 .69054 L F
.49878 .68451 m .49739 .69035 L .49788 .68432 L 1 .456 0 r
F
.49878 .68451 m .49845 .69054 L .49739 .69035 L F
.58366 .26721 m .5817 .21839 L .62779 .23087 L .646 .754 0 r
F
.58366 .26721 m .55125 .26066 L .5817 .21839 L F
.4956 .69102 m .49768 .69346 L .49981 .6909 L .778 .13 0 r
F
.50267 .691 m .50228 .69683 L .50229 .69116 L .967 .252 0 r
F
.50314 .69081 m .50307 .69127 L .50267 .691 L F
.50307 .69127 m .50228 .69683 L .50267 .691 L F
.50314 .69081 m .50316 .69683 L .50228 .69683 L F
.50392 .6908 m .50316 .69683 L .50314 .69081 L .897 .235 0 r
F
.50392 .6908 m .50397 .69681 L .50316 .69683 L F
.50462 .69079 m .50397 .69681 L .50392 .6908 L .827 .218 0 r
F
.50462 .69079 m .50468 .69678 L .50397 .69681 L F
.50266 .691 m .5027 .69623 L .50446 .69636 L 1 .21 0 r
F
.5026 .69082 m .50261 .69096 L .50266 .691 L F
.50261 .69096 m .5027 .69623 L .50266 .691 L F
.5031 .69081 m .50446 .69636 L .50435 .69078 L F
.5026 .69082 m .50266 .691 L .5031 .69081 L F
.50314 .69081 m .50229 .69116 L .50301 .69085 L .967 .252 0 r
F
.50266 .691 m .50446 .69636 L .5031 .69081 L 1 .21 0 r
F
.50301 .69085 m .50229 .69116 L .50229 .69107 L .967 .252 0 r
F
.50014 .69233 m .50034 .69678 L .49927 .69672 L 1 .33 0 r
F
.49981 .6909 m .50027 .69173 L .50154 .69124 L .934 .172 0 r
F
.49981 .6909 m .50154 .69124 L .50201 .69087 L F
.49981 .6909 m .50251 .69086 L .50257 .69082 L F
.50125 .69156 m .50134 .69682 L .50034 .69678 L 1 .297 0 r
F
.50138 .69149 m .50134 .69682 L .50125 .69156 L F
.50046 .69208 m .50034 .69678 L .50042 .6921 L F
.50125 .69156 m .50115 .69217 L .50046 .69208 L F
.50115 .69217 m .50034 .69678 L .50046 .69208 L F
.50042 .6921 m .50034 .69678 L .50014 .69233 L 1 .33 0 r
F
.50224 .69108 m .50134 .69682 L .50138 .69149 L 1 .272 0 r
F
.50229 .69107 m .5027 .69623 L .50261 .69096 L .934 .172 0 r
F
.50027 .69173 m .50031 .69181 L .50229 .69107 L F
.50224 .69108 m .50228 .69683 L .50134 .69682 L 1 .272 0 r
F
.50229 .69107 m .50228 .69683 L .50224 .69108 L F
.50031 .69181 m .5027 .69623 L .50229 .69107 L .934 .172 0 r
F
.50206 .69103 m .50226 .69108 L .5026 .69082 L F
.50229 .6908 m .50229 .69107 L .50224 .69108 L 1 .272 0 r
F
.50046 .69208 m .49991 .69607 L .5027 .69623 L .934 .172 0 r
F
.50044 .69206 m .50044 .69208 L .50046 .69208 L F
.50044 .69208 m .49991 .69607 L .50046 .69208 L F
.50045 .69074 m .50042 .6921 L .50014 .69233 L 1 .33 0 r
F
.50201 .69087 m .50154 .69124 L .50251 .69086 L .934 .172 0 r
F
.50257 .69082 m .50251 .69086 L .5026 .69082 L F
.50027 .69173 m .50173 .69125 L .50206 .69103 L F
.50139 .69078 m .50138 .69149 L .50125 .69156 L 1 .297 0 r
F
.50139 .69078 m .50125 .69156 L .50045 .69074 L F
.50125 .69156 m .50042 .6921 L .50045 .69074 L F
.50173 .69125 m .50226 .69108 L .50206 .69103 L .934 .172 0 r
F
.50226 .69108 m .50261 .69096 L .5026 .69091 L F
.50226 .69108 m .5026 .69091 L .5026 .69082 L F
.50229 .6908 m .50224 .69108 L .50139 .69078 L 1 .272 0 r
F
.50224 .69108 m .50138 .69149 L .50139 .69078 L F
.50307 .69081 m .50229 .69107 L .50229 .6908 L .967 .252 0 r
F
.50314 .69081 m .50229 .69107 L .50307 .69081 L F
.49981 .6909 m .49984 .69209 L .50044 .69206 L .934 .172 0 r
F
.50019 .69207 m .49994 .69333 L .49984 .69209 L 1 .33 0 r
F
.49984 .69209 m .49991 .69607 L .50044 .69206 L .934 .172 0 r
F
.49984 .69209 m .49994 .69333 L .49942 .69235 L 1 .33 0 r
F
.50023 .69183 m .50019 .69207 L .49984 .69209 L F
.49994 .69333 m .49927 .69672 L .49938 .69336 L F
.49994 .69333 m .49938 .69336 L .49942 .69235 L F
.49903 .69264 m .49927 .69672 L .49814 .69661 L 1 .373 0 r
F
.49922 .69247 m .49923 .69249 L .49942 .69235 L .778 .13 0 r
F
.49757 .69394 m .49814 .69661 L .49692 .69644 L 1 .428 0 r
F
.49768 .69346 m .49892 .69267 L .49981 .6909 L .778 .13 0 r
F
.49768 .69346 m .49784 .69364 L .49922 .69247 L F
.49768 .69346 m .49746 .69372 L .49784 .69364 L F
.49845 .69054 m .49831 .69324 L .49757 .69394 L 1 .428 0 r
F
.49786 .69367 m .49814 .69661 L .49757 .69394 L F
.4983 .69355 m .49814 .69661 L .49786 .69367 L F
.49942 .69235 m .49927 .69672 L .49903 .69264 L 1 .373 0 r
F
.49885 .69343 m .49814 .69661 L .4983 .69355 L F
.4956 .69102 m .49563 .69357 L .49681 .69351 L .778 .13 0 r
F
.49736 .69309 m .49681 .69351 L .49768 .69346 L F
.4956 .69102 m .49681 .69351 L .49736 .69309 L F
.48941 .6912 m .49494 .69531 L .4956 .69102 L .633 .072 0 r
F
.49494 .69531 m .49565 .69465 L .4956 .69102 L F
.48941 .6912 m .48944 .69557 L .4939 .69577 L F
.48941 .6912 m .4939 .69577 L .49391 .69577 L F
.48941 .6912 m .49389 .69575 L .49487 .69526 L F
.49389 .69575 m .49391 .69577 L .49416 .69564 L F
.49389 .69575 m .49416 .69564 L .49487 .69526 L F
.49416 .69564 m .49558 .69619 L .49409 .69583 L 1 .567 0 r
F
.49762 .69373 m .49692 .69644 L .49711 .69393 L 1 .428 0 r
F
.49615 .69436 m .49692 .69644 L .49558 .69619 L 1 .493 0 r
F
.49563 .69357 m .49565 .69465 L .49764 .69346 L .778 .13 0 r
F
.49565 .69465 m .49565 .69465 L .49576 .69458 L F
.49565 .69465 m .49576 .69458 L .49764 .69346 L F
.49622 .69411 m .49615 .69436 L .49577 .69454 L 1 .493 0 r
F
.49615 .69436 m .49558 .69619 L .49576 .69458 L F
.49615 .69436 m .49576 .69458 L .49577 .69454 L F
.49711 .69393 m .49692 .69644 L .49615 .69436 L F
.49565 .69465 m .49567 .69585 L .49764 .69346 L .778 .13 0 r
F
.49739 .69035 m .49711 .69393 L .49615 .69436 L 1 .493 0 r
F
.49764 .69346 m .49733 .69383 L .49768 .69346 L .778 .13 0 r
F
.49733 .69383 m .49567 .69585 L .49738 .69381 L F
.49733 .69383 m .49738 .69381 L .49768 .69346 L F
.49571 .695 m .49558 .69619 L .49448 .69576 L 1 .567 0 r
F
.49495 .69532 m .49448 .69576 L .49416 .69564 L F
.49571 .695 m .49448 .69576 L .49495 .69532 L F
.49494 .69531 m .49495 .69532 L .49565 .69465 L .633 .072 0 r
F
.49495 .69532 m .49567 .69585 L .49565 .69465 L F
.49495 .69532 m .49565 .69465 L .49565 .69465 L F
.49412 .69566 m .49409 .69583 L .4939 .69577 L 1 .644 0 r
F
.49416 .69564 m .49409 .69583 L .49412 .69566 L 1 .567 0 r
F
.49487 .69526 m .49391 .69577 L .49567 .69585 L .633 .072 0 r
F
.49421 .69551 m .49571 .695 L .49416 .69564 L 1 .567 0 r
F
.49626 .69008 m .49576 .69458 L .49421 .69551 L F
.49576 .69458 m .49571 .695 L .49421 .69551 L F
.49507 .68969 m .49412 .69566 L .49239 .69531 L 1 .644 0 r
F
.49412 .69566 m .4939 .69577 L .49239 .69531 L F
.49391 .69577 m .4939 .69577 L .49391 .69577 L .633 .072 0 r
F
.49421 .69551 m .49416 .69564 L .49413 .69557 L 1 .567 0 r
F
.49416 .69564 m .49412 .69566 L .49413 .69557 L F
.49626 .69008 m .49421 .69551 L .49507 .68969 L F
.49421 .69551 m .49413 .69557 L .49507 .68969 L F
.49845 .69054 m .49762 .69373 L .49739 .69035 L 1 .428 0 r
F
.49746 .69372 m .49737 .69383 L .49784 .69364 L .778 .13 0 r
F
.49762 .69373 m .49711 .69393 L .49739 .69035 L 1 .428 0 r
F
.49737 .69383 m .49567 .69585 L .49782 .69366 L .778 .13 0 r
F
.49737 .69383 m .49782 .69366 L .49784 .69364 L F
.49786 .69367 m .49567 .69585 L .49991 .69607 L F
.49784 .69364 m .49779 .69369 L .49786 .69367 L F
.49779 .69369 m .49567 .69585 L .49786 .69367 L F
.49831 .69324 m .4983 .69355 L .49786 .69367 L 1 .428 0 r
F
.49892 .69267 m .49922 .69247 L .49928 .69233 L .778 .13 0 r
F
.49892 .69267 m .49928 .69233 L .49981 .6909 L F
.49922 .69247 m .49984 .69209 L .49983 .69196 L F
.49922 .69247 m .49983 .69196 L .49981 .6909 L F
.49885 .69343 m .4983 .69355 L .49831 .69324 L 1 .373 0 r
F
.49877 .69286 m .49831 .69324 L .49845 .69054 L F
.49885 .69343 m .49831 .69324 L .49877 .69286 L F
.49947 .69066 m .49942 .69235 L .49903 .69264 L F
.49942 .69235 m .49991 .69607 L .49984 .69209 L .778 .13 0 r
F
.49923 .69249 m .49991 .69607 L .49942 .69235 L F
.49903 .69264 m .49885 .69343 L .49877 .69286 L 1 .373 0 r
F
.49784 .69364 m .49991 .69607 L .49922 .69247 L .778 .13 0 r
F
.49947 .69066 m .49903 .69264 L .49845 .69054 L 1 .373 0 r
F
.49903 .69264 m .49877 .69286 L .49845 .69054 L F
.50045 .69074 m .50023 .69183 L .49947 .69066 L 1 .33 0 r
F
.50023 .69183 m .49942 .69235 L .49947 .69066 L F
.49739 .69035 m .49622 .69411 L .49626 .69008 L 1 .493 0 r
F
.49622 .69411 m .49577 .69454 L .49626 .69008 L F
.49709 .67768 m .49522 .68306 L .49664 .67712 L 1 .548 0 r
F
.49709 .67768 m .49609 .68364 L .49522 .68306 L F
.49788 .68432 m .49626 .69008 L .49698 .68404 L 1 .527 0 r
F
.49788 .68432 m .49739 .69035 L .49626 .69008 L F
.58699 .55871 m .57473 .57657 L .56604 .56621 L .546 .571 0 r
F
.58699 .55871 m .59882 .57101 L .57473 .57657 L F
.54188 .54793 m .54288 .56305 L .53348 .55528 L .446 .415 0 r
F
.54188 .54793 m .55492 .55658 L .54288 .56305 L F
.50136 .66405 m .50045 .66808 L .50371 .66278 L 0 0 0 r
F
.50136 .66405 m .49902 .66953 L .50045 .66808 L F
.52189 .65049 m .52803 .65149 L .53337 .6485 L .033 0 0 r
F
.52189 .65049 m .51802 .65431 L .52803 .65149 L F
.50521 .69078 m .50468 .69678 L .50462 .69079 L .742 .198 0 r
F
.50521 .69078 m .50528 .69673 L .50468 .69678 L F
.50564 .69077 m .50528 .69673 L .50521 .69078 L .614 .169 0 r
F
.50564 .69077 m .50573 .69669 L .50528 .69673 L F
.50435 .69078 m .50546 .69647 L .50536 .69076 L 1 .258 0 r
F
.50435 .69078 m .50446 .69636 L .50546 .69647 L F
.49698 .68404 m .49507 .68969 L .49609 .68364 L 1 .594 0 r
F
.49698 .68404 m .49626 .69008 L .49507 .68969 L F
.49826 .67056 m .49638 .67633 L .49639 .67521 L .803 .388 0 r
F
.49826 .67056 m .49639 .67521 L .49902 .66953 L F
.50587 .69075 m .50573 .69669 L .50564 .69077 L .377 .096 0 r
F
.50587 .69075 m .50596 .69663 L .50573 .69669 L F
.50536 .69076 m .50591 .69655 L .50581 .69075 L 1 .345 0 r
F
.50536 .69076 m .50546 .69647 L .50591 .69655 L F
.50581 .69075 m .50596 .69663 L .50587 .69075 L .932 .335 0 r
F
.50581 .69075 m .50591 .69655 L .50596 .69663 L F
.69414 .3218 m .66225 .37378 L .63902 .35249 L .578 .641 0 r
F
.69414 .3218 m .72551 .35087 L .66225 .37378 L F
.51268 .53423 m .5232 .54833 L .51255 .5423 L .321 .32 0 r
F
.49801 .52937 m .51268 .53423 L .51255 .5423 L .249 .292 0 r
F
.49664 .67712 m .49438 .68225 L .49638 .67633 L 1 .495 0 r
F
.49664 .67712 m .49522 .68306 L .49438 .68225 L F
.35375 .72289 m .30538 .73775 L .30121 .72087 L .547 .612 0 r
F
.35375 .72289 m .35571 .73679 L .30538 .73775 L F
.41345 .50503 m .4559 .5146 L .44229 .51512 L .281 .344 0 r
F
.46651 .7423 m .45917 .75109 L .45601 .74308 L .597 .377 0 r
F
.46651 .7423 m .46879 .74983 L .45917 .75109 L F
.49609 .68364 m .49378 .68913 L .49522 .68306 L 1 .641 0 r
F
.49609 .68364 m .49507 .68969 L .49378 .68913 L F
.52756 .54044 m .53348 .55528 L .5232 .54833 L .387 .362 0 r
F
.52756 .54044 m .54188 .54793 L .53348 .55528 L F
.53336 .46754 m .52708 .45252 L .55238 .45267 L .611 .595 0 r
F
.53336 .46754 m .5154 .46912 L .52708 .45252 L F
.45438 .73489 m .44196 .74412 L .43963 .73518 L .704 .546 0 r
F
.45438 .73489 m .45601 .74308 L .44196 .74412 L F
.50228 .69683 m .50131 .70289 L .50134 .69682 L .992 .261 0 r
F
.50228 .69683 m .50229 .70289 L .50131 .70289 L F
.50316 .69683 m .50229 .70289 L .50228 .69683 L .911 .241 0 r
F
.51268 .53423 m .52756 .54044 L .5232 .54833 L .321 .32 0 r
F
.50316 .69683 m .50321 .70287 L .50229 .70289 L .911 .241 0 r
F
.50397 .69681 m .50321 .70287 L .50316 .69683 L .831 .221 0 r
F
.50134 .69682 m .50025 .70287 L .50034 .69678 L 1 .284 0 r
F
.50134 .69682 m .50131 .70289 L .50025 .70287 L F
.51111 .65631 m .5128 .65851 L .51802 .65431 L 0 0 0 r
F
.51111 .65631 m .50735 .66101 L .5128 .65851 L F
.47848 .75594 m .47624 .76431 L .47209 .75717 L .373 .203 0 r
F
.47848 .75594 m .48152 .76284 L .47624 .76431 L F
.50397 .69681 m .50405 .70283 L .50321 .70287 L .831 .221 0 r
F
.50468 .69678 m .50405 .70283 L .50397 .69681 L .743 .201 0 r
F
.50034 .69678 m .4991 .70282 L .49927 .69672 L 1 .314 0 r
F
.50034 .69678 m .50025 .70287 L .4991 .70282 L F
.50468 .69678 m .5048 .70278 L .50405 .70283 L .743 .201 0 r
F
.50528 .69673 m .5048 .70278 L .50468 .69678 L .634 .176 0 r
F
.50528 .69673 m .50543 .70272 L .5048 .70278 L F
.50573 .69669 m .50543 .70272 L .50528 .69673 L .486 .138 0 r
F
.49927 .69672 m .49786 .70273 L .49814 .69661 L 1 .35 0 r
F
.49927 .69672 m .4991 .70282 L .49786 .70273 L F
.50573 .69669 m .50591 .70263 L .50543 .70272 L .486 .138 0 r
F
.50596 .69663 m .50591 .70263 L .50573 .69669 L .219 .043 0 r
F
.57297 .31913 m .57978 .35898 L .55452 .3473 L .536 .574 0 r
F
.57297 .31913 m .60876 .33394 L .57978 .35898 L F
.50596 .69663 m .50618 .70253 L .50591 .70263 L .219 .043 0 r
F
.50591 .69655 m .50618 .70253 L .50596 .69663 L 0 0 0 r
F
.49814 .69661 m .4965 .70259 L .49692 .69644 L 1 .397 0 r
F
.49814 .69661 m .49786 .70273 L .4965 .70259 L F
.49638 .67633 m .49359 .68111 L .49639 .67521 L 1 .467 0 r
F
.49638 .67633 m .49438 .68225 L .49359 .68111 L F
.49522 .68306 m .49236 .68834 L .49438 .68225 L 1 .668 0 r
F
.49522 .68306 m .49378 .68913 L .49236 .68834 L F
.50371 .66278 m .5028 .66604 L .50735 .66101 L 0 0 0 r
F
.50371 .66278 m .50065 .66774 L .5028 .66604 L F
.50735 .66101 m .50301 .66581 L .50647 .66318 L F
.50301 .66581 m .5028 .66604 L .50647 .66318 L F
.50735 .66101 m .50647 .66318 L .5128 .65851 L F
.50647 .66318 m .502 .66402 L .51136 .65946 L .625 .45 0 r
F
.5128 .65851 m .50667 .66303 L .51199 .65916 L 0 0 0 r
F
.50667 .66303 m .50647 .66318 L .51199 .65916 L F
.51802 .65431 m .5208 .65501 L .52803 .65149 L F
.51802 .65431 m .5128 .65851 L .5208 .65501 L F
.5128 .65851 m .51199 .65916 L .5208 .65501 L F
.51199 .65916 m .50619 .65785 L .51953 .65365 L .591 .454 0 r
F
.51199 .65916 m .51953 .65365 L .52016 .65346 L F
.50647 .66318 m .51136 .65946 L .51199 .65916 L .625 .45 0 r
F
.5028 .66604 m .49932 .66837 L .50584 .66364 L .655 .435 0 r
F
.5028 .66604 m .50584 .66364 L .50647 .66318 L F
.50065 .66774 m .50045 .66808 L .5028 .66604 L 0 0 0 r
F
.50591 .69655 m .50618 .70239 L .50618 .70253 L F
.50546 .69647 m .50618 .70239 L .50591 .69655 L 1 .372 0 r
F
.49902 .66953 m .49639 .67521 L .49677 .67365 L .733 .395 0 r
F
.49902 .66953 m .49677 .67365 L .50045 .66808 L F
.50546 .69647 m .50579 .70222 L .50618 .70239 L 1 .372 0 r
F
.50446 .69636 m .50579 .70222 L .50546 .69647 L 1 .324 0 r
F
.45467 .30335 m .49894 .33348 L .47181 .33164 L .481 .507 0 r
F
.4198 .30779 m .45467 .30335 L .47181 .33164 L .469 .493 0 r
F
.49507 .68969 m .49239 .69531 L .49378 .68913 L 1 .644 0 r
F
.49692 .69644 m .49496 .70237 L .49558 .69619 L 1 .453 0 r
F
.49692 .69644 m .4965 .70259 L .49496 .70237 L F
.50446 .69636 m .50488 .70199 L .50579 .70222 L 1 .324 0 r
F
.5027 .69623 m .50488 .70199 L .50446 .69636 L 1 .257 0 r
F
.47608 .7489 m .47209 .75717 L .46879 .74983 L .482 .253 0 r
F
.47608 .7489 m .47848 .75594 L .47209 .75717 L F
.57881 .64228 m .60637 .63622 L .61367 .63932 L .192 .347 0 r
F
.57881 .64228 m .5731 .64178 L .60637 .63622 L F
.39174 .72433 m .35571 .73679 L .35375 .72289 L .598 .676 0 r
F
.39174 .72433 m .3926 .73609 L .35571 .73679 L F
.5027 .69623 m .50325 .70169 L .50488 .70199 L 1 .257 0 r
F
.49991 .69607 m .50325 .70169 L .5027 .69623 L 1 .204 0 r
F
.4954 .69663 m .4932 .70206 L .49395 .69679 L 1 .52 0 r
F
.49558 .69619 m .49496 .70237 L .4932 .70206 L F
.49409 .69583 m .49358 .69682 L .49314 .69626 L 1 .597 0 r
F
.49558 .69619 m .4954 .69663 L .49409 .69583 L 1 .52 0 r
F
.4954 .69663 m .49395 .69679 L .49409 .69583 L F
.49409 .69583 m .4932 .70206 L .49112 .70161 L 1 .597 0 r
F
.4939 .69577 m .49659 .70076 L .49567 .69585 L .715 .095 0 r
F
.48944 .69557 m .49158 .69713 L .4936 .69576 L F
.48944 .69557 m .48989 .69726 L .49151 .69707 L F
.49042 .69825 m .49112 .70161 L .4886 .70096 L 1 .688 0 r
F
.49084 .69763 m .4886 .70096 L .48924 .69871 L F
.48728 .69844 m .48203 .69905 L .48203 .69905 L .573 .013 0 r
F
.48728 .69844 m .48203 .69905 L .48598 .69871 L F
.48728 .69844 m .48351 .69922 L .48745 .69852 L F
.48046 .6952 m .48191 .69876 L .48728 .69844 L F
.48191 .69876 m .48203 .69905 L .48728 .69844 L F
.48046 .6952 m .48756 .69857 L .48944 .69557 L F
.4895 .69779 m .48932 .69842 L .48756 .69857 L 1 .795 0 r
F
.48932 .69842 m .4886 .70096 L .48676 .69864 L F
.49084 .69763 m .48924 .69871 L .4895 .69779 L 1 .688 0 r
F
.48756 .69857 m .48998 .69759 L .48944 .69557 L .573 .013 0 r
F
.48989 .69726 m .48993 .69741 L .49151 .69707 L .715 .095 0 r
F
.48993 .69741 m .48997 .69755 L .49079 .6973 L F
.49077 .69715 m .4895 .69779 L .4904 .69458 L 1 .688 0 r
F
.48993 .69741 m .49079 .6973 L .49151 .69707 L .715 .095 0 r
F
.49084 .69763 m .4895 .69779 L .49077 .69715 L 1 .688 0 r
F
.4895 .69779 m .49064 .70004 L .48998 .69759 L .573 .013 0 r
F
.48756 .69857 m .48776 .69867 L .4895 .69779 L F
.48776 .69867 m .49064 .70004 L .4895 .69779 L F
.4904 .69458 m .4895 .69779 L .48676 .69864 L 1 .795 0 r
F
.4895 .69779 m .48756 .69857 L .48676 .69864 L F
.46766 .69471 m .48203 .69905 L .48046 .6952 L .416 0 0 r
F
.48801 .69355 m .48599 .69878 L .48155 .69878 L 1 .917 0 r
F
.48599 .69878 m .48549 .70006 L .48256 .69911 L F
.48598 .69871 m .48203 .69905 L .48256 .69911 L .573 .013 0 r
F
.48598 .69871 m .48256 .69911 L .48534 .69884 L F
.48599 .69878 m .48256 .69911 L .48155 .69878 L 1 .917 0 r
F
.48534 .69884 m .48256 .69911 L .48351 .69922 L .573 .013 0 r
F
.48676 .69864 m .4886 .70096 L .48549 .70006 L 1 .795 0 r
F
.4904 .69458 m .48676 .69864 L .48801 .69355 L F
.48676 .69864 m .48549 .70006 L .48599 .69878 L F
.48676 .69864 m .48599 .69878 L .48801 .69355 L F
.48745 .69852 m .48351 .69922 L .49064 .70004 L .573 .013 0 r
F
.49109 .69726 m .49109 .69821 L .49042 .69825 L 1 .688 0 r
F
.49109 .69821 m .49112 .70161 L .49042 .69825 L F
.4936 .69576 m .49186 .69707 L .4939 .69577 L .715 .095 0 r
F
.49206 .69697 m .49202 .69714 L .49166 .69718 L 1 .688 0 r
F
.49186 .69707 m .49169 .6972 L .49206 .69697 L .715 .095 0 r
F
.49186 .69707 m .49206 .69697 L .4939 .69577 L F
.49239 .69531 m .49206 .69697 L .49109 .69726 L 1 .688 0 r
F
.49158 .69713 m .49169 .6972 L .4936 .69576 L .715 .095 0 r
F
.49151 .69707 m .49145 .69725 L .49169 .6972 L F
.49206 .69697 m .49166 .69718 L .49109 .69726 L 1 .688 0 r
F
.49202 .69714 m .49112 .70161 L .49109 .69749 L F
.49358 .69682 m .49112 .70161 L .49202 .69714 L 1 .597 0 r
F
.49358 .69682 m .49202 .69714 L .49239 .69531 L F
.49169 .6972 m .49659 .70076 L .49398 .69591 L .715 .095 0 r
F
.49409 .69583 m .49314 .69626 L .4939 .69577 L 1 .597 0 r
F
.49206 .69697 m .49398 .69591 L .4939 .69577 L .715 .095 0 r
F
.49169 .6972 m .49398 .69591 L .49206 .69697 L F
.49166 .69718 m .49109 .69749 L .49109 .69726 L 1 .688 0 r
F
.49202 .69714 m .49109 .69749 L .49166 .69718 L F
.49109 .69726 m .49084 .69763 L .49079 .69733 L F
.48997 .69755 m .49064 .70004 L .49148 .69715 L .715 .095 0 r
F
.48997 .69755 m .49148 .69715 L .49151 .69707 L F
.49239 .69531 m .49109 .69726 L .4904 .69458 L 1 .688 0 r
F
.49109 .69726 m .49079 .69733 L .4904 .69458 L F
.4939 .69577 m .49314 .69626 L .49239 .69531 L 1 .597 0 r
F
.49169 .6972 m .49064 .70004 L .49659 .70076 L .715 .095 0 r
F
.49145 .69725 m .49064 .70004 L .49169 .6972 L F
.50131 .70289 m .50019 .70898 L .50025 .70287 L 1 .271 0 r
F
.50131 .70289 m .50131 .70899 L .50019 .70898 L F
.50229 .70289 m .50131 .70899 L .50131 .70289 L .937 .249 0 r
F
.50229 .70289 m .50234 .70897 L .50131 .70899 L F
.50321 .70287 m .50234 .70897 L .50229 .70289 L .857 .23 0 r
F
.50321 .70287 m .5033 .70894 L .50234 .70897 L F
.50405 .70283 m .5033 .70894 L .50321 .70287 L .774 .21 0 r
F
.50025 .70287 m .49898 .70895 L .4991 .70282 L 1 .296 0 r
F
.50025 .70287 m .50019 .70898 L .49898 .70895 L F
.50405 .70283 m .50417 .70889 L .5033 .70894 L .774 .21 0 r
F
.5048 .70278 m .50417 .70889 L .50405 .70283 L .68 .189 0 r
F
.49991 .69607 m .50061 .7013 L .50325 .70169 L 1 .204 0 r
F
.49567 .69585 m .50061 .7013 L .49991 .69607 L .917 .156 0 r
F
.4991 .70282 m .49764 .70889 L .49786 .70273 L 1 .327 0 r
F
.4991 .70282 m .49898 .70895 L .49764 .70889 L F
.5048 .70278 m .50496 .70882 L .50417 .70889 L .68 .189 0 r
F
.50543 .70272 m .50496 .70882 L .5048 .70278 L .565 .162 0 r
F
.49786 .70273 m .49615 .70878 L .4965 .70259 L 1 .365 0 r
F
.49786 .70273 m .49764 .70889 L .49615 .70878 L F
.50543 .70272 m .50564 .70873 L .50496 .70882 L .565 .162 0 r
F
.50591 .70263 m .50564 .70873 L .50543 .70272 L .425 .121 0 r
F
.49378 .68913 m .4904 .69458 L .49236 .68834 L 1 .724 0 r
F
.49378 .68913 m .49239 .69531 L .4904 .69458 L F
.50591 .70263 m .50617 .70862 L .50564 .70873 L .425 .121 0 r
F
.50618 .70253 m .50617 .70862 L .50591 .70263 L .172 .03 0 r
F
.53337 .6485 m .54245 .64753 L .54976 .64571 L 0 0 0 r
F
.53337 .6485 m .52803 .65149 L .54245 .64753 L F
.49567 .69585 m .49659 .70076 L .50061 .7013 L .917 .156 0 r
F
.4965 .70259 m .49443 .70861 L .49496 .70237 L 1 .411 0 r
F
.4965 .70259 m .49615 .70878 L .49443 .70861 L F
.49438 .68225 m .49075 .68723 L .49359 .68111 L 1 .69 0 r
F
.49438 .68225 m .49236 .68834 L .49075 .68723 L F
.50618 .70253 m .50652 .70847 L .50617 .70862 L .172 .03 0 r
F
.50579 .70222 m .50636 .70802 L .50651 .70818 L .941 .313 0 r
F
.50618 .70239 m .50661 .70828 L .50652 .70847 L 0 0 0 r
F
.50644 .70704 m .50651 .70818 L .50661 .70828 L .941 .313 0 r
F
.50579 .70222 m .50651 .70818 L .50644 .70704 L F
.50618 .70239 m .50632 .70497 L .50618 .70253 L 0 0 0 r
F
.50632 .70497 m .50652 .70847 L .50626 .70383 L F
.50632 .70497 m .50626 .70383 L .50618 .70253 L F
.46535 .73466 m .45601 .74308 L .45438 .73489 L .744 .468 0 r
F
.46535 .73466 m .46651 .7423 L .45601 .74308 L F
.43715 .49515 m .42126 .50614 L .39407 .49385 L .807 .923 0 r
F
.47442 .74173 m .46879 .74983 L .46651 .7423 L .608 .318 0 r
F
.47442 .74173 m .47608 .7489 L .46879 .74983 L F
.50579 .70222 m .50661 .70828 L .50618 .70239 L .941 .313 0 r
F
.49496 .70237 m .49243 .70836 L .4932 .70206 L 1 .466 0 r
F
.49496 .70237 m .49443 .70861 L .49243 .70836 L F
.49639 .67521 m .49286 .67951 L .49677 .67365 L .933 .468 0 r
F
.49639 .67521 m .49359 .68111 L .49286 .67951 L F
.36874 .30121 m .2838 .29542 L .31808 .26686 L .735 .829 0 r
F
.40019 .28364 m .36874 .30121 L .31808 .26686 L .737 .842 0 r
F
.33794 .28541 m .4198 .30779 L .39075 .31622 L .493 .529 0 r
F
.3085 .30477 m .33794 .28541 L .39075 .31622 L .492 .528 0 r
F
.41934 .72536 m .3926 .73609 L .39174 .72433 L .669 .717 0 r
F
.41934 .72536 m .41969 .73557 L .3926 .73609 L F
.50488 .70199 m .50636 .70802 L .50579 .70222 L 1 .319 0 r
F
.50131 .70899 m .50018 .71513 L .50019 .70898 L .958 .257 0 r
F
.50131 .70899 m .50134 .71512 L .50018 .71513 L F
.50234 .70897 m .50134 .71512 L .50131 .70899 L .884 .238 0 r
F
.50019 .70898 m .4989 .71512 L .49898 .70895 L 1 .279 0 r
F
.50019 .70898 m .50018 .71513 L .4989 .71512 L F
.50234 .70897 m .50242 .71509 L .50134 .71512 L .884 .238 0 r
F
.5033 .70894 m .50242 .71509 L .50234 .70897 L .81 .22 0 r
F
.49898 .70895 m .49749 .71509 L .49764 .70889 L 1 .303 0 r
F
.49898 .70895 m .4989 .71512 L .49749 .71509 L F
.5033 .70894 m .50342 .71504 L .50242 .71509 L .81 .22 0 r
F
.50417 .70889 m .50342 .71504 L .5033 .70894 L .729 .202 0 r
F
.50417 .70889 m .50434 .71498 L .50342 .71504 L F
.50496 .70882 m .50434 .71498 L .50417 .70889 L .635 .18 0 r
F
.49764 .70889 m .49589 .71502 L .49615 .70878 L 1 .333 0 r
F
.49764 .70889 m .49749 .71509 L .49589 .71502 L F
.4932 .70206 m .49002 .70799 L .49112 .70161 L 1 .534 0 r
F
.4932 .70206 m .49243 .70836 L .49002 .70799 L F
.50496 .70882 m .50517 .71489 L .50434 .71498 L .635 .18 0 r
F
.50564 .70873 m .50517 .71489 L .50496 .70882 L .526 .154 0 r
F
.4727 .51553 m .49801 .52937 L .4843 .52583 L .264 .319 0 r
F
.4559 .5146 m .4727 .51553 L .4843 .52583 L .218 .31 0 r
F
.49615 .70878 m .49403 .7149 L .49443 .70861 L 1 .369 0 r
F
.49615 .70878 m .49589 .71502 L .49403 .7149 L F
.50488 .70199 m .50562 .70768 L .50636 .70802 L 1 .319 0 r
F
.50325 .70169 m .50562 .70768 L .50488 .70199 L 1 .277 0 r
F
.50045 .66808 m .49677 .67365 L .49768 .67145 L .687 .413 0 r
F
.50045 .66808 m .49768 .67145 L .5028 .66604 L F
.50564 .70873 m .50591 .71478 L .50517 .71489 L .526 .154 0 r
F
.50617 .70862 m .50591 .71478 L .50564 .70873 L .399 .114 0 r
F
.49236 .68834 m .48801 .69355 L .49075 .68723 L 1 .812 0 r
F
.49236 .68834 m .4904 .69458 L .48801 .69355 L F
.50617 .70862 m .50652 .71464 L .50591 .71478 L .399 .114 0 r
F
.50652 .70847 m .50652 .71464 L .50617 .70862 L .186 .039 0 r
F
.49443 .70861 m .49183 .71472 L .49243 .70836 L 1 .413 0 r
F
.49443 .70861 m .49403 .7149 L .49183 .71472 L F
.48342 .75503 m .48152 .76284 L .47848 .75594 L .377 .179 0 r
F
.48342 .75503 m .48564 .76176 L .48152 .76284 L F
.57163 .54741 m .56604 .56621 L .55492 .55658 L .501 .511 0 r
F
.57163 .54741 m .58699 .55871 L .56604 .56621 L F
.50325 .70169 m .50422 .70723 L .50562 .70768 L 1 .277 0 r
F
.50061 .7013 m .50422 .70723 L .50325 .70169 L 1 .224 0 r
F
.50652 .70847 m .50697 .71445 L .50652 .71464 L .186 .039 0 r
F
.50661 .70828 m .5072 .71421 L .50697 .71445 L 0 0 0 r
F
.50636 .70802 m .50712 .71389 L .50716 .71405 L .735 .249 0 r
F
.50701 .71281 m .50716 .71405 L .5072 .71421 L F
.50636 .70802 m .50716 .71405 L .50701 .71281 L F
.50661 .70828 m .50676 .71085 L .50652 .70847 L 0 0 0 r
F
.50676 .71085 m .50697 .71445 L .5066 .70961 L F
.50676 .71085 m .5066 .70961 L .50652 .70847 L F
.48166 .74821 m .47848 .75594 L .47608 .7489 L .486 .221 0 r
F
.48166 .74821 m .48342 .75503 L .47848 .75594 L F
.43952 .72608 m .41969 .73557 L .41934 .72536 L .759 .711 0 r
F
.43952 .72608 m .43963 .73518 L .41969 .73557 L F
.49112 .70161 m .48706 .70747 L .4886 .70096 L 1 .615 0 r
F
.49112 .70161 m .49002 .70799 L .48706 .70747 L F
.47357 .73449 m .46651 .7423 L .46535 .73466 L .766 .396 0 r
F
.47357 .73449 m .47442 .74173 L .46651 .7423 L F
.49243 .70836 m .48916 .71446 L .49002 .70799 L 1 .467 0 r
F
.49243 .70836 m .49183 .71472 L .48916 .71446 L F
.50018 .71513 m .49889 .72132 L .4989 .71512 L .96 .262 0 r
F
.50018 .71513 m .50021 .72131 L .49889 .72132 L F
.50134 .71512 m .50021 .72131 L .50018 .71513 L .898 .245 0 r
F
.4989 .71512 m .49741 .72132 L .49749 .71509 L 1 .281 0 r
F
.4989 .71512 m .49889 .72132 L .49741 .72132 L F
.50134 .71512 m .50142 .72128 L .50021 .72131 L .898 .245 0 r
F
.50242 .71509 m .50142 .72128 L .50134 .71512 L .835 .229 0 r
F
.50242 .71509 m .50253 .72123 L .50142 .72128 L F
.50342 .71504 m .50253 .72123 L .50242 .71509 L .769 .212 0 r
F
.49749 .71509 m .49573 .72129 L .49589 .71502 L 1 .303 0 r
F
.49749 .71509 m .49741 .72132 L .49573 .72129 L F
.46766 .69471 m .46969 .69769 L .48203 .69905 L .416 0 0 r
F
.44957 .69404 m .46969 .69769 L .46766 .69471 L .23 0 0 r
F
.50636 .70802 m .5072 .71421 L .50661 .70828 L .735 .249 0 r
F
.49359 .68111 m .4889 .68567 L .49286 .67951 L 1 .721 0 r
F
.49359 .68111 m .49075 .68723 L .4889 .68567 L F
.50342 .71504 m .50357 .72117 L .50253 .72123 L .769 .212 0 r
F
.50434 .71498 m .50357 .72117 L .50342 .71504 L .694 .195 0 r
F
.49589 .71502 m .49378 .72124 L .49403 .7149 L 1 .33 0 r
F
.49589 .71502 m .49573 .72129 L .49378 .72124 L F
.50434 .71498 m .50454 .72109 L .50357 .72117 L .694 .195 0 r
F
.50517 .71489 m .50454 .72109 L .50434 .71498 L .607 .175 0 r
F
.48044 .7413 m .47608 .7489 L .47442 .74173 L .614 .273 0 r
F
.48044 .7413 m .48166 .74821 L .47608 .7489 L F
.49403 .7149 m .49144 .72114 L .49183 .71472 L 1 .363 0 r
F
.49403 .7149 m .49378 .72124 L .49144 .72114 L F
.50517 .71489 m .50543 .72099 L .50454 .72109 L .607 .175 0 r
F
.50591 .71478 m .50543 .72099 L .50517 .71489 L .508 .151 0 r
F
.50061 .7013 m .50191 .70662 L .50422 .70723 L 1 .224 0 r
F
.49659 .70076 m .50191 .70662 L .50061 .7013 L .951 .171 0 r
F
.68039 .55195 m .64276 .57907 L .63254 .56316 L .542 .602 0 r
F
.68039 .55195 m .69337 .57222 L .64276 .57907 L F
.50562 .70768 m .50712 .71389 L .50636 .70802 L .923 .286 0 r
F
.45436 .7266 m .43963 .73518 L .43952 .72608 L .848 .656 0 r
F
.45436 .7266 m .45438 .73489 L .43963 .73518 L F
.49002 .70799 m .48583 .71408 L .48706 .70747 L 1 .534 0 r
F
.49002 .70799 m .48916 .71446 L .48583 .71408 L F
.50591 .71478 m .50623 .72087 L .50543 .72099 L .508 .151 0 r
F
.50652 .71464 m .50623 .72087 L .50591 .71478 L .396 .115 0 r
F
.49183 .71472 m .48858 .72099 L .48916 .71446 L 1 .404 0 r
F
.49183 .71472 m .49144 .72114 L .48858 .72099 L F
.50652 .71464 m .50694 .7207 L .50623 .72087 L .396 .115 0 r
F
.50697 .71445 m .50694 .7207 L .50652 .71464 L .226 .057 0 r
F
.4886 .70096 m .48332 .70673 L .48549 .70006 L 1 .715 0 r
F
.4886 .70096 m .48706 .70747 L .48332 .70673 L F
.47981 .73435 m .47442 .74173 L .47357 .73449 L .774 .339 0 r
F
.47981 .73435 m .48044 .7413 L .47442 .74173 L F
.49889 .72132 m .49742 .72758 L .49741 .72132 L .931 .259 0 r
F
.49889 .72132 m .49894 .72755 L .49742 .72758 L F
.50021 .72131 m .49894 .72755 L .49889 .72132 L .887 .246 0 r
F
.49741 .72132 m .4957 .7276 L .49573 .72129 L .974 .275 0 r
F
.49741 .72132 m .49742 .72758 L .4957 .7276 L F
.50021 .72131 m .50029 .72751 L .49894 .72755 L .887 .246 0 r
F
.50142 .72128 m .50029 .72751 L .50021 .72131 L .841 .233 0 r
F
.49573 .72129 m .49368 .7276 L .49378 .72124 L 1 .294 0 r
F
.49573 .72129 m .4957 .7276 L .49368 .7276 L F
.46536 .72696 m .45438 .73489 L .45436 .7266 L .916 .572 0 r
F
.46536 .72696 m .46535 .73466 L .45438 .73489 L F
.50142 .72128 m .50153 .72746 L .50029 .72751 L .841 .233 0 r
F
.50253 .72123 m .50153 .72746 L .50142 .72128 L .792 .22 0 r
F
.50562 .70768 m .50664 .71346 L .50712 .71389 L .923 .286 0 r
F
.50422 .70723 m .50664 .71346 L .50562 .70768 L 1 .266 0 r
F
.48916 .71446 m .48499 .72076 L .48583 .71408 L 1 .456 0 r
F
.48916 .71446 m .48858 .72099 L .48499 .72076 L F
.50697 .71445 m .50751 .72049 L .50694 .7207 L .226 .057 0 r
F
.5072 .71421 m .50751 .72049 L .50697 .71445 L 0 0 0 r
F
.49378 .72124 m .49126 .72759 L .49144 .72114 L 1 .317 0 r
F
.49378 .72124 m .49368 .7276 L .49126 .72759 L F
.50253 .72123 m .50268 .7274 L .50153 .72746 L .792 .22 0 r
F
.50357 .72117 m .50268 .7274 L .50253 .72123 L .735 .206 0 r
F
.49677 .67365 m .49222 .67726 L .49768 .67145 L .883 .485 0 r
F
.49677 .67365 m .49286 .67951 L .49222 .67726 L F
.44957 .69404 m .45214 .69582 L .46969 .69769 L .23 0 0 r
F
.42414 .69313 m .45214 .69582 L .44933 .69403 L 0 .254 0 r
F
.42414 .69313 m .42727 .69322 L .45214 .69582 L F
.45214 .69582 m .46448 .69872 L .46969 .69769 L .237 0 0 r
F
.46985 .69967 m .47221 .70421 L .4638 .70215 L 1 1 0 r
F
.47167 .69999 m .47221 .70421 L .46985 .69967 L F
.4716 .699 m .47221 .70421 L .47154 .69899 L F
.46969 .69769 m .47154 .69899 L .4744 .69937 L .429 0 0 r
F
.46969 .69769 m .47493 .69956 L .47512 .69958 L F
.48083 .6992 m .47851 .70568 L .47221 .70421 L 1 .96 0 r
F
.46969 .69769 m .47419 .69926 L .48203 .69905 L .429 0 0 r
F
.47419 .69926 m .47996 .69921 L .48203 .69905 L F
.48155 .69878 m .48136 .69919 L .48083 .6992 L 1 .96 0 r
F
.48136 .69919 m .47851 .70568 L .48083 .6992 L F
.47419 .69926 m .47512 .69958 L .47996 .69921 L .429 0 0 r
F
.48083 .6992 m .47923 .70013 L .47854 .69935 L 1 .96 0 r
F
.47923 .70013 m .47221 .70421 L .47493 .69956 L F
.47512 .69958 m .48208 .69912 L .48203 .69905 L .429 0 0 r
F
.47923 .70013 m .47493 .69956 L .47643 .69699 L 1 .96 0 r
F
.48549 .70006 m .47851 .70568 L .48133 .69928 L 1 .833 0 r
F
.48549 .70006 m .48133 .69928 L .4816 .69924 L F
.48549 .70006 m .48136 .69919 L .4821 .69914 L F
.48294 .69923 m .4821 .69914 L .48255 .6991 L F
.48549 .70006 m .4821 .69914 L .48294 .69923 L F
.48549 .70006 m .48332 .70673 L .47851 .70568 L F
.48224 .69915 m .48519 .7031 L .493 .70466 L .601 .018 0 r
F
.48203 .69905 m .4821 .69914 L .48224 .69915 L F
.4821 .69914 m .48519 .7031 L .48224 .69915 L F
.48256 .69911 m .493 .70466 L .49064 .70004 L F
.48203 .69905 m .48224 .69915 L .48256 .69911 L F
.48224 .69915 m .493 .70466 L .48256 .69911 L F
.4816 .69924 m .48133 .69928 L .48136 .69919 L 1 .833 0 r
F
.48255 .6991 m .48136 .69919 L .48155 .69878 L F
.47512 .69958 m .47533 .69966 L .48208 .69912 L .429 0 0 r
F
.47533 .69966 m .48519 .7031 L .4821 .69914 L F
.47533 .69966 m .4821 .69914 L .48208 .69912 L F
.48155 .69878 m .48083 .6992 L .47643 .69699 L 1 .96 0 r
F
.48083 .6992 m .47854 .69935 L .47643 .69699 L F
.47643 .69699 m .47154 .69899 L .46967 .69447 L 1 1 0 r
F
.45506 .69851 m .4638 .70215 L .45242 .69924 L F
.46448 .69872 m .46531 .69892 L .47134 .69895 L .237 0 0 r
F
.46531 .69892 m .46621 .69895 L .47134 .69895 L F
.45817 .69765 m .46531 .69892 L .46085 .69874 L 1 1 0 r
F
.45692 .698 m .46085 .69874 L .45506 .69851 L F
.45817 .69765 m .46085 .69874 L .45692 .698 L F
.45614 .69731 m .45242 .69924 L .45441 .69721 L F
.45214 .69582 m .45577 .69717 L .46262 .69839 L .237 0 0 r
F
.45881 .69748 m .45817 .69765 L .45614 .69731 L 1 1 0 r
F
.45817 .69765 m .45242 .69924 L .45614 .69731 L F
.46418 .69865 m .46262 .69839 L .46448 .69872 L .237 0 0 r
F
.45214 .69582 m .46262 .69839 L .46418 .69865 L F
.42727 .69322 m .45176 .69701 L .45214 .69582 L 0 .249 0 r
F
.45176 .69701 m .45242 .69924 L .44069 .69616 L 1 1 0 r
F
.45441 .69721 m .45417 .69746 L .45176 .69701 L F
.45417 .69746 m .45242 .69924 L .45176 .69701 L F
.45176 .69701 m .45221 .69708 L .4522 .69704 L 0 .249 0 r
F
.45176 .69701 m .4522 .69704 L .45214 .69582 L F
.45116 .69691 m .44728 .69616 L .45176 .69701 L F
.42727 .69322 m .43408 .6937 L .44253 .69529 L F
.44983 .69671 m .44253 .69529 L .45116 .69691 L F
.42727 .69322 m .44253 .69529 L .44983 .69671 L F
.46057 .69093 m .43946 .69468 L .44813 .68592 L 1 1 0 r
F
.43946 .69468 m .43944 .69468 L .44813 .68592 L F
.43943 .69468 m .43778 .69436 L .44813 .68592 L F
.45221 .69708 m .45432 .6972 L .45214 .69582 L 0 .249 0 r
F
.45245 .69602 m .45783 .69794 L .45214 .69582 L F
.45473 .69747 m .45783 .69794 L .45245 .69602 L F
.46057 .69093 m .45441 .69721 L .45078 .69678 L 1 1 0 r
F
.43946 .69468 m .45078 .69678 L .45024 .69672 L F
.43408 .6937 m .43424 .69371 L .45116 .69691 L 0 .249 0 r
F
.43424 .69371 m .44728 .69616 L .45116 .69691 L F
.43943 .69468 m .45024 .69672 L .43683 .69515 L 1 1 0 r
F
.43946 .69468 m .45024 .69672 L .43943 .69468 L F
.44933 .69403 m .45214 .69582 L .44957 .69404 L 0 .254 0 r
F
.46057 .69093 m .45078 .69678 L .43946 .69468 L 1 1 0 r
F
.43946 .69468 m .43943 .69468 L .43944 .69468 L F
.44813 .68592 m .43778 .69436 L .41515 .68934 L .845 .962 0 r
F
.43424 .69371 m .43432 .69371 L .44728 .69616 L 0 .249 0 r
F
.43534 .69382 m .42479 .69192 L .41515 .68934 L .845 .962 0 r
F
.43778 .69436 m .43432 .69371 L .43534 .69382 L F
.43432 .69371 m .42479 .69192 L .43534 .69382 L F
.39203 .6896 m .43291 .69356 L .42727 .69322 L .075 .298 0 r
F
.43291 .69356 m .43432 .69371 L .42727 .69322 L F
.43778 .69436 m .43762 .6945 L .42509 .692 L .845 .962 0 r
F
.39203 .6896 m .42509 .692 L .43291 .69356 L .075 .298 0 r
F
.43762 .6945 m .43683 .69515 L .42509 .692 L .845 .962 0 r
F
.35424 .67937 m .36609 .68078 L .4018 .68782 L .175 .326 0 r
F
.36609 .68078 m .37239 .68191 L .4018 .68782 L F
.37239 .68191 m .3763 .68261 L .38003 .68337 L F
.37239 .68191 m .38003 .68337 L .4018 .68782 L F
.28484 .66712 m .31059 .66946 L .35424 .67937 L .24 .345 0 r
F
.31059 .66946 m .31426 .67012 L .35424 .67937 L F
.31426 .67012 m .32178 .67146 L .32471 .67218 L F
.31426 .67012 m .32471 .67218 L .35424 .67937 L F
.34063 .66893 m .31426 .67012 L .27603 .65103 L .558 .61 0 r
F
.31426 .67012 m .31121 .66952 L .27603 .65103 L F
.28484 .66712 m .2928 .66459 L .31121 .66952 L .24 .345 0 r
F
.31121 .66952 m .26394 .6602 L .26719 .65773 L .558 .61 0 r
F
.31121 .66952 m .26719 .65773 L .27603 .65103 L F
.34063 .66893 m .3344 .67372 L .31426 .67012 L F
.38456 .68102 m .37441 .68176 L .34063 .66893 L .613 .704 0 r
F
.37441 .68176 m .36971 .68082 L .34063 .66893 L F
.31531 .66989 m .35849 .67856 L .35424 .67937 L .24 .345 0 r
F
.37239 .68191 m .36719 .68091 L .34063 .66893 L .613 .704 0 r
F
.35424 .67937 m .35849 .67856 L .36719 .68091 L .175 .326 0 r
F
.36719 .68091 m .33343 .67446 L .33601 .67248 L .613 .704 0 r
F
.36719 .68091 m .33601 .67248 L .34063 .66893 L F
.37441 .68176 m .37239 .68191 L .36971 .68082 L F
.38456 .68102 m .38152 .68354 L .37239 .68191 L F
.41515 .68934 m .41282 .6896 L .38456 .68102 L .7 .823 0 r
F
.41282 .6896 m .4126 .68956 L .38456 .68102 L F
.41276 .6896 m .40326 .68775 L .38456 .68102 L F
.40326 .68775 m .38155 .68352 L .3831 .68223 L F
.40326 .68775 m .3831 .68223 L .38456 .68102 L F
.4018 .68782 m .40323 .68774 L .40591 .68848 L .084 .296 0 r
F
.36918 .68115 m .40323 .68774 L .4018 .68782 L .175 .326 0 r
F
.39203 .6896 m .4018 .68782 L .42466 .69193 L .075 .298 0 r
F
.39203 .6896 m .42466 .69193 L .42504 .692 L F
.41276 .6896 m .41231 .68965 L .38155 .68352 L .7 .823 0 r
F
.4018 .68782 m .40452 .68825 L .42466 .69193 L .084 .296 0 r
F
.40452 .68825 m .40591 .68848 L .41231 .68965 L F
.40452 .68825 m .41231 .68965 L .42466 .69193 L F
.38848 .69188 m .42727 .69322 L .42414 .69313 L .082 .304 0 r
F
.38848 .69188 m .39203 .6896 L .42727 .69322 L F
.41231 .68965 m .40312 .70066 L .3682 .69458 L .7 .823 0 r
F
.41515 .68934 m .41441 .69003 L .41231 .68965 L F
.41231 .68965 m .38107 .68391 L .38155 .68352 L F
.40591 .68848 m .40651 .68857 L .42466 .69193 L .084 .296 0 r
F
.42509 .692 m .41441 .69003 L .41515 .68934 L .839 .942 0 r
F
.40651 .68857 m .40714 .68867 L .42253 .69153 L .084 .296 0 r
F
.40651 .68857 m .42253 .69153 L .42466 .69193 L F
.43683 .69515 m .40312 .70066 L .41441 .69003 L .839 .942 0 r
F
.42504 .692 m .42466 .69193 L .42509 .692 L .075 .298 0 r
F
.43683 .69515 m .41441 .69003 L .42509 .692 L .839 .942 0 r
F
.41441 .69003 m .40312 .70066 L .41231 .68965 L .7 .823 0 r
F
.33852 .69016 m .39203 .6896 L .38848 .69188 L .18 .334 0 r
F
.33852 .69016 m .34195 .68451 L .39203 .6896 L F
.34195 .68451 m .4018 .68782 L .39203 .6896 L .172 .329 0 r
F
.34195 .68451 m .35424 .67937 L .4018 .68782 L F
.41231 .68965 m .3682 .69458 L .38107 .68391 L .7 .823 0 r
F
.42466 .69193 m .40714 .68867 L .42509 .692 L .084 .296 0 r
F
.44813 .68592 m .41515 .68934 L .43084 .67877 L .845 .962 0 r
F
.43084 .67877 m .41515 .68934 L .38456 .68102 L .703 .823 0 r
F
.40591 .68848 m .4177 .68695 L .44655 .69498 L .084 .296 0 r
F
.40323 .68774 m .4177 .68695 L .40591 .68848 L F
.43084 .67877 m .38456 .68102 L .40635 .66847 L .703 .823 0 r
F
.40635 .66847 m .38456 .68102 L .34063 .66893 L .617 .698 0 r
F
.36719 .68091 m .37552 .67535 L .4177 .68695 L .175 .326 0 r
F
.35849 .67856 m .37552 .67535 L .36719 .68091 L F
.40635 .66847 m .34063 .66893 L .3709 .65336 L .617 .698 0 r
F
.3709 .65336 m .34063 .66893 L .27603 .65103 L .562 .604 0 r
F
.31121 .66952 m .31277 .65823 L .37552 .67535 L .24 .345 0 r
F
.2928 .66459 m .31277 .65823 L .31121 .66952 L F
.31059 .66946 m .31531 .66989 L .32178 .67146 L F
.27034 .67729 m .28484 .66712 L .35424 .67937 L .24 .348 0 r
F
.31426 .67012 m .24686 .67314 L .26394 .6602 L .558 .61 0 r
F
.26849 .68778 m .34195 .68451 L .33852 .69016 L .248 .352 0 r
F
.26849 .68778 m .27034 .67729 L .34195 .68451 L F
.27034 .67729 m .35424 .67937 L .34195 .68451 L .24 .348 0 r
F
.31426 .67012 m .31859 .68585 L .24686 .67314 L .558 .61 0 r
F
.3344 .67372 m .31859 .68585 L .31426 .67012 L F
.31531 .66989 m .37552 .67535 L .35849 .67856 L .24 .345 0 r
F
.36609 .68078 m .36918 .68115 L .3763 .68261 L .175 .326 0 r
F
.37239 .68191 m .31859 .68585 L .33343 .67446 L .613 .704 0 r
F
.37239 .68191 m .3682 .69458 L .31859 .68585 L F
.38152 .68354 m .3682 .69458 L .37239 .68191 L F
.36918 .68115 m .4177 .68695 L .40323 .68774 L .175 .326 0 r
F
.41282 .6896 m .41276 .6896 L .4126 .68956 L .7 .823 0 r
F
.43495 .69383 m .42509 .692 L .42479 .69192 L .845 .962 0 r
F
.43778 .69436 m .42509 .692 L .43495 .69383 L F
.43291 .69356 m .42509 .692 L .43479 .69375 L .075 .298 0 r
F
.43291 .69356 m .43479 .69375 L .43432 .69371 L F
.42509 .692 m .41354 .6897 L .43188 .69322 L .084 .296 0 r
F
.40714 .68867 m .41354 .6897 L .42509 .692 L F
.43432 .69371 m .43479 .69375 L .44476 .69568 L 0 .249 0 r
F
.43432 .69371 m .44476 .69568 L .44728 .69616 L F
.43943 .69468 m .43683 .69515 L .43778 .69436 L 1 1 0 r
F
.45441 .69721 m .44069 .69616 L .43683 .69515 L F
.45221 .69708 m .45473 .69747 L .45432 .6972 L 0 .249 0 r
F
.45176 .69701 m .43479 .69375 L .45783 .69794 L F
.44728 .69616 m .43479 .69375 L .45176 .69701 L F
.46624 .69895 m .4638 .70215 L .45506 .69851 L 1 1 0 r
F
.43479 .69375 m .46339 .69994 L .45783 .69794 L 0 .25 0 r
F
.47154 .69899 m .4638 .70215 L .46624 .69895 L 1 1 0 r
F
.46339 .69994 m .46648 .70061 L .45865 .69824 L 0 .25 0 r
F
.4744 .69937 m .47154 .69899 L .47493 .69956 L .429 0 0 r
F
.4752 .69908 m .47331 .70232 L .4716 .69896 L 1 1 0 r
F
.47331 .70232 m .47221 .70421 L .47194 .70193 L F
.47331 .70232 m .47194 .70193 L .4716 .69896 L F
.45577 .69717 m .45614 .69731 L .46262 .69839 L .237 0 0 r
F
.45881 .69748 m .45614 .69731 L .46057 .69093 L 1 1 0 r
F
.45614 .69731 m .45441 .69721 L .45457 .69705 L F
.45614 .69731 m .45457 .69705 L .46057 .69093 L F
.46262 .69839 m .45783 .69794 L .46448 .69872 L .237 0 0 r
F
.45614 .69731 m .45783 .69794 L .46262 .69839 L F
.48706 .70747 m .4816 .71353 L .48332 .70673 L 1 .618 0 r
F
.48706 .70747 m .48583 .71408 L .4816 .71353 L F
.48332 .70673 m .47611 .71275 L .47851 .70568 L 1 .721 0 r
F
.48332 .70673 m .4816 .71353 L .47611 .71275 L F
.47992 .7045 m .48847 .70879 L .48029 .7046 L 0 .198 0 r
F
.46648 .70061 m .48847 .70879 L .47992 .7045 L F
.50047 .71452 m .50581 .72012 L .50074 .71465 L 0 .068 0 r
F
.49579 .7122 m .50581 .72012 L .50047 .71452 L F
.50694 .7207 m .5066 .72699 L .50623 .72087 L .407 .122 0 r
F
.50694 .7207 m .50741 .72681 L .5066 .72699 L F
.50751 .72049 m .50741 .72681 L .50694 .7207 L .277 .078 0 r
F
.50751 .72049 m .50813 .72657 L .50741 .72681 L F
.50791 .7202 m .50813 .72657 L .50751 .72049 L .082 .016 0 r
F
.50791 .7202 m .50873 .72626 L .50813 .72657 L F
.50807 .71983 m .50873 .72626 L .50791 .7202 L 0 0 0 r
F
.50807 .71983 m .50916 .72585 L .50873 .72626 L F
.50791 .71932 m .50916 .72585 L .50807 .71983 L F
.50791 .71932 m .50938 .72529 L .50916 .72585 L F
.5072 .71421 m .50791 .7202 L .50751 .72049 L F
.50712 .71389 m .50756 .71737 L .5072 .71421 L F
.50756 .71737 m .50791 .7202 L .50757 .71737 L F
.50756 .71737 m .50757 .71737 L .5072 .71421 L F
.50712 .71389 m .50807 .71983 L .50791 .7202 L F
.50752 .71735 m .50791 .71932 L .50807 .71983 L .727 .223 0 r
F
.50664 .71346 m .50748 .71733 L .50752 .71735 L F
.50748 .71733 m .50791 .71932 L .50752 .71735 L F
.50731 .71864 m .50938 .72529 L .50791 .71932 L 0 0 0 r
F
.50731 .71864 m .50929 .72454 L .50938 .72529 L F
.50609 .7177 m .50929 .72454 L .50731 .71864 L .648 .136 0 r
F
.50609 .7177 m .50879 .7235 L .50929 .72454 L F
.50401 .71642 m .50879 .7235 L .50609 .7177 L .62 .089 0 r
F
.50929 .72454 m .51098 .73138 L .50938 .72529 L 0 0 0 r
F
.50929 .72454 m .51146 .73058 L .51098 .73138 L F
.50879 .7235 m .51146 .73058 L .50929 .72454 L F
.50879 .7235 m .51175 .7295 L .51146 .73058 L F
.50771 .72208 m .51175 .7295 L .50879 .7235 L F
.50401 .71642 m .50771 .72208 L .50879 .7235 L .62 .089 0 r
F
.50771 .72208 m .51176 .728 L .51175 .7295 L 0 0 0 r
F
.50581 .72012 m .51176 .728 L .50771 .72208 L 0 .05 0 r
F
.50581 .72012 m .51139 .72594 L .51176 .728 L F
.49579 .7122 m .50278 .71739 L .50581 .72012 L 0 .068 0 r
F
.50278 .71739 m .51086 .72541 L .50581 .72012 L 0 .119 0 r
F
.51086 .72541 m .51139 .72594 L .50581 .72012 L F
.48847 .70879 m .50278 .71739 L .49579 .7122 L 0 .15 0 r
F
.48847 .70879 m .49813 .71358 L .50278 .71739 L F
.46648 .70061 m .47775 .70398 L .48847 .70879 L 0 .198 0 r
F
.47775 .70398 m .49639 .71276 L .48847 .70879 L 0 .218 0 r
F
.49639 .71276 m .49813 .71358 L .48847 .70879 L F
.43479 .69375 m .44655 .69498 L .46648 .70061 L 0 .25 0 r
F
.44655 .69498 m .47483 .70314 L .46648 .70061 L 0 .258 0 r
F
.47483 .70314 m .47775 .70398 L .46648 .70061 L F
.45865 .69824 m .46648 .70061 L .45783 .69794 L 0 .25 0 r
F
.43188 .69322 m .44655 .69498 L .43479 .69375 L .084 .296 0 r
F
.41354 .6897 m .44655 .69498 L .43188 .69322 L F
.46531 .69892 m .45783 .69794 L .47394 .70094 L .237 0 0 r
F
.46448 .69872 m .46368 .69863 L .46531 .69892 L F
.46368 .69863 m .45783 .69794 L .46531 .69892 L F
.46448 .69872 m .47134 .69895 L .46969 .69769 L F
.46967 .69447 m .46624 .69895 L .46531 .69892 L 1 1 0 r
F
.46967 .69447 m .46531 .69892 L .45817 .69765 L F
.46531 .69892 m .46546 .69895 L .46621 .69895 L .237 0 0 r
F
.47154 .69899 m .46624 .69895 L .47135 .69896 L 1 1 0 r
F
.47154 .69899 m .47167 .69999 L .46985 .69967 L F
.46546 .69895 m .47394 .70094 L .47135 .69896 L .237 0 0 r
F
.46546 .69895 m .47135 .69896 L .47134 .69895 L F
.47135 .69896 m .46624 .69895 L .46671 .69834 L 1 1 0 r
F
.46969 .69769 m .47134 .69895 L .47154 .69899 L .429 0 0 r
F
.47154 .69899 m .46671 .69834 L .46967 .69447 L 1 1 0 r
F
.47512 .69958 m .47493 .69956 L .47516 .6996 L .429 0 0 r
F
.4716 .69896 m .4716 .699 L .47154 .69899 L 1 1 0 r
F
.47516 .6996 m .47394 .70094 L .48519 .7031 L .429 0 0 r
F
.47134 .69895 m .47394 .70094 L .47516 .6996 L F
.47643 .69699 m .4752 .69908 L .4716 .69896 L 1 1 0 r
F
.46967 .69447 m .45881 .69748 L .46057 .69093 L F
.49075 .68723 m .48506 .6921 L .4889 .68567 L 1 .909 0 r
F
.49075 .68723 m .48801 .69355 L .48506 .6921 L F
.53371 .30887 m .55452 .3473 L .52705 .33871 L .515 .548 0 r
F
.53371 .30887 m .57297 .31913 L .55452 .3473 L F
.50357 .72117 m .50376 .72733 L .50268 .7274 L .735 .206 0 r
F
.50454 .72109 m .50376 .72733 L .50357 .72117 L .669 .191 0 r
F
.49659 .70076 m .49834 .7058 L .50191 .70662 L .951 .171 0 r
F
.49064 .70004 m .49834 .7058 L .49659 .70076 L .746 .105 0 r
F
.49144 .72114 m .4883 .72755 L .48858 .72099 L 1 .347 0 r
F
.49144 .72114 m .49126 .72759 L .4883 .72755 L F
.50454 .72109 m .50477 .72724 L .50376 .72733 L .669 .191 0 r
F
.50543 .72099 m .50477 .72724 L .50454 .72109 L .592 .173 0 r
F
.49343 .30359 m .52705 .33871 L .49894 .33348 L .497 .526 0 r
F
.45467 .30335 m .49343 .30359 L .49894 .33348 L .481 .507 0 r
F
.47358 .72721 m .46535 .73466 L .46536 .72696 L .953 .487 0 r
F
.47358 .72721 m .47357 .73449 L .46535 .73466 L F
.48728 .75436 m .48564 .76176 L .48342 .75503 L .388 .164 0 r
F
.48598 .7477 m .48342 .75503 L .48166 .74821 L .494 .2 0 r
F
.48598 .7477 m .48728 .75436 L .48342 .75503 L F
.48507 .74098 m .48166 .74821 L .48044 .7413 L .619 .244 0 r
F
.48507 .74098 m .48598 .7477 L .48166 .74821 L F
.50543 .72099 m .50572 .72713 L .50477 .72724 L .592 .173 0 r
F
.50623 .72087 m .50572 .72713 L .50543 .72099 L .504 .151 0 r
F
.48858 .72099 m .48457 .72749 L .48499 .72076 L 1 .386 0 r
F
.48858 .72099 m .4883 .72755 L .48457 .72749 L F
.61367 .63932 m .65405 .6283 L .66293 .63515 L .274 .371 0 r
F
.61367 .63932 m .60637 .63622 L .65405 .6283 L F
.48728 .75436 m .48892 .76096 L .48564 .76176 L .388 .164 0 r
F
.4846 .73424 m .48044 .7413 L .47981 .73435 L .775 .298 0 r
F
.4846 .73424 m .48507 .74098 L .48044 .7413 L F
.48583 .71408 m .48041 .72042 L .4816 .71353 L 1 .524 0 r
F
.48583 .71408 m .48499 .72076 L .48041 .72042 L F
.4798 .72738 m .47357 .73449 L .47358 .72721 L .964 .416 0 r
F
.4798 .72738 m .47981 .73435 L .47357 .73449 L F
.50623 .72087 m .5066 .72699 L .50572 .72713 L .504 .151 0 r
F
.5154 .46912 m .4992 .45516 L .52708 .45252 L .659 .7 0 r
F
.5154 .46912 m .49573 .47263 L .4992 .45516 L F
.50422 .70723 m .5056 .71287 L .50664 .71346 L 1 .266 0 r
F
.50191 .70662 m .5056 .71287 L .50422 .70723 L .986 .226 0 r
F
.49368 .7276 m .49132 .73406 L .49126 .72759 L .907 .276 0 r
F
.49368 .7276 m .49375 .73399 L .49132 .73406 L F
.4957 .7276 m .49375 .73399 L .49368 .7276 L .887 .261 0 r
F
.4957 .7276 m .49579 .73393 L .49375 .73399 L F
.49742 .72758 m .49579 .73393 L .4957 .7276 L .867 .25 0 r
F
.49126 .72759 m .48834 .73414 L .4883 .72755 L .926 .296 0 r
F
.49126 .72759 m .49132 .73406 L .48834 .73414 L F
.49742 .72758 m .49753 .73387 L .49579 .73393 L .867 .25 0 r
F
.49894 .72755 m .49753 .73387 L .49742 .72758 L .844 .24 0 r
F
.48801 .69355 m .48155 .69878 L .48506 .6921 L 1 .917 0 r
F
.48499 .72076 m .4798 .72738 L .48041 .72042 L 1 .438 0 r
F
.48499 .72076 m .48457 .72749 L .4798 .72738 L F
.4883 .72755 m .4846 .73424 L .48457 .72749 L .944 .324 0 r
F
.4883 .72755 m .48834 .73414 L .4846 .73424 L F
.49894 .72755 m .49905 .7338 L .49753 .73387 L .844 .24 0 r
F
.50029 .72751 m .49905 .7338 L .49894 .72755 L .819 .231 0 r
F
.61652 .54802 m .59882 .57101 L .58699 .55871 L .531 .575 0 r
F
.61652 .54802 m .63254 .56316 L .59882 .57101 L F
.48457 .72749 m .47981 .73435 L .4798 .72738 L .958 .363 0 r
F
.48457 .72749 m .4846 .73424 L .47981 .73435 L F
.57376 .45527 m .58055 .43093 L .6104 .43727 L .552 .541 0 r
F
.57376 .45527 m .55238 .45267 L .58055 .43093 L F
.50029 .72751 m .50043 .73374 L .49905 .7338 L .819 .231 0 r
F
.50153 .72746 m .50043 .73374 L .50029 .72751 L .79 .222 0 r
F
.50664 .71346 m .50807 .71983 L .50712 .71389 L .727 .223 0 r
F
.50153 .72746 m .50169 .73368 L .50043 .73374 L .79 .222 0 r
F
.50268 .7274 m .50169 .73368 L .50153 .72746 L .754 .212 0 r
F
.48834 .73414 m .48507 .74098 L .4846 .73424 L .773 .271 0 r
F
.54976 .64571 m .56316 .64192 L .5731 .64178 L .193 .343 0 r
F
.54976 .64571 m .54245 .64753 L .56316 .64192 L F
.50268 .7274 m .50286 .7336 L .50169 .73368 L .754 .212 0 r
F
.50376 .72733 m .50286 .7336 L .50268 .7274 L .709 .201 0 r
F
.48041 .72042 m .4798 .72738 L .47358 .72721 L 1 .506 0 r
F
.48871 .74074 m .48598 .7477 L .48507 .74098 L .626 .226 0 r
F
.48834 .73414 m .48871 .74074 L .48507 .74098 L .773 .271 0 r
F
.33135 .49544 m .3159 .51625 L .24605 .50349 L .637 .741 0 r
F
.37673 .50895 m .3159 .51625 L .33135 .49544 L .695 .801 0 r
F
.49132 .73406 m .48871 .74074 L .48834 .73414 L .771 .252 0 r
F
.5028 .66604 m .49768 .67145 L .49932 .66837 L .655 .435 0 r
F
.50376 .72733 m .50397 .73352 L .50286 .7336 L .709 .201 0 r
F
.50477 .72724 m .50397 .73352 L .50376 .72733 L .654 .189 0 r
F
.49064 .70004 m .493 .70466 L .49834 .7058 L .746 .105 0 r
F
.48939 .74731 m .48728 .75436 L .48598 .7477 L .507 .189 0 r
F
.48871 .74074 m .48939 .74731 L .48598 .7477 L .626 .226 0 r
F
.49132 .73406 m .49162 .74054 L .48871 .74074 L .771 .252 0 r
F
.49375 .73399 m .49162 .74054 L .49132 .73406 L .77 .24 0 r
F
.50477 .72724 m .50503 .73342 L .50397 .73352 L .654 .189 0 r
F
.50572 .72713 m .50503 .73342 L .50477 .72724 L .587 .173 0 r
F
.48041 .72042 m .47358 .72721 L .47443 .71995 L 1 .506 0 r
F
.4816 .71353 m .48041 .72042 L .47443 .71995 L 1 .609 0 r
F
.47443 .71995 m .47358 .72721 L .46536 .72696 L 1 .593 0 r
F
.49286 .67951 m .48668 .68347 L .49222 .67726 L 1 .761 0 r
F
.49286 .67951 m .4889 .68567 L .48668 .68347 L F
.49375 .73399 m .494 .74039 L .49162 .74054 L .77 .24 0 r
F
.49579 .73393 m .494 .74039 L .49375 .73399 L .77 .232 0 r
F
.4816 .71353 m .47443 .71995 L .47611 .71275 L 1 .609 0 r
F
.50572 .72713 m .50604 .7333 L .50503 .73342 L .587 .173 0 r
F
.5066 .72699 m .50604 .7333 L .50572 .72713 L .511 .155 0 r
F
.49343 .30359 m .53371 .30887 L .52705 .33871 L .497 .526 0 r
F
.49579 .73393 m .496 .74027 L .494 .74039 L .77 .232 0 r
F
.49753 .73387 m .496 .74027 L .49579 .73393 L .769 .226 0 r
F
.49162 .74054 m .48939 .74731 L .48871 .74074 L .637 .215 0 r
F
.49036 .75386 m .48892 .76096 L .48728 .75436 L .406 .156 0 r
F
.48939 .74731 m .49036 .75386 L .48728 .75436 L .507 .189 0 r
F
.5056 .71287 m .50791 .71932 L .50664 .71346 L .835 .231 0 r
F
.50191 .70662 m .50377 .71208 L .5056 .71287 L .986 .226 0 r
F
.49834 .7058 m .50377 .71208 L .50191 .70662 L .864 .171 0 r
F
.49753 .73387 m .49772 .74017 L .496 .74027 L .769 .226 0 r
F
.49905 .7338 m .49772 .74017 L .49753 .73387 L .766 .221 0 r
F
.49189 .51819 m .51268 .53423 L .49801 .52937 L .313 .338 0 r
F
.4727 .51553 m .49189 .51819 L .49801 .52937 L .264 .319 0 r
F
.55346 .53747 m .55492 .55658 L .54188 .54793 L .457 .456 0 r
F
.55346 .53747 m .57163 .54741 L .55492 .55658 L F
.5066 .72699 m .50701 .73315 L .50604 .7333 L .511 .155 0 r
F
.50741 .72681 m .50701 .73315 L .5066 .72699 L .429 .131 0 r
F
.49905 .7338 m .49924 .74008 L .49772 .74017 L .766 .221 0 r
F
.50043 .73374 m .49924 .74008 L .49905 .7338 L .758 .217 0 r
F
.46654 .71927 m .46536 .72696 L .45436 .7266 L 1 .689 0 r
F
.47443 .71995 m .46536 .72696 L .46654 .71927 L 1 .593 0 r
F
.43715 .49515 m .39407 .49385 L .41624 .48043 L .807 .923 0 r
F
.45551 .48575 m .43715 .49515 L .41624 .48043 L .79 .916 0 r
F
.50043 .73374 m .50061 .73999 L .49924 .74008 L .758 .217 0 r
F
.50169 .73368 m .50061 .73999 L .50043 .73374 L .744 .212 0 r
F
.49162 .74054 m .49214 .74702 L .48939 .74731 L .637 .215 0 r
F
.494 .74039 m .49214 .74702 L .49162 .74054 L .65 .209 0 r
F
.49036 .75386 m .49158 .76036 L .48892 .76096 L .406 .156 0 r
F
.50169 .73368 m .50188 .73991 L .50061 .73999 L .744 .212 0 r
F
.50286 .7336 m .50188 .73991 L .50169 .73368 L .721 .206 0 r
F
.49214 .74702 m .49036 .75386 L .48939 .74731 L .525 .183 0 r
F
.50741 .72681 m .50793 .73296 L .50701 .73315 L .429 .131 0 r
F
.50813 .72657 m .50793 .73296 L .50741 .72681 L .33 .099 0 r
F
.50286 .7336 m .50307 .73983 L .50188 .73991 L .721 .206 0 r
F
.50397 .73352 m .50307 .73983 L .50286 .7336 L .689 .198 0 r
F
.47611 .71275 m .47443 .71995 L .46654 .71927 L 1 .711 0 r
F
.494 .74039 m .49441 .7468 L .49214 .74702 L .65 .209 0 r
F
.496 .74027 m .49441 .7468 L .494 .74039 L .666 .206 0 r
F
.50397 .73352 m .50421 .73973 L .50307 .73983 L .689 .198 0 r
F
.50503 .73342 m .50421 .73973 L .50397 .73352 L .645 .188 0 r
F
.496 .74027 m .49633 .74662 L .49441 .7468 L .666 .206 0 r
F
.49772 .74017 m .49633 .74662 L .496 .74027 L .681 .205 0 r
F
.4889 .68567 m .48133 .69006 L .48668 .68347 L 1 1 0 r
F
.4889 .68567 m .48506 .6921 L .48133 .69006 L F
.45597 .71831 m .45436 .7266 L .43952 .72608 L 1 .775 0 r
F
.46654 .71927 m .45436 .7266 L .45597 .71831 L 1 .689 0 r
F
.50503 .73342 m .50531 .73963 L .50421 .73973 L .645 .188 0 r
F
.50604 .7333 m .50531 .73963 L .50503 .73342 L .591 .175 0 r
F
.50813 .72657 m .50881 .73272 L .50793 .73296 L .33 .099 0 r
F
.50873 .72626 m .50881 .73272 L .50813 .72657 L .197 .058 0 r
F
.52803 .65149 m .53244 .65006 L .54245 .64753 L 0 0 0 r
F
.52803 .65149 m .5208 .65501 L .53244 .65006 L F
.49288 .75348 m .49158 .76036 L .49036 .75386 L .431 .154 0 r
F
.49214 .74702 m .49288 .75348 L .49036 .75386 L .525 .183 0 r
F
.49441 .7468 m .49288 .75348 L .49214 .74702 L .548 .182 0 r
F
.5056 .71287 m .50731 .71864 L .50791 .71932 L .835 .231 0 r
F
.50377 .71208 m .50731 .71864 L .5056 .71287 L .839 .202 0 r
F
.49772 .74017 m .498 .74648 L .49633 .74662 L .681 .205 0 r
F
.49924 .74008 m .498 .74648 L .49772 .74017 L .694 .205 0 r
F
.50604 .7333 m .50638 .73951 L .50531 .73963 L .591 .175 0 r
F
.50701 .73315 m .50638 .73951 L .50604 .7333 L .526 .16 0 r
F
.49924 .74008 m .49948 .74636 L .498 .74648 L .694 .205 0 r
F
.50061 .73999 m .49948 .74636 L .49924 .74008 L .703 .205 0 r
F
.47611 .71275 m .46654 .71927 L .46886 .71166 L 1 .711 0 r
F
.47851 .70568 m .47611 .71275 L .46886 .71166 L 1 .838 0 r
F
.50061 .73999 m .50084 .74626 L .49948 .74636 L .703 .205 0 r
F
.50188 .73991 m .50084 .74626 L .50061 .73999 L .703 .203 0 r
F
.50701 .73315 m .50743 .73936 L .50638 .73951 L .526 .16 0 r
F
.50793 .73296 m .50743 .73936 L .50701 .73315 L .456 .142 0 r
F
.49441 .7468 m .49498 .7532 L .49288 .75348 L .548 .182 0 r
F
.49633 .74662 m .49498 .7532 L .49441 .7468 L .575 .183 0 r
F
.43216 .50186 m .4727 .51553 L .4559 .5146 L .302 .348 0 r
F
.41345 .50503 m .43216 .50186 L .4559 .5146 L .281 .344 0 r
F
.49834 .7058 m .50085 .711 L .50377 .71208 L .864 .171 0 r
F
.493 .70466 m .50085 .711 L .49834 .7058 L .733 .098 0 r
F
.63282 .44627 m .6649 .41067 L .69507 .42658 L .519 .52 0 r
F
.63282 .44627 m .6104 .43727 L .6649 .41067 L F
.50873 .72626 m .50962 .73239 L .50881 .73272 L .197 .058 0 r
F
.50916 .72585 m .50962 .73239 L .50873 .72626 L .032 .011 0 r
F
.50188 .73991 m .5021 .74617 L .50084 .74626 L .703 .203 0 r
F
.50307 .73983 m .5021 .74617 L .50188 .73991 L .695 .2 0 r
F
.48506 .6921 m .47643 .69699 L .48133 .69006 L 1 1 0 r
F
.48506 .6921 m .48155 .69878 L .47643 .69699 L F
.49288 .75348 m .49379 .75992 L .49158 .76036 L .431 .154 0 r
F
.47851 .70568 m .46886 .71166 L .47221 .70421 L 1 .838 0 r
F
.50307 .73983 m .5033 .74607 L .5021 .74617 L .695 .2 0 r
F
.50421 .73973 m .5033 .74607 L .50307 .73983 L .675 .195 0 r
F
.49498 .7532 m .49379 .75992 L .49288 .75348 L .462 .157 0 r
F
.50793 .73296 m .50847 .73916 L .50743 .73936 L .456 .142 0 r
F
.50881 .73272 m .50847 .73916 L .50793 .73296 L .381 .119 0 r
F
.49633 .74662 m .49677 .75298 L .49498 .7532 L .575 .183 0 r
F
.498 .74648 m .49677 .75298 L .49633 .74662 L .604 .187 0 r
F
.49768 .67145 m .49169 .67411 L .49932 .66837 L .829 .508 0 r
F
.49768 .67145 m .49222 .67726 L .49169 .67411 L F
.46886 .71166 m .46654 .71927 L .45597 .71831 L 1 .817 0 r
F
.44167 .71697 m .43952 .72608 L .41934 .72536 L .869 .821 0 r
F
.45597 .71831 m .43952 .72608 L .44167 .71697 L 1 .775 0 r
F
.50421 .73973 m .50446 .74598 L .5033 .74607 L .675 .195 0 r
F
.50531 .73963 m .50446 .74598 L .50421 .73973 L .644 .188 0 r
F
.498 .74648 m .49836 .75281 L .49677 .75298 L .604 .187 0 r
F
.49948 .74636 m .49836 .75281 L .498 .74648 L .632 .19 0 r
F
.50531 .73963 m .5056 .74587 L .50446 .74598 L .644 .188 0 r
F
.50638 .73951 m .5056 .74587 L .50531 .73963 L .601 .179 0 r
F
.50881 .73272 m .50951 .73892 L .50847 .73916 L .381 .119 0 r
F
.50962 .73239 m .50951 .73892 L .50881 .73272 L .29 .092 0 r
F
.49948 .74636 m .49979 .75267 L .49836 .75281 L .632 .19 0 r
F
.50084 .74626 m .49979 .75267 L .49948 .74636 L .654 .193 0 r
F
.50916 .72585 m .51035 .73196 L .50962 .73239 L .032 .011 0 r
F
.50938 .72529 m .51035 .73196 L .50916 .72585 L 0 0 0 r
F
.49498 .7532 m .49567 .75959 L .49379 .75992 L .462 .157 0 r
F
.49677 .75298 m .49567 .75959 L .49498 .7532 L .498 .162 0 r
F
.50638 .73951 m .50673 .74575 L .5056 .74587 L .601 .179 0 r
F
.50743 .73936 m .50673 .74575 L .50638 .73951 L .549 .167 0 r
F
.50377 .71208 m .50609 .7177 L .50731 .71864 L .839 .202 0 r
F
.50085 .711 m .50609 .7177 L .50377 .71208 L .782 .147 0 r
F
.53339 .52918 m .54188 .54793 L .52756 .54044 L .412 .408 0 r
F
.53339 .52918 m .55346 .53747 L .54188 .54793 L F
.55125 .26066 m .52843 .21277 L .5817 .21839 L .673 .79 0 r
F
.55125 .26066 m .51441 .25871 L .52843 .21277 L F
.50084 .74626 m .50111 .75255 L .49979 .75267 L .654 .193 0 r
F
.5021 .74617 m .50111 .75255 L .50084 .74626 L .669 .196 0 r
F
.51249 .52272 m .52756 .54044 L .51268 .53423 L .364 .368 0 r
F
.49189 .51819 m .51249 .52272 L .51268 .53423 L .313 .338 0 r
F
.49573 .47263 m .47032 .46075 L .4992 .45516 L .708 .8 0 r
F
.49573 .47263 m .4754 .47819 L .47032 .46075 L F
.50743 .73936 m .50786 .7456 L .50673 .74575 L .549 .167 0 r
F
.50847 .73916 m .50786 .7456 L .50743 .73936 L .49 .154 0 r
F
.5021 .74617 m .50236 .75244 L .50111 .75255 L .669 .196 0 r
F
.5033 .74607 m .50236 .75244 L .5021 .74617 L .674 .196 0 r
F
.49677 .75298 m .49731 .75933 L .49567 .75959 L .498 .162 0 r
F
.49836 .75281 m .49731 .75933 L .49677 .75298 L .537 .169 0 r
F
.50962 .73239 m .51055 .73859 L .50951 .73892 L .29 .092 0 r
F
.51035 .73196 m .51055 .73859 L .50962 .73239 L .184 .064 0 r
F
.5033 .74607 m .50356 .75234 L .50236 .75244 L .674 .196 0 r
F
.50446 .74598 m .50356 .75234 L .5033 .74607 L .668 .194 0 r
F
.50847 .73916 m .50902 .74541 L .50786 .7456 L .49 .154 0 r
F
.50951 .73892 m .50902 .74541 L .50847 .73916 L .43 .138 0 r
F
.50446 .74598 m .50473 .75224 L .50356 .75234 L .668 .194 0 r
F
.5056 .74587 m .50473 .75224 L .50446 .74598 L .649 .19 0 r
F
.49836 .75281 m .49879 .75913 L .49731 .75933 L .537 .169 0 r
F
.49979 .75267 m .49879 .75913 L .49836 .75281 L .577 .177 0 r
F
.45551 .48575 m .41624 .48043 L .44212 .46926 L .79 .916 0 r
F
.4754 .47819 m .45551 .48575 L .44212 .46926 L .755 .875 0 r
F
.42214 .71508 m .41934 .72536 L .39174 .72433 L .741 .806 0 r
F
.44167 .71697 m .41934 .72536 L .42214 .71508 L .869 .821 0 r
F
.46886 .71166 m .45597 .71831 L .45916 .71013 L 1 .817 0 r
F
.47221 .70421 m .46886 .71166 L .45916 .71013 L 1 .949 0 r
F
.5056 .74587 m .5059 .75214 L .50473 .75224 L .649 .19 0 r
F
.50673 .74575 m .5059 .75214 L .5056 .74587 L .618 .184 0 r
F
.51249 .52272 m .53339 .52918 L .52756 .54044 L .364 .368 0 r
F
.50938 .72529 m .51098 .73138 L .51035 .73196 L 0 0 0 r
F
.49979 .75267 m .50014 .75898 L .49879 .75913 L .577 .177 0 r
F
.50111 .75255 m .50014 .75898 L .49979 .75267 L .612 .184 0 r
F
.50951 .73892 m .51022 .74517 L .50902 .74541 L .43 .138 0 r
F
.51055 .73859 m .51022 .74517 L .50951 .73892 L .367 .121 0 r
F
.49222 .67726 m .48396 .68039 L .49169 .67411 L 1 .792 0 r
F
.49222 .67726 m .48668 .68347 L .48396 .68039 L F
.493 .70466 m .49641 .70952 L .50085 .711 L .733 .098 0 r
F
.48519 .7031 m .49641 .70952 L .493 .70466 L .588 .007 0 r
F
.50673 .74575 m .50708 .75202 L .5059 .75214 L .618 .184 0 r
F
.50786 .7456 m .50708 .75202 L .50673 .74575 L .578 .175 0 r
F
.45916 .71013 m .45597 .71831 L .44167 .71697 L 1 .9 0 r
F
.50111 .75255 m .50141 .75885 L .50014 .75898 L .612 .184 0 r
F
.50236 .75244 m .50141 .75885 L .50111 .75255 L .641 .189 0 r
F
.51035 .73196 m .51159 .73816 L .51055 .73859 L .184 .064 0 r
F
.51098 .73138 m .51159 .73816 L .51035 .73196 L .074 .041 0 r
F
.50786 .7456 m .50829 .75187 L .50708 .75202 L .578 .175 0 r
F
.50902 .74541 m .50829 .75187 L .50786 .7456 L .531 .166 0 r
F
.50236 .75244 m .50263 .75874 L .50141 .75885 L .641 .189 0 r
F
.50356 .75234 m .50263 .75874 L .50236 .75244 L .659 .193 0 r
F
.4754 .47819 m .44212 .46926 L .47032 .46075 L .755 .875 0 r
F
.50356 .75234 m .50382 .75863 L .50263 .75874 L .659 .193 0 r
F
.50473 .75224 m .50382 .75863 L .50356 .75234 L .665 .194 0 r
F
.50647 .66318 m .49932 .66837 L .502 .66402 L .625 .45 0 r
F
.51055 .73859 m .51148 .74486 L .51022 .74517 L .367 .121 0 r
F
.51159 .73816 m .51148 .74486 L .51055 .73859 L .299 .105 0 r
F
.50902 .74541 m .50955 .7517 L .50829 .75187 L .531 .166 0 r
F
.51022 .74517 m .50955 .7517 L .50902 .74541 L .482 .155 0 r
F
.50473 .75224 m .505 .75853 L .50382 .75863 L .665 .194 0 r
F
.5059 .75214 m .505 .75853 L .50473 .75224 L .659 .193 0 r
F
.47221 .70421 m .45916 .71013 L .4638 .70215 L 1 .949 0 r
F
.50085 .711 m .50401 .71642 L .50609 .7177 L .782 .147 0 r
F
.49641 .70952 m .50401 .71642 L .50085 .711 L .674 .07 0 r
F
.5059 .75214 m .50619 .75843 L .505 .75853 L .659 .193 0 r
F
.50708 .75202 m .50619 .75843 L .5059 .75214 L .641 .19 0 r
F
.48668 .68347 m .4765 .6872 L .48396 .68039 L 1 1 0 r
F
.48668 .68347 m .48133 .69006 L .4765 .6872 L F
.51022 .74517 m .5109 .75148 L .50955 .7517 L .482 .155 0 r
F
.51148 .74486 m .5109 .75148 L .51022 .74517 L .434 .145 0 r
F
.37158 .49053 m .43216 .50186 L .41345 .50503 L .349 .379 0 r
F
.50708 .75202 m .50741 .75832 L .50619 .75843 L .641 .19 0 r
F
.50829 .75187 m .50741 .75832 L .50708 .75202 L .614 .185 0 r
F
.51098 .73138 m .51265 .73757 L .51159 .73816 L .074 .041 0 r
F
.51146 .73058 m .51265 .73757 L .51098 .73138 L 0 .031 0 r
F
.48133 .69006 m .47643 .69699 L .46967 .69447 L 1 1 0 r
F
.51159 .73816 m .51284 .74444 L .51148 .74486 L .299 .105 0 r
F
.51265 .73757 m .51284 .74444 L .51159 .73816 L .23 .094 0 r
F
.50829 .75187 m .50869 .75819 L .50741 .75832 L .614 .185 0 r
F
.50955 .7517 m .50869 .75819 L .50829 .75187 L .578 .179 0 r
F
.66293 .63515 m .72305 .61689 L .73281 .62925 L .328 .382 0 r
F
.66293 .63515 m .65405 .6283 L .72305 .61689 L F
.48133 .69006 m .46967 .69447 L .4765 .6872 L 1 1 0 r
F
.39524 .71243 m .39174 .72433 L .35375 .72289 L .643 .741 0 r
F
.42214 .71508 m .39174 .72433 L .39524 .71243 L .741 .806 0 r
F
.51148 .74486 m .51238 .75119 L .5109 .75148 L .434 .145 0 r
F
.51284 .74444 m .51238 .75119 L .51148 .74486 L .389 .137 0 r
F
.50955 .7517 m .51005 .75803 L .50869 .75819 L .578 .179 0 r
F
.5109 .75148 m .51005 .75803 L .50955 .7517 L .54 .172 0 r
F
.5731 .64178 m .59301 .63393 L .60637 .63622 L .275 .374 0 r
F
.5731 .64178 m .56316 .64192 L .59301 .63393 L F
.5109 .75148 m .51154 .75783 L .51005 .75803 L .54 .172 0 r
F
.51238 .75119 m .51154 .75783 L .5109 .75148 L .502 .167 0 r
F
.45916 .71013 m .44167 .71697 L .44603 .70797 L 1 .9 0 r
F
.4638 .70215 m .45916 .71013 L .44603 .70797 L 1 1 0 r
F
.44603 .70797 m .44167 .71697 L .42214 .71508 L .967 .927 0 r
F
.51265 .73757 m .51432 .74387 L .51284 .74444 L .23 .094 0 r
F
.51373 .73677 m .51432 .74387 L .51265 .73757 L .172 .091 0 r
F
.51146 .73058 m .51373 .73677 L .51265 .73757 L 0 .031 0 r
F
.51284 .74444 m .51403 .7508 L .51238 .75119 L .389 .137 0 r
F
.51432 .74387 m .51403 .7508 L .51284 .74444 L .346 .133 0 r
F
.65173 .29647 m .63902 .35249 L .60876 .33394 L .561 .618 0 r
F
.65173 .29647 m .69414 .3218 L .63902 .35249 L F
.5208 .65501 m .52016 .65346 L .53244 .65006 L .437 .412 0 r
F
.5208 .65501 m .51199 .65916 L .52016 .65346 L F
.59527 .53425 m .58699 .55871 L .57163 .54741 L .498 .528 0 r
F
.59527 .53425 m .61652 .54802 L .58699 .55871 L F
.40019 .28364 m .31808 .26686 L .36258 .24289 L .737 .842 0 r
F
.43643 .27031 m .40019 .28364 L .36258 .24289 L .731 .845 0 r
F
.48519 .7031 m .48984 .70746 L .49641 .70952 L .588 .007 0 r
F
.47394 .70094 m .48984 .70746 L .48519 .7031 L .404 0 0 r
F
.51175 .7295 m .51373 .73677 L .51146 .73058 L 0 .039 0 r
F
.51238 .75119 m .5132 .75757 L .51154 .75783 L .502 .167 0 r
F
.51403 .7508 m .5132 .75757 L .51238 .75119 L .467 .164 0 r
F
.74944 .5357 m .69337 .57222 L .68039 .55195 L .526 .579 0 r
F
.74944 .5357 m .76508 .56248 L .69337 .57222 L F
.49932 .66837 m .49134 .66965 L .502 .66402 L .766 .53 0 r
F
.49932 .66837 m .49169 .67411 L .49134 .66965 L F
.50074 .71465 m .50771 .72208 L .50401 .71642 L .526 .017 0 r
F
.49641 .70952 m .50074 .71465 L .50401 .71642 L .674 .07 0 r
F
.48984 .70746 m .50074 .71465 L .49641 .70952 L .519 0 0 r
F
.54245 .64753 m .54933 .64302 L .56316 .64192 L .321 .386 0 r
F
.54245 .64753 m .53244 .65006 L .54933 .64302 L F
.51403 .7508 m .51512 .75724 L .5132 .75757 L .467 .164 0 r
F
.51592 .75028 m .51512 .75724 L .51403 .7508 L .438 .165 0 r
F
.51432 .74387 m .51592 .75028 L .51403 .7508 L .346 .133 0 r
F
.51599 .74311 m .51592 .75028 L .51432 .74387 L .311 .136 0 r
F
.51373 .73677 m .51599 .74311 L .51432 .74387 L .172 .091 0 r
F
.51484 .73569 m .51599 .74311 L .51373 .73677 L .131 .102 0 r
F
.51175 .7295 m .51484 .73569 L .51373 .73677 L 0 .039 0 r
F
.35786 .70869 m .35375 .72289 L .30121 .72087 L .576 .657 0 r
F
.39524 .71243 m .35375 .72289 L .35786 .70869 L .643 .741 0 r
F
.4638 .70215 m .44603 .70797 L .45242 .69924 L 1 1 0 r
F
.51592 .75028 m .51738 .75679 L .51512 .75724 L .438 .165 0 r
F
.51815 .74958 m .51738 .75679 L .51592 .75028 L .416 .171 0 r
F
.51599 .74311 m .51815 .74958 L .51592 .75028 L .311 .136 0 r
F
.51176 .728 m .51484 .73569 L .51175 .7295 L 0 .067 0 r
F
.4556 .50072 m .49189 .51819 L .4727 .51553 L .33 .36 0 r
F
.43216 .50186 m .4556 .50072 L .4727 .51553 L .302 .348 0 r
F
.49169 .67411 m .48052 .67604 L .49134 .66965 L .909 .789 0 r
F
.49169 .67411 m .48396 .68039 L .48052 .67604 L F
.51793 .74207 m .51815 .74958 L .51599 .74311 L .286 .148 0 r
F
.51484 .73569 m .51793 .74207 L .51599 .74311 L .131 .102 0 r
F
.51815 .74958 m .52012 .75618 L .51738 .75679 L .416 .171 0 r
F
.37853 .27018 m .45467 .30335 L .4198 .30779 L .498 .535 0 r
F
.33794 .28541 m .37853 .27018 L .4198 .30779 L .493 .529 0 r
F
.4765 .6872 m .46967 .69447 L .46057 .69093 L 1 1 0 r
F
.50074 .71465 m .50581 .72012 L .50771 .72208 L .526 .017 0 r
F
.55238 .45267 m .54465 .42808 L .58055 .43093 L .589 .606 0 r
F
.55238 .45267 m .52708 .45252 L .54465 .42808 L F
.65886 .53258 m .63254 .56316 L .61652 .54802 L .519 .567 0 r
F
.65886 .53258 m .68039 .55195 L .63254 .56316 L F
.42804 .70494 m .42214 .71508 L .39524 .71243 L .801 .885 0 r
F
.44603 .70797 m .42214 .71508 L .42804 .70494 L .967 .927 0 r
F
.52087 .74863 m .52012 .75618 L .51815 .74958 L .4 .185 0 r
F
.51793 .74207 m .52087 .74863 L .51815 .74958 L .286 .148 0 r
F
.41624 .48043 m .39407 .49385 L .35502 .47599 L .711 .835 0 r
F
.516 .73419 m .51793 .74207 L .51484 .73569 L .115 .126 0 r
F
.51176 .728 m .516 .73419 L .51484 .73569 L 0 .067 0 r
F
.48396 .68039 m .47009 .68316 L .48052 .67604 L 1 1 0 r
F
.48396 .68039 m .4765 .6872 L .47009 .68316 L F
.51441 .25871 m .47147 .21495 L .52843 .21277 L .697 .819 0 r
F
.51441 .25871 m .47532 .26189 L .47147 .21495 L F
.45242 .69924 m .44603 .70797 L .42804 .70494 L 1 1 0 r
F
.4765 .6872 m .46057 .69093 L .47009 .68316 L F
.47394 .70094 m .48029 .7046 L .48984 .70746 L .404 0 0 r
F
.45783 .69794 m .48029 .7046 L .47394 .70094 L .212 0 0 r
F
.52087 .74863 m .52354 .75535 L .52012 .75618 L .4 .185 0 r
F
.48984 .70746 m .49579 .7122 L .50074 .71465 L .519 0 0 r
F
.51199 .65916 m .502 .66402 L .50619 .65785 L .591 .454 0 r
F
.48029 .7046 m .49579 .7122 L .48984 .70746 L .335 0 0 r
F
.52023 .74063 m .52087 .74863 L .51793 .74207 L .273 .17 0 r
F
.516 .73419 m .52023 .74063 L .51793 .74207 L .115 .126 0 r
F
.51139 .72594 m .516 .73419 L .51176 .728 L 0 .112 0 r
F
.52425 .74732 m .52354 .75535 L .52087 .74863 L .392 .208 0 r
F
.52023 .74063 m .52425 .74732 L .52087 .74863 L .273 .17 0 r
F
.30545 .70339 m .30121 .72087 L .22812 .71803 L .532 .581 0 r
F
.35786 .70869 m .30121 .72087 L .30545 .70339 L .576 .657 0 r
F
.43643 .27031 m .36258 .24289 L .41485 .22517 L .731 .845 0 r
F
.47532 .26189 m .43643 .27031 L .41485 .22517 L .717 .837 0 r
F
.5698 .52239 m .57163 .54741 L .55346 .53747 L .466 .483 0 r
F
.5698 .52239 m .59527 .53425 L .57163 .54741 L F
.52425 .74732 m .52789 .75422 L .52354 .75535 L .392 .208 0 r
F
.51723 .73211 m .52023 .74063 L .516 .73419 L .123 .162 0 r
F
.51139 .72594 m .51723 .73211 L .516 .73419 L 0 .112 0 r
F
.47532 .26189 m .41485 .22517 L .47147 .21495 L .717 .837 0 r
F
.45242 .69924 m .42804 .70494 L .43683 .69515 L 1 1 0 r
F
.52305 .73865 m .52425 .74732 L .52023 .74063 L .274 .2 0 r
F
.51723 .73211 m .52305 .73865 L .52023 .74063 L .123 .162 0 r
F
.48264 .50203 m .51249 .52272 L .49189 .51819 L .363 .38 0 r
F
.4556 .50072 m .48264 .50203 L .49189 .51819 L .33 .36 0 r
F
.60637 .63622 m .63638 .62241 L .65405 .6283 L .329 .388 0 r
F
.60637 .63622 m .59301 .63393 L .63638 .62241 L F
.502 .66402 m .49122 .66332 L .50619 .65785 L .7 .54 0 r
F
.502 .66402 m .49134 .66965 L .49122 .66332 L F
.53244 .65006 m .53219 .64532 L .54933 .64302 L .447 .423 0 r
F
.53244 .65006 m .52016 .65346 L .53219 .64532 L F
.52858 .74551 m .52789 .75422 L .52425 .74732 L .389 .244 0 r
F
.52305 .73865 m .52858 .74551 L .52425 .74732 L .274 .2 0 r
F
.52858 .74551 m .53357 .75265 L .52789 .75422 L .389 .244 0 r
F
.40312 .70066 m .39524 .71243 L .35786 .70869 L .678 .793 0 r
F
.42804 .70494 m .39524 .71243 L .40312 .70066 L .801 .885 0 r
F
.33135 .49544 m .24605 .50349 L .26555 .4757 L .637 .741 0 r
F
.48029 .7046 m .48847 .70879 L .49579 .7122 L .335 0 0 r
F
.51049 .72306 m .51723 .73211 L .51139 .72594 L 0 .166 0 r
F
.50278 .71739 m .51049 .72306 L .51139 .72594 L 0 .119 0 r
F
.43683 .69515 m .42804 .70494 L .40312 .70066 L .839 .942 0 r
F
.45783 .69794 m .46648 .70061 L .48029 .7046 L .212 0 0 r
F
.47009 .68316 m .46057 .69093 L .44813 .68592 L 1 1 0 r
F
.54144 .51289 m .55346 .53747 L .53339 .52918 L .432 .443 0 r
F
.54144 .51289 m .5698 .52239 L .55346 .53747 L F
.56316 .64192 m .57395 .63291 L .59301 .63393 L .363 .4 0 r
F
.56316 .64192 m .54933 .64302 L .57395 .63291 L F
.49134 .66965 m .47604 .66987 L .49122 .66332 L .792 .745 0 r
F
.49134 .66965 m .48052 .67604 L .47604 .66987 L F
.39723 .48336 m .4556 .50072 L .43216 .50186 L .361 .386 0 r
F
.37158 .49053 m .39723 .48336 L .43216 .50186 L .349 .379 0 r
F
.51182 .50606 m .53339 .52918 L .51249 .52272 L .397 .408 0 r
F
.48264 .50203 m .51182 .50606 L .51249 .52272 L .363 .38 0 r
F
.51856 .72923 m .52305 .73865 L .51723 .73211 L .15 .204 0 r
F
.51049 .72306 m .51856 .72923 L .51723 .73211 L 0 .166 0 r
F
.47009 .68316 m .44813 .68592 L .46142 .67744 L 1 1 0 r
F
.48052 .67604 m .47009 .68316 L .46142 .67744 L .911 .952 0 r
F
.30545 .70339 m .22812 .71803 L .23108 .69581 L .532 .581 0 r
F
.60042 .27661 m .60876 .33394 L .57297 .31913 L .544 .596 0 r
F
.60042 .27661 m .65173 .29647 L .60876 .33394 L F
.48052 .67604 m .46142 .67744 L .47604 .66987 L .911 .952 0 r
F
.52708 .45252 m .50472 .42933 L .54465 .42808 L .623 .677 0 r
F
.52708 .45252 m .4992 .45516 L .50472 .42933 L F
.41624 .48043 m .35502 .47599 L .38602 .45886 L .711 .835 0 r
F
.44212 .46926 m .41624 .48043 L .38602 .45886 L .701 .825 0 r
F
.51182 .50606 m .54144 .51289 L .53339 .52918 L .397 .408 0 r
F
.53423 .74299 m .53357 .75265 L .52858 .74551 L .39 .291 0 r
F
.53423 .74299 m .5411 .75049 L .53357 .75265 L F
.5266 .73589 m .52858 .74551 L .52305 .73865 L .283 .24 0 r
F
.51856 .72923 m .5266 .73589 L .52305 .73865 L .15 .204 0 r
F
.5266 .73589 m .53423 .74299 L .52858 .74551 L .283 .24 0 r
F
.49813 .71358 m .51049 .72306 L .50278 .71739 L 0 .185 0 r
F
.6104 .43727 m .62314 .39836 L .6649 .41067 L .546 .56 0 r
F
.6104 .43727 m .58055 .43093 L .62314 .39836 L F
.42843 .26071 m .49343 .30359 L .45467 .30335 L .506 .545 0 r
F
.37853 .27018 m .42843 .26071 L .45467 .30335 L .498 .535 0 r
F
.52016 .65346 m .51255 .64902 L .53219 .64532 L .556 .454 0 r
F
.52016 .65346 m .50619 .65785 L .51255 .64902 L F
.62942 .51504 m .61652 .54802 L .59527 .53425 L .496 .532 0 r
F
.62942 .51504 m .65886 .53258 L .61652 .54802 L F
.50882 .71904 m .51856 .72923 L .51049 .72306 L .057 .218 0 r
F
.49813 .71358 m .50882 .71904 L .51049 .72306 L 0 .185 0 r
F
.3682 .69458 m .35786 .70869 L .30545 .70339 L .599 .69 0 r
F
.40312 .70066 m .35786 .70869 L .3682 .69458 L .678 .793 0 r
F
.3099 .46934 m .39723 .48336 L .37158 .49053 L .396 .413 0 r
F
.44212 .46926 m .38602 .45886 L .4228 .44496 L .701 .825 0 r
F
.47032 .46075 m .44212 .46926 L .4228 .44496 L .681 .793 0 r
F
.4992 .45516 m .46322 .43497 L .50472 .42933 L .654 .742 0 r
F
.4992 .45516 m .47032 .46075 L .46322 .43497 L F
.54178 .73948 m .5411 .75049 L .53423 .74299 L .39 .339 0 r
F
.54178 .73948 m .55126 .74747 L .5411 .75049 L F
.52003 .72519 m .5266 .73589 L .51856 .72923 L .187 .246 0 r
F
.50882 .71904 m .52003 .72519 L .51856 .72923 L .057 .218 0 r
F
.5312 .73202 m .53423 .74299 L .5266 .73589 L .298 .283 0 r
F
.5312 .73202 m .54178 .73948 L .53423 .74299 L F
.52003 .72519 m .5312 .73202 L .5266 .73589 L .187 .246 0 r
F
.47032 .46075 m .4228 .44496 L .46322 .43497 L .681 .793 0 r
F
.50619 .65785 m .49145 .65425 L .51255 .64902 L .638 .534 0 r
F
.50619 .65785 m .49122 .66332 L .49145 .65425 L F
.72096 .50981 m .68039 .55195 L .65886 .53258 L .51 .555 0 r
F
.72096 .50981 m .74944 .5357 L .68039 .55195 L F
.5434 .26362 m .57297 .31913 L .53371 .30887 L .529 .576 0 r
F
.5434 .26362 m .60042 .27661 L .57297 .31913 L F
.46142 .67744 m .44813 .68592 L .43084 .67877 L .816 .928 0 r
F
.54933 .64302 m .54995 .63356 L .57395 .63291 L .448 .423 0 r
F
.54933 .64302 m .53219 .64532 L .54995 .63356 L F
.49117 .7082 m .50882 .71904 L .49813 .71358 L .025 .24 0 r
F
.47775 .70398 m .49117 .7082 L .49813 .71358 L 0 .218 0 r
F
.48466 .2583 m .53371 .30887 L .49343 .30359 L .516 .559 0 r
F
.42843 .26071 m .48466 .2583 L .49343 .30359 L .506 .545 0 r
F
.65405 .6283 m .70036 .60549 L .72305 .61689 L .364 .394 0 r
F
.65405 .6283 m .63638 .62241 L .70036 .60549 L F
.43011 .47902 m .48264 .50203 L .4556 .50072 L .378 .398 0 r
F
.39723 .48336 m .43011 .47902 L .4556 .50072 L .361 .386 0 r
F
.49122 .66332 m .47002 .66102 L .49145 .65425 L .698 .679 0 r
F
.49122 .66332 m .47604 .66987 L .47002 .66102 L F
.46142 .67744 m .43084 .67877 L .44945 .66925 L .816 .928 0 r
F
.47604 .66987 m .46142 .67744 L .44945 .66925 L .76 .828 0 r
F
.48466 .2583 m .5434 .26362 L .53371 .30887 L .516 .559 0 r
F
.47604 .66987 m .44945 .66925 L .47002 .66102 L .76 .828 0 r
F
.55205 .73452 m .55126 .74747 L .54178 .73948 L .39 .376 0 r
F
.55205 .73452 m .56518 .74324 L .55126 .74747 L F
.59301 .63393 m .6102 .61816 L .63638 .62241 L .388 .404 0 r
F
.59301 .63393 m .57395 .63291 L .6102 .61816 L F
.50607 .71336 m .52003 .72519 L .50882 .71904 L .128 .261 0 r
F
.49117 .7082 m .50607 .71336 L .50882 .71904 L .025 .24 0 r
F
.59345 .5002 m .59527 .53425 L .5698 .52239 L .472 .498 0 r
F
.59345 .5002 m .62942 .51504 L .59527 .53425 L F
.46212 .69717 m .49117 .7082 L .47775 .70398 L .05 .269 0 r
F
.44655 .69498 m .46212 .69717 L .47775 .70398 L 0 .258 0 r
F
.53732 .72657 m .54178 .73948 L .5312 .73202 L .313 .321 0 r
F
.53732 .72657 m .55205 .73452 L .54178 .73948 L F
.52172 .71948 m .5312 .73202 L .52003 .72519 L .225 .284 0 r
F
.50607 .71336 m .52172 .71948 L .52003 .72519 L .128 .261 0 r
F
.38602 .45886 m .35502 .47599 L .29753 .44949 L .649 .76 0 r
F
.52172 .71948 m .53732 .72657 L .5312 .73202 L .225 .284 0 r
F
.31859 .68585 m .30545 .70339 L .23108 .69581 L .548 .601 0 r
F
.3682 .69458 m .30545 .70339 L .31859 .68585 L .599 .69 0 r
F
.53219 .64532 m .52219 .63621 L .54995 .63356 L .524 .454 0 r
F
.53219 .64532 m .51255 .64902 L .52219 .63621 L F
.58055 .43093 m .57166 .3911 L .62314 .39836 L .572 .606 0 r
F
.58055 .43093 m .54465 .42808 L .57166 .3911 L F
.4177 .68695 m .46212 .69717 L .44655 .69498 L .107 .299 0 r
F
.46859 .47822 m .51182 .50606 L .48264 .50203 L .399 .415 0 r
F
.43011 .47902 m .46859 .47822 L .48264 .50203 L .378 .398 0 r
F
.55294 .48883 m .5698 .52239 L .54144 .51289 L .447 .466 0 r
F
.55294 .48883 m .59345 .5002 L .5698 .52239 L F
.48082 .70054 m .50607 .71336 L .49117 .7082 L .117 .282 0 r
F
.46212 .69717 m .48082 .70054 L .49117 .7082 L .05 .269 0 r
F
.44945 .66925 m .43084 .67877 L .40635 .66847 L .689 .785 0 r
F
.5663 .72748 m .56518 .74324 L .55205 .73452 L .387 .394 0 r
F
.5663 .72748 m .58455 .73724 L .56518 .74324 L F
.51041 .48144 m .54144 .51289 L .51182 .50606 L .422 .438 0 r
F
.46859 .47822 m .51041 .48144 L .51182 .50606 L .399 .415 0 r
F
.51041 .48144 m .55294 .48883 L .54144 .51289 L .422 .438 0 r
F
.51255 .64902 m .49219 .64107 L .52219 .63621 L .584 .518 0 r
F
.51255 .64902 m .49145 .65425 L .49219 .64107 L F
.34488 .45587 m .43011 .47902 L .39723 .48336 L .402 .419 0 r
F
.3099 .46934 m .34488 .45587 L .39723 .48336 L .396 .413 0 r
F
.50173 .70524 m .52172 .71948 L .50607 .71336 L .188 .296 0 r
F
.48082 .70054 m .50173 .70524 L .50607 .71336 L .117 .282 0 r
F
.54566 .71878 m .55205 .73452 L .53732 .72657 L .326 .348 0 r
F
.54566 .71878 m .5663 .72748 L .55205 .73452 L F
.68016 .48629 m .65886 .53258 L .62942 .51504 L .493 .53 0 r
F
.68016 .48629 m .72096 .50981 L .65886 .53258 L F
.44945 .66925 m .40635 .66847 L .43253 .65739 L .689 .785 0 r
F
.47002 .66102 m .44945 .66925 L .43253 .65739 L .662 .711 0 r
F
.57395 .63291 m .57646 .61626 L .6102 .61816 L .446 .423 0 r
F
.57395 .63291 m .54995 .63356 L .57646 .61626 L F
.52374 .71133 m .53732 .72657 L .52172 .71948 L .259 .316 0 r
F
.50173 .70524 m .52374 .71133 L .52172 .71948 L .188 .296 0 r
F
.52374 .71133 m .54566 .71878 L .53732 .72657 L .259 .316 0 r
F
.49145 .65425 m .46171 .64817 L .49219 .64107 L .628 .613 0 r
F
.49145 .65425 m .47002 .66102 L .46171 .64817 L F
.38602 .45886 m .29753 .44949 L .34106 .42645 L .649 .76 0 r
F
.4228 .44496 m .38602 .45886 L .34106 .42645 L .644 .751 0 r
F
.47002 .66102 m .43253 .65739 L .46171 .64817 L .662 .711 0 r
F
.43922 .68739 m .48082 .70054 L .46212 .69717 L .143 .304 0 r
F
.4177 .68695 m .43922 .68739 L .46212 .69717 L .107 .299 0 r
F
.54465 .42808 m .51355 .39002 L .57166 .3911 L .595 .653 0 r
F
.54465 .42808 m .50472 .42933 L .51355 .39002 L F
.31859 .68585 m .23108 .69581 L .24686 .67314 L .548 .601 0 r
F
.63638 .62241 m .66464 .59617 L .70036 .60549 L .403 .407 0 r
F
.63638 .62241 m .6102 .61816 L .66464 .59617 L F
.37552 .67535 m .43922 .68739 L .4177 .68695 L .189 .326 0 r
F
.58648 .7173 m .58455 .73724 L .5663 .72748 L .383 .4 0 r
F
.58648 .7173 m .61199 .72863 L .58455 .73724 L F
.4228 .44496 m .34106 .42645 L .39395 .4081 L .644 .751 0 r
F
.46322 .43497 m .4228 .44496 L .39395 .4081 L .632 .729 0 r
F
.46544 .68948 m .50173 .70524 L .48082 .70054 L .187 .311 0 r
F
.43922 .68739 m .46544 .68948 L .48082 .70054 L .143 .304 0 r
F
.50472 .42933 m .45284 .39571 L .51355 .39002 L .615 .695 0 r
F
.50472 .42933 m .46322 .43497 L .45284 .39571 L F
.54995 .63356 m .53685 .61725 L .57646 .61626 L .498 .453 0 r
F
.54995 .63356 m .52219 .63621 L .53685 .61725 L F
.39129 .44635 m .46859 .47822 L .43011 .47902 L .412 .429 0 r
F
.34488 .45587 m .39129 .44635 L .43011 .47902 L .402 .419 0 r
F
.46322 .43497 m .39395 .4081 L .45284 .39571 L .632 .729 0 r
F
.62883 .46663 m .62942 .51504 L .59345 .5002 L .476 .505 0 r
F
.62883 .46663 m .68016 .48629 L .62942 .51504 L F
.55736 .70749 m .5663 .72748 L .54566 .71878 L .336 .365 0 r
F
.55736 .70749 m .58648 .7173 L .5663 .72748 L F
.43253 .65739 m .40635 .66847 L .3709 .65336 L .611 .669 0 r
F
.495 .69348 m .52374 .71133 L .50173 .70524 L .236 .322 0 r
F
.46544 .68948 m .495 .69348 L .50173 .70524 L .187 .311 0 r
F
.52625 .69949 m .54566 .71878 L .52374 .71133 L .287 .339 0 r
F
.52625 .69949 m .55736 .70749 L .54566 .71878 L F
.495 .69348 m .52625 .69949 L .52374 .71133 L .236 .322 0 r
F
.52219 .63621 m .49372 .6215 L .53685 .61725 L .541 .499 0 r
F
.52219 .63621 m .49219 .64107 L .49372 .6215 L F
.40529 .67309 m .46544 .68948 L .43922 .68739 L .211 .328 0 r
F
.37552 .67535 m .40529 .67309 L .43922 .68739 L .189 .326 0 r
F
.43253 .65739 m .3709 .65336 L .408 .63987 L .611 .669 0 r
F
.46171 .64817 m .43253 .65739 L .408 .63987 L .597 .619 0 r
F
.44679 .44205 m .51041 .48144 L .46859 .47822 L .425 .443 0 r
F
.39129 .44635 m .44679 .44205 L .46859 .47822 L .412 .429 0 r
F
.57002 .4522 m .59345 .5002 L .55294 .48883 L .458 .482 0 r
F
.57002 .4522 m .62883 .46663 L .59345 .5002 L F
.49219 .64107 m .44981 .6291 L .49372 .6215 L .574 .559 0 r
F
.49219 .64107 m .46171 .64817 L .44981 .6291 L F
.46171 .64817 m .408 .63987 L .44981 .6291 L .597 .619 0 r
F
.6102 .61816 m .61694 .59011 L .66464 .59617 L .442 .425 0 r
F
.6102 .61816 m .57646 .61626 L .61694 .59011 L F
.61581 .70231 m .61199 .72863 L .58648 .7173 L .378 .399 0 r
F
.61581 .70231 m .65167 .71605 L .61199 .72863 L F
.50782 .44389 m .55294 .48883 L .51041 .48144 L .441 .461 0 r
F
.44679 .44205 m .50782 .44389 L .51041 .48144 L .425 .443 0 r
F
.50782 .44389 m .57002 .4522 L .55294 .48883 L .441 .461 0 r
F
.31277 .65823 m .40529 .67309 L .37552 .67535 L .247 .344 0 r
F
.44231 .67318 m .495 .69348 L .46544 .68948 L .24 .333 0 r
F
.40529 .67309 m .44231 .67318 L .46544 .68948 L .211 .328 0 r
F
.57426 .69076 m .58648 .7173 L .55736 .70749 L .344 .374 0 r
F
.57426 .69076 m .61581 .70231 L .58648 .7173 L F
.48459 .67604 m .52625 .69949 L .495 .69348 L .273 .341 0 r
F
.44231 .67318 m .48459 .67604 L .495 .69348 L .24 .333 0 r
F
.52955 .68191 m .55736 .70749 L .52625 .69949 L .308 .355 0 r
F
.52955 .68191 m .57426 .69076 L .55736 .70749 L F
.57646 .61626 m .55966 .58832 L .61694 .59011 L .478 .45 0 r
F
.57646 .61626 m .53685 .61725 L .55966 .58832 L F
.48459 .67604 m .52955 .68191 L .52625 .69949 L .273 .341 0 r
F
.3709 .65336 m .27603 .65103 L .31807 .63064 L .562 .604 0 r
F
.408 .63987 m .3709 .65336 L .31807 .63064 L .559 .585 0 r
F
.3539 .65165 m .44231 .67318 L .40529 .67309 L .26 .345 0 r
F
.31277 .65823 m .3539 .65165 L .40529 .67309 L .247 .344 0 r
F
.53685 .61725 m .4965 .59152 L .55966 .58832 L .508 .482 0 r
F
.53685 .61725 m .49372 .6215 L .4965 .59152 L F
.408 .63987 m .31807 .63064 L .37115 .61323 L .559 .585 0 r
F
.44981 .6291 m .408 .63987 L .37115 .61323 L .549 .555 0 r
F
.65988 .67957 m .65167 .71605 L .61581 .70231 L .374 .396 0 r
F
.65988 .67957 m .71067 .69723 L .65167 .71605 L F
.49372 .6215 m .43207 .59992 L .4965 .59152 L .532 .519 0 r
F
.49372 .6215 m .44981 .6291 L .43207 .59992 L F
.44981 .6291 m .37115 .61323 L .43207 .59992 L .549 .555 0 r
F
.40669 .64841 m .48459 .67604 L .44231 .67318 L .278 .349 0 r
F
.3539 .65165 m .40669 .64841 L .44231 .67318 L .26 .345 0 r
F
.59967 .66518 m .61581 .70231 L .57426 .69076 L .349 .38 0 r
F
.59967 .66518 m .65988 .67957 L .61581 .70231 L F
.46818 .64936 m .52955 .68191 L .48459 .67604 L .3 .356 0 r
F
.40669 .64841 m .46818 .64936 L .48459 .67604 L .278 .349 0 r
F
.53414 .65495 m .57426 .69076 L .52955 .68191 L .324 .366 0 r
F
.53414 .65495 m .59967 .66518 L .57426 .69076 L F
.46818 .64936 m .53414 .65495 L .52955 .68191 L .3 .356 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00__oo0jEPGooo002m
ool5YF1Nool00;coo`NUH5goo`00^ooo2JEPG?oo002jool;YF1Kool00;Soo`jUH5[oo`00]ooo4:EP
FOoo002foolBYF1Hool00;GooaBUH5Ooo`00]?oo4jEP0jf0E_oo002boolCYF06[H1Eool00;7oo`>U
@0nUH0V]P5Coo`00/?oo1JE03:EP3:f0Dooo002^ool8YD09YF0>[H1Cool00:goo`ZU@0JUH16]P5;o
o`00Zooo3JE00jEP5:f0DOoo002Zool?YD0G[H1@ool00:Soo`nU@0>]H1J]P53oo`00P_oo1[JP3kJ0
3ji000?oojD0Y@003:E01ZeP4Zf01:g0Cooo001mool;]Z0?]X0?[T04YP09YD09[F0>[H07[L1?ool0
07Oooa6fX0nfP0j^@0RV00BU@0^]H0^]P0Z]`4ooo`00M?oo1;k04;JP3[J03Zi03JH03:eP1jf03Zg0
C_oo001aool7_/0@]Z0>]X0>[T0@YP0:[F03[H0A[L1>ool006koo`^n`0nfX0jfP0f^@12V00>MX0R]
H1B]`4koo`00Jooo3[k03kJP3KJ03Ji04:H01YfP0jeP1;FP5:g0COoo001XoolB_/0>]Z0=]X0=[T0?
YP09WJ05]J0D[L1=ool006Ooo`:nX16n`0jfX0ffP0b^@0jV00fMX0>eX1B]`4goo`00IOoo1KjP4Kk0
3KJP3;J03:i03ZH049fP00>eX:g0[L004Zg0COoo001Sool8_Z0@_/0=]Z0<]X0<[T0=YP0@WJ03UF0?
[L04]N1=ool0067oo`^nX12n`0bfX0bfP0^^@0bV012MX0JEH0V]`0Veh4goo`00Gooo3[jP3kk03;JP
2kJ02ji03:H03ifP2IEP0jg03[GPCOoo001Mool@_Z09_/05O40AQ40?Q603]X05[R06YP0>WJ0<UF0@
]N1=ool005_ooa>nX0>n`0]l@124@0n4H0F4P0N^80jMX0nEH0neh4goo`00F_oo4[jP47a048A03hAP
2HB00ZhP3IfP4YEP3[GPCOoo001Iool@_Z05O20?O40?Q40?Q60=Q809WJ0BUF03U@0=]N1=ool005So
o`jnX0Ul80ml@0j4@0n4H164P0>MX16EH0NE00beh4goo`00E_oo3KjP3G`P3Wa03XA03hAP4HB00hc0
0YDP39EP2YD03;GPCOoo001Eool;_Z0AO20>O40>Q40>Q60@Q806S<000iDPUF2EH006UF0>U@0;]N1=
ool005Coo`^nX1=l80el@0j4@0f4H124P0Z<`0>EH16E00^f04goo`00Dooo2kjP5G`P3Ga03HA03HAP
48B038c04iD02[H0COoo001Aool;_Z0HO20=O40<Q40=Q60?Q80@S<0@U@0:]P1=ool0057oo`>nH0Nn
X1Yl80al@0b4@0f4H0j4P1><`0RE00N<`0Rf04koo`00D?oo1[iP1;jP77`P37a02hA03HAP3XB04Xc0
0hcP3Hc02;H0C_oo001?ool9_V0OO20;O40;Q40=Q60=Q80BS<06S>0;S<08]P1>ool004koo`bnH003
_Z1l87`P01]l80]kh0]l00]l80f4P1:<`0V<h0V<`0Nf04ooo`00C_oo3[iP0[jP5W`P1W?02W_P2W`0
2g`P18AP2HB048c038cP28c01kH0Cooo001=oolA_V000kjPO22nX00>O2000llPLl1c`009Ll09Nn0:
O00;O208Q604Q80@S<0?S>06S<07]P1?ool004cooaBnH003_Z1l8;jP00al80ec`0Ukh0Ul00]l80^4
H12<`1:<h0B4P0Jn@53oo`00Booo5kiP00>nX7`PO20027`P47?02G_P2G`02W`P2hAP0hb02hc05HcP
0hB01[i0D?oo001:oolH_V03c/06O20CLl08Nn09O009O20;Q606S808S<0ES>03UB000hB0_T2n@003
_T1Aool004[oo`Bf@1>nH0K>`09l81Ic`0Qkh0Ql00Ul80^4H0V<P0B<`1B<h0JE80Fn@57oo`00B_oo
1kI03kiP2/k00/l057?01g_P27`02G`P2XAP38b058cP2IDP0ki0D_oo001:ool:]T0<_V0<c/02c`0<
Ll07Jf07Jh08Lj03Nl05O209Q60<S803S<0@S>0<UB000ki0ooooo`1Aool004Woo`jf@0RnH0o>`0;W
H0Qc`0AS@0I[H0M[P0McX0Mk`0Z4H0^<P0F<`0j<h0jE85?oo`00BOoo4KI01;iP4<k00]l00^MP0g?0
2F=01F]P1V^01g>P1g_017`01HAP2hb028c02XcP4IDPD_oo0019oolD]T0@c/05g`03if0;Hd04Jf06
Jh06Lj07Nl08O00;S80:S<07S>0DUB1Aool004SooaFf@0G6H0[>`0SO00?WH003oj1S@6=000MS@0A[
H0E[P0IcX0Ik`0Ul00:4@0R<P0f<`0><h1NE853oo`00B?oo5;I02/IP1Lk02ml00onP16=01U;015;P
15/01F<P1W_027`01HA01Hb03hc05iDP0ie0Cooo0018oolD]T0>aV0<g`03ob04oj08D/03D^03F`05
Hb03Jf03Nl07O008Q402S80?S<03U@0BUB07WD1>ool004OooaBf@0o6H0CFX0OO00Oo80?oh0MB`0=B
h0=K00AS80E[H0Ql00V4@0j<`0JE00nE80VM@4koo`00Aooo2Zh02[I03lIP1mJP1=l02_lP0ooP00=B
`39P<V000c9P0SYP0TYP16<P1F]P0g^P17`02HA00hbP2Xc02ID02iDP3Ie0COoo0017oolC[P0?aV0;
eZ0=ob04ol02:V02<V02>V02BV03DZ05Jf06Nj08Q406S:07S<0<U@08UB0?WD1=ool004Oooa>^00Nn
80S6H0_FX0?^X0[o80?nh0?oH004o/01h07P4N03BV03DZ0016;PJf1[H6]P1W^P0h?P18A02HbP0hc0
3iD019DP4ie0C?oo0017oolC[P0>_R0;eZ07kZ06ob04o^02oX02o/02oP001?e04N0Z02X00e:P0f;P
1W^P1X?P38bP4YD05Ye0C?oo0017oolC[P0>_R05cR06eZ07kZ05oX05o^02oX02oN001Oh0oD3lX?`0
nh000RX00T8P0f;P0W<P0g^P1X?P0ha02HbP0iCP3ID06Ye0Booo0017oolC[P0>_R0:cR08kZ05oX04
oR02oX03oN001odPo83lX?^0n/3j@060009280=B@0Ac80J3h0F<@0J<X0JDh0VE01fM@4_oo`00Aooo
4jh03[hP2/hP1mh01_j01?hP0_fP0_d00_dP00KlP?`0nb3jP?XP/H028J03DT000f:PLb1c8003Nh03
Pn07S403S:09U>05U@0LWD05WH1:ool004Oooa>^00jn80[>80ON00G]`0Cn80?mX0;m00;lH008nn3k
H?/PnX3j8;6000098091`0=RX0IkP0V<@0bDh1^M@0ZMP4[oo`00Aooo4jh03[hP2/hP1mh01Ng01?eP
0oc00_d000?lH?_Pnn002If04IdP0YbP29CP6Ie03if0B_oo0018oolC[L0<]L0:cR07gP06kL03oF0B
WH0AWB07U<0GWD0DWH1:ool004Sooa>]`0fe`0ZmX0O5P0CE80FU`16MP12M80nD`0bM@0FUP1BMP4Wo
o`00BOoo4Zg03KG02[fP1lF02JG049f049dP3iC01HaP0ie02ZF059f0BOoo0019oolC[L0<]L0:_J03
aH0=YL0@WH0?WB0?U<0:S609YH0DWH19ool004Wooa>]`0be`0VmX1:U`0nMP0jM80jD`12<H0JUP1>M
P4Woo`00B_oo4Zg03;G01Ze01:H04JG03if03YdP3IC048aP0h@P1:F04if0BOoo001:oolB[L0=YF02
[D08YP0@YL0>WH0>WB0=U<0?S607Q202YH0:WH09WJ19ool004[ooajUH0bV00nU`0jMP0fM80bD`0n<
H0^481>MX4Woo`00Booo6ZEP4:H03jG03If039dP39C03XaP3h@P4IfPBOoo001<oolEYF0DYP0?YL0=
WH0;WB0<U<0=S60BQ20@WJ19ool004gooa>UH1JV00jU`0bMP0bMH0ZD`0f<H16480Akh0nMX4Woo`00
COoo4JEP6JH03JG03:GP2ieP2YC01Xa01XaP48@P27_P3YfPBOoo001>ool>YF0LYP09YL04[T0;YN0:
WF0:U<0;S40?Q20<Nn0=WJ19ool004ooo`^UH003WB2V0:H001bV00BU`0R^@0^Uh0ZMH0RD`0^<@0B3
h0Z4811kh0bMX4Woo`00D?oo1JEP19dP7jH02F]P46^029eP29C02Xa028?P1H@P57_P2YfPB_oo001@
ool7WB0IYP0BJf0@Jh08Lj06U<09S40<Pn0CNn05Lj09YL1:ool0057oo`BM81BV00US@11[H11[P15c
X0B<@0Z3h0IcP0akh0YcX0VU`4[oo`00D_oo0YdP3ZH04F=046]P3f^04G>P1G?01H?P2g>01W_P47>P
1jG0Booo001Bool>YP0DHd0?Jf0?Jh0ALj09Ll0=Lh0ELj07YL1;ool0057oo`bV01QS@0m[H0i[P11c
X0ic`0=cP0M[@1AcX0NU`4_oo`00Cooo3:H076=03F]P3V^047>P4W?01f]02W>P2G>01ZG0C?oo001>
ool:YP0PHd0=Jf0=Jh0?Lj0BLl04O004Jd0CLh06YL1<ool004goo`ZV029S@0a[H0e[P0mcX15c`0Ml
009S819cP0JUh4goo`00C?oo2ZH096=036]P36^03W>P4G?02g`04G>01JGPC_oo001<ool4YN09YP0R
Hd0;Jf0<Jh0>Lj0@Ll0>O00?Lh04YN1?ool004_oo`RUh0JV0003Hd2V0:H001IS@0]K00YS80]S@0ec
X11c`19l00][H0BUh53oo`00B_oo3:GP2JH03f=045/02V<P2V=01V^01g>P3g?05G`026]P1:GPDOoo
0019ool@YN03YP000f=0YP2V0002YP09Hd0EF`09Hb0:Hd0<Jh0?Ll0EO003O205Jf04YN1Bool004Wo
oa>Uh0BV00NfP003Hd1K05/001IK00US80US@0a[P0AcX0Yc`1Al00Ml809[H0BUh5?oo`00B?oo5jGP
2KJ06E/026<P2F=036^027>P1G?04g`02W`P1:H0E?oo0017oolHYN04]V08]X0GF`08Hb08Hd0;Jh0=
Lj0BO00>O2000jH0ooooo`1Cool004KooaRUh0RfH0RfP0iK00Q:`0IBh0QS@0][P0acX0Akh0el015l
85Goo`00A_oo1IfP4ZGP3;IP1;J01llP14;000?gh4;0@/000d;01d[01U;P1e/02V^037>P1g_P2G`0
5G`PDooo0016ool:WJ0<YN0@]V0;cb09@/06B/06D^07F`04Hd05Jh0;Lj0;Nn04O00HO21Bool004Ko
o`nMX0JUh12fH0K6h0G?80Cg`0Q2`0E:`0IBh0IK00QS@0]cX0ikh1Ql80B4H53oo`00AOoo5IfP4;IP
2lKP1oO022YP139P1D:01U/026=016^01W>P3W_P0ga04g`P28APCooo0015oolEWJ07[P08]V0<a^03
id04ml05on05:V03<V05@X02DZ03F`07Hd09Jh0>Nn07O40>O20<Q61>ool004GooaFMX0j^00c6h0OW
@0[oh0030P0:039P008bH0A2P0EBX0MS@0Q[P0=c`0Ykh0]l@0Ul8164H4coo`00AOoo59fP3jh01KiP
1/KP2>M00om01_oP0on000?oX0X06R000QXP0RXP1E:P1U[P26^01W?01g_P3Wa017`P5HAPBooo0014
oolEWJ0?[P0:_V08id06od03on04oh03o/036R02:R02>T02DZ06F^02Jd05Jh09Ll03Nn0AO40IQ61:
ool004Goo`VMH0^MX0n^00ZnH0OFX0Oo@0?o00?nP0?n`003oN3m8?aP0081P0032L0Z83Y0008j@0EJ
h0E[@09[P0]c`15l@0>4P1V4H4Woo`00AOoo4ieP4:h02[iP1mJP1_J01?l00oj00_g000Kmh?dPo63k
h?]Pn/022L03>T02DX03F^06Jd0;Ll03O20<O407Q80DQ605Q:18ool004GooaBMH0jU`0^nH0OFX0Kf
P0?n80?nP0?m`008o@3lH?_0nf3k0?[0nP01@0<Yh0ABP0I[@0=cX0Mc`0Il80Ul@0Z4P0n4H0V4X4So
o`00AOoo59eP3ZG02[GP2=JP1_J00ohP0of00_cP0_d000SlH?_0nf3k0?Z0jN2IH02P0RWP0T8P0U:0
0V;P0f]01W>P17?02G`P17a03XB02XAP3XBPAooo0015oolDWF0>YL0:]N07aP06mX04oR03oH02o>02
o2002O^Pnd3jh?ZPnT3Ih9UP20010004@R05H^09Lj0<O20BQ805Q60BQ:17ool004GooaBMH0jU`0Ze
h0O600KM`0C]@0?lX0;l00;l8009nj3k@?[PnV3j@=WPVF0XH02P00<a`0=JH09Rh0=c@0EcX0B400Ql
81F4P1N4X4Koo`00AOoo59eP3ZG02[GP1lH01]g01>e00obP0_`00_^000[k0?[0nX3Z8>80bL2YP52P
020YH08a`004DP1JH5YPFV06Ld08Q004O20DQ805S<0FQ:16ool004GooaBMH0fU`0^eh0O600KM`0C]
@0?lX0;l00;kP00;n`3j`?Z0jR3R0<W0XH1Hh00P8<0YH003DP03J^03Ld03Pl08Q00BQ80:S<0GQ:15
ool004KooaBE80fM@0^UH0NeH0Fm00C<P0?Ch0;CH0;Jh00<dX3B@=8PdP39h<6PXH1Hh4308<19H4VP
0fYP0f[P1X?018@018b038B048c05XBPAOoo0017oolCUB0=WD0;YF07]F05_@04c803dn02df02f^00
1:XPZN2Y`;700[6P00FQP7TP@<19044P009Qh0=ZH0>3H0J3`0R<P0J4P0JDh0n<`0n4X0R<`4Coo`00
Aooo59DP3Ie02ZEP1kEP1ZAP1:_00Z]00j[000FZH:XPZN2Y`;7000:aX006XH21@5T0B@11866P0V7P
0g[P0h=P0h?00ha028b039CP3hc01hBP3hc0A?oo0018oolCUB0=WD0:YF08W<05Y604Zl02Zd03Z/00
0jYPRL29`002TH002:60ZH2QP850F@1Y@650HJ03NV02N^04Pf06S404S804U@0;U>0US<14ool004So
oa>E81RDh0NL`0FTH0B[`0>:X0::@0:9h003RL2AP96000:QP005ZH2IH7U0JD1Q@002NP02NV02N^05
Tn05S409U@0;U>07S<08U@0ES<14ool004Woo`VE80Z<`1RDh0JL`0J;`0B;80::X0::@09aP09aH00:
ND29H:60ZH2IH7U0PH1iP7W0NP03V^02Tf04Tn06Y>09U@0:U>0?U@0ES<14ool004WooaB<`1NDh0N<
80J;`0>;80=b809a`00;LH1aH75PH@1a895PZH2QP8UPPH1iP002VR000iYPV^2Jh003Tf04[:06Y>08
U@0;WD0>U@0ES<14ool004_ooa:<`1>Dh0F<H0N<80F;`0AbX09b809a`09A@009DB1Q074PTF2YP;6P
ZJ2QX9WP00:J8003VV2Jh9[P00Bd00B/X0FTh0VUP0ZM@0nE01B<`4Coo`00C?oo4Xc03ICP2haP1X`P
1W/P0g:P0eW00U6000AA@54P><1Q01:3`15kP0RM@0nE01B<`4Coo`00COoo4Xc01YCP1hB02haP1W^0
1W/P0eXP0UW01X`P4H?04G^027=P00>M@9D0U@003ID058cPA?oo001>oolAS<0>Q808S604Nn05Nh03
Nb000f:PS22<800:S20@Pl0@Nh0@Lf0:UD0DS>14ool004ooo`V<`1J4P0B<H0Qkh09kP1:<8123`0ik
P11cH0QS@0BE@1B<h4Coo`00D?oo7hB01g_P1haP4H`P3h?03W^03W=P46=04XcPAOoo001BoolHQ806
O00>S60@S20>Pl0=Nh0>Lf0?Hd05Fb0@S>15ool005?ooa:4P0El01B<H12<80j3`0]kP0ecH0iS@0YK
80n<h4Goo`00E?oo3XB01G`P1HbP4haP3h`P3H?02W^03G=P36=045/P38d0A_oo001Fool9Q805O209
S:0CS60>S20<Pl0:Nh0;Lf0;Hd0EFb0;S@16ool005Ooo`F4P0El80j<X16<H0f<80b;h0UkP0]cH0US
81=K80MC00V=04Ooo`00F?oo1W`P4XbP4HaP1X`P1YAP2h_P2G^02G=P26<P1e<02E/P3e<01hd0B?oo
001Jool00g`PS:2<X00DS:0@S60<U60:Rn08Nh08Lf07Hb0TD`05S@19ool005Woo`F<`1F<X0Z<H0FL
h0^DH0V;h0MkP0McH0IS80]C00Q2h0]C00Y:h0B=04[oo`00Eooo2Hc058bP1HaP2IcP2iAP28_P1h>P
1W=P1E/P5d;P54[P0iD0Booo001Eool=S<0CS:0>W>0:U608U206Pj05Lf04Fb05@^07</0>>/0DB^02
U@1<ool005?ooa6<`0n<X0BM@0bLh0NDH0>Th0ND80J3X0=cH0AK80=2h08b`0XJP0hj`1=:h0:E04go
o`00DOoo5Hc02XbP29e039cP0iAP1ZCP1i@P18>P0g=P0S:P00?GH=o0gl001KkP0`901`Y03S:P4d;P
00>E0?ooool0COoo001?oolIS<05S:0=WD0:W>09Y>06U204Rj000g=P003oh005ef07_^03YP030T0@
:Z0C@^000iD0ooooo`1>ool004koo`F<h1:<`292`19:`0GGH0>fH0Bnh0RV00/ZP1I2`003U@3ooooo
04ooo`00C?oo2hcP0Xc03c[084;04D[01e;P0kIP2ZH019e01BZ05T;000><h?ooool0DOoo001;ool<
S>0C>/0N@/0AB/0=D^05YP08WD0G@/02S>1Dool004[oo`Z<h1Tj`1a2`11:`1=Bh0bM@0m2`0><h5Ko
o`00BOoo3XcP63[06d;03T[04e;P1E/01Ie01hc01d;01HcPF?oo0018oolBS>0H>/0H@/0>B/0BD^09
F`0=S<06S>1Jool004KooaV<h003WJ0j`3[0018j`1M2`0e:`15Bh0iK00f<`5coo`00A_oo1hc04HcP
29fP22Z04S:02cZP3D[045;P4U/028c0G_oo0015ool?S<09S>0=WJ07:X0A<X0:>Z0;@Z0@D^0FF`03
S<1Pool004CooaN<`1:MX003:Z0ZP2Z000@ZP10bP0TjX0Y2X0E:`0YBh1EK00EK863oo`00A?oo5hc0
1If039fP1kJ012Z03S:023ZP2T:P2D[01E;P55/02U/PGOoo0013oolGS<0;WH06WJ0;]X03eh034T04
6V068V04:V04>Z09@Z0=B/0CF`0?Fb1Jool004;ooaN<`12MP0bfP0OGP0@B@08JH0DRH0LZH0U2X0a:
`0EJh0eK01AK85Ooo`00@_oo2hbP2hc04If01Ji01[J02=N01OoP0P7P00<2029P8V000R9P1bYP23Z0
2d[02U[P1e/065/PEOoo0012oolES:0AWH0;[T08eh0:on0013000P0:80XP1RYP23Z00dZP1d[03e[P
65/PF?oo0012oolES:08UD08WH0<[T07c`0:on03oh02oj022R046T08>X06BZ03B/0>F^05Hb0BFb1K
ool004;ooaF<X0nE@0b^@0S?00KgH0?oh0CoP0;nX003oL3lh?cP00@J@0<b@0@jP0Q:X0eJh0YS80aK
85koo`00@_oo5HbP3iE02jGP2Ll01OMP1?lP0oj00_jP0_g000Clh?a0nj3jh0<1h0Db@0Q:X0IBh0IJ
h0mS80IK867oo`00@_oo5HbP3iE02jGP2;iP1OMP1OlP0oj00_fP0_c000Kl8?^Pnj3jh?YPZ8020N00
1280<T0b@3900d:014ZP2e;P4f<PIOoo0011oolES:0@UD0;YN08_V05gX04oR03oX03oJ002_c0o23l
8?^Pnb3jX?XPdL20805P0b801d:02U;P4V<PJ?oo0012oolEQ60>S>0;YN09_V05gX04oR03oH03o:00
2_`0nh3kP?/0n/3j@?XPbL2AH01P0PVP00@R03Y0>T0j@0=2P0AB`0EBh15S86_oo`00@_oo5HAP3hcP
2YeP2:fP1]j01?hP0of00_bP0_`00_^000Sk0?Z0nT3Z0<W0TF0@80500PVP1CY025;046<PK_oo0012
oolEQ60?S>0:WF08[J06aJ04gB03k802ln02ld02l^002O:0jT3R0=WP`J2AH5300801@003:N02>T03
DX04D/0?Hb1aool004?ooaB4H0n<h0ZMH0R]X0K5X0CM80?/P0;ch0;c@0;bh009lX3Z@>80fN31X95P
D<0@@020008QX08Yh0IBP0eS87Goo`00@ooo58AP3hcP2YeP2:fP1ZC01;A00k^P0l<P00G2X<9P`V32
8<8000;1`004^J2QP63P44026@000aU08J1:@002BT03DX03H`07Hb1iool004?ooaEl00n4H0Z<`0RL
h0FT`0Bd@0>kX0?38005`Z32H<9P`R320002`L001[VPXH1Ph4S0::0I0091P004BN1:@4Y0BT06H`04
Hb1kool004GooaAl00j4H0^<`0NLh0FT`0Bd@0>kX0>JP0:J800=VN2Q`:6PZJ2aX;60XH1i84S0::19
8450@H000TWP16:P1F<0O_oo0016oolDO00>Q60:S<08Q405S004Th03V`02VX02VR0039WPXL2QX:VP
/J2aP:60PD1Y85T0BB11@09Qh09R@0ARX8;oo`00Aooo57`03HAP2g`P28A01H`00i>00i/00gX000]i
`7V0PH21H8UPVF2YP:60PD1Y85T0009QH003HJ1Qh67P009R@8Goo`00B?oo8G`02g`P1hA01H`017[0
0gYP0WX000ii`7V0PH21H8UPVF2QP:V0TF21@750JD1QH66P0V7PQooo0019oolDLl0=O00:O208Lh05
Ld04N/02NV03FH002f5PHD1Q8750RD2QP:V0TF21@750JD00Rooo001;oolCLl0=O00;Lj07Lh04Ld05
HT02FN02FH000f5PHD1Q802Cool004cooa=c`0Ml00M[P0YcX0IcP0IRX0=R@09Ih9Soo`00C_oo4W?0
3V^02W>P1f;P1F:PW?oo001?ool9Ll0:Jf0=Jh05Lj06H`06H^2Pool0053ooaA[H0a[P0]S00=Rh:;o
o`00Dooo4f]P1V^01V<P2V<0Y?oo001EoolBJf0=Hb05H`2Wool005Soo`U[H0UK80aS8:[oo`00F_oo
4e/P1V<P[Ooo001MoolBFb2aool0063oo`aK8;Coo`00Hooo1U/P]ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.46971 .37751 m .5056 .40941 L .46562 .40553 L .528 .562 0 r
F
.43992 .36999 m .46562 .40553 L .42604 .39726 L .547 .578 0 r
F
.43992 .36999 m .46971 .37751 L .46562 .40553 L F
.49986 .3816 m .54495 .40897 L .5056 .40941 L .513 .548 0 r
F
.46971 .37751 m .49986 .3816 L .5056 .40941 L .528 .562 0 r
F
.41142 .35904 m .42604 .39726 L .38793 .38457 L .57 .598 0 r
F
.41142 .35904 m .43992 .36999 L .42604 .39726 L F
.52947 .3823 m .58262 .4043 L .54495 .40897 L .503 .538 0 r
F
.49986 .3816 m .52947 .3823 L .54495 .40897 L .513 .548 0 r
F
.52962 .43734 m .49468 .41449 L .52512 .41034 L .671 .786 0 r
F
.52962 .43734 m .48922 .44127 L .49468 .41449 L F
.56954 .42917 m .52962 .43734 L .52512 .41034 L .692 .805 0 r
F
.38516 .34474 m .38793 .38457 L .35238 .36748 L .595 .62 0 r
F
.38516 .34474 m .41142 .35904 L .38793 .38457 L F
.48922 .44127 m .46474 .41537 L .49468 .41449 L .648 .759 0 r
F
.48922 .44127 m .4494 .44102 L .46474 .41537 L F
.56954 .42917 m .52512 .41034 L .55514 .40287 L .692 .805 0 r
F
.60793 .41671 m .56954 .42917 L .55514 .40287 L .709 .817 0 r
F
.4494 .44102 m .43625 .41309 L .46474 .41537 L .624 .726 0 r
F
.4494 .44102 m .4112 .43669 L .43625 .41309 L F
.5576 .37973 m .61748 .39555 L .58262 .4043 L .496 .533 0 r
F
.52947 .3823 m .5576 .37973 L .58262 .4043 L .503 .538 0 r
F
.60793 .41671 m .55514 .40287 L .58381 .39207 L .709 .817 0 r
F
.64368 .39998 m .60793 .41671 L .58381 .39207 L .721 .82 0 r
F
.4112 .43669 m .41017 .40782 L .43625 .41309 L .6 .691 0 r
F
.4112 .43669 m .37577 .42842 L .41017 .40782 L F
.48135 .51342 m .52195 .5402 L .48044 .53714 L .452 .472 0 r
F
.45007 .50699 m .48044 .53714 L .43901 .53039 L .473 .497 0 r
F
.45007 .50699 m .48135 .51342 L .48044 .53714 L F
.47311 .35573 m .49986 .3816 L .46971 .37751 L .495 .509 0 r
F
.45089 .34885 m .46971 .37751 L .43992 .36999 L .519 .53 0 r
F
.45089 .34885 m .47311 .35573 L .46971 .37751 L F
.49564 .35997 m .52947 .3823 L .49986 .3816 L .475 .491 0 r
F
.47311 .35573 m .49564 .35997 L .49986 .3816 L .495 .509 0 r
F
.41981 .49762 m .43901 .53039 L .3987 .51989 L .496 .526 0 r
F
.41981 .49762 m .45007 .50699 L .43901 .53039 L F
.42975 .33935 m .43992 .36999 L .41142 .35904 L .547 .554 0 r
F
.42975 .33935 m .45089 .34885 L .43992 .36999 L F
.51271 .51696 m .56249 .53965 L .52195 .5402 L .433 .451 0 r
F
.48135 .51342 m .51271 .51696 L .52195 .5402 L .452 .472 0 r
F
.5833 .37406 m .63111 .38058 L .61748 .39555 L .495 .532 0 r
F
.63111 .38058 m .63992 .38637 L .61748 .39555 L F
.62761 .37828 m .62832 .37924 L .62628 .37826 L .727 .815 0 r
F
.67559 .37904 m .65216 .39442 L .62761 .37828 L F
.5833 .37406 m .60024 .36758 L .61801 .37506 L .495 .532 0 r
F
.5833 .37406 m .61801 .37506 L .62845 .38022 L F
.55743 .35762 m .59737 .36419 L .5833 .37406 L .446 .467 0 r
F
.63326 .36083 m .60286 .36679 L .59272 .36115 L .772 .851 0 r
F
.60286 .36679 m .60171 .36702 L .59737 .36419 L F
.60286 .36679 m .59737 .36419 L .59272 .36115 L F
.55743 .35762 m .57138 .35308 L .58569 .35919 L .446 .467 0 r
F
.55743 .35762 m .58569 .35919 L .59487 .36377 L F
.591 .36116 m .58653 .35932 L .60097 .34706 L .772 .851 0 r
F
.60097 .34706 m .58653 .35932 L .57246 .35244 L .837 .895 0 r
F
.53817 .34522 m .57183 .35203 L .55743 .35762 L .369 .39 0 r
F
.57183 .35203 m .57276 .35263 L .55743 .35762 L F
.53817 .34522 m .54983 .34252 L .56466 .34868 L F
.53817 .34522 m .56466 .34868 L .56479 .34875 L F
.53817 .34522 m .56485 .34876 L .57183 .35203 L F
.52436 .3464 m .55743 .35762 L .53856 .36078 L .379 .394 0 r
F
.52436 .3464 m .53817 .34522 L .55743 .35762 L F
.5664 .34849 m .57183 .35203 L .56455 .34857 L .837 .895 0 r
F
.57183 .35203 m .567 .34977 L .56455 .34857 L F
.60097 .34706 m .57246 .35244 L .5664 .34849 L F
.58653 .35932 m .57341 .35295 L .56455 .34857 L F
.57341 .35295 m .56504 .34888 L .56485 .34876 L F
.57341 .35295 m .56485 .34876 L .56455 .34857 L F
.60097 .34706 m .56455 .34857 L .57658 .33677 L F
.56485 .34876 m .58617 .34536 L .57354 .35237 L .372 .394 0 r
F
.56466 .34868 m .56468 .34868 L .56485 .34876 L F
.56468 .34868 m .58617 .34536 L .56485 .34876 L F
.5582 .34458 m .5581 .34454 L .54957 .33915 L .919 .971 0 r
F
.56447 .34857 m .54824 .34028 L .54957 .33915 L F
.57658 .33677 m .56455 .34857 L .54957 .33915 L .927 .943 0 r
F
.55313 .34278 m .55881 .33857 L .58617 .34536 L .372 .394 0 r
F
.54983 .34252 m .55098 .34201 L .55313 .34278 L F
.54983 .34252 m .55313 .34278 L .56466 .34868 L F
.55313 .34278 m .56447 .34857 L .56466 .34868 L F
.52404 .33594 m .54983 .34252 L .53817 .34522 L .243 .324 0 r
F
.56447 .34857 m .5643 .34856 L .54824 .34028 L .919 .971 0 r
F
.53249 .33519 m .53873 .33599 L .54983 .34252 L .239 .334 0 r
F
.53873 .33599 m .54795 .34053 L .54983 .34252 L F
.54795 .34053 m .55098 .34201 L .55072 .34213 L F
.54795 .34053 m .55072 .34213 L .54983 .34252 L F
.54957 .33915 m .54795 .34053 L .54585 .33931 L 1 1 0 r
F
.5643 .34856 m .54795 .34053 L .54824 .34028 L .919 .971 0 r
F
.57658 .33677 m .54957 .33915 L .55824 .32916 L .927 .943 0 r
F
.53873 .33599 m .53932 .33607 L .55098 .34201 L .239 .334 0 r
F
.54957 .33915 m .54886 .33918 L .53823 .3322 L 1 1 0 r
F
.54886 .33918 m .54585 .33931 L .54402 .3376 L F
.54886 .33918 m .54402 .3376 L .53823 .3322 L F
.54585 .33931 m .53606 .33445 L .53823 .3322 L F
.55824 .32916 m .54957 .33915 L .53823 .3322 L 1 .987 0 r
F
.53932 .33607 m .53891 .33355 L .55881 .33857 L .239 .334 0 r
F
.52404 .33594 m .53249 .33519 L .54983 .34252 L .243 .324 0 r
F
.51383 .32906 m .53249 .33519 L .52404 .33594 L .039 .263 0 r
F
.53823 .3322 m .53338 .33285 L .52964 .3271 L 1 1 0 r
F
.53338 .33285 m .53176 .33238 L .52964 .3271 L F
.51996 .32977 m .52298 .32982 L .5267 .33091 L .018 .271 0 r
F
.5286 .33149 m .5267 .33091 L .52901 .33158 L F
.51996 .32977 m .5267 .33091 L .5286 .33149 L F
.51996 .32977 m .52901 .33158 L .53249 .33519 L F
.51383 .32906 m .51996 .32977 L .53249 .33519 L .039 .263 0 r
F
.50655 .32398 m .51996 .32977 L .51383 .32906 L 0 .156 0 r
F
.50655 .32398 m .51101 .32577 L .51996 .32977 L F
.51101 .32577 m .52129 .32886 L .51996 .32977 L .283 0 0 r
F
.50647 .32756 m .52404 .33594 L .51396 .3356 L .092 .261 0 r
F
.50647 .32756 m .51383 .32906 L .52404 .33594 L F
.50118 .3216 m .51383 .32906 L .50647 .32756 L 0 .171 0 r
F
.50118 .3216 m .50655 .32398 L .51383 .32906 L F
.50713 .32512 m .51082 .32634 L .51435 .32713 L .51 0 0 r
F
.51922 .32977 m .51214 .33224 L .51491 .32734 L 1 1 0 r
F
.51082 .32634 m .51197 .32662 L .51435 .32713 L .51 0 0 r
F
.51197 .32662 m .51464 .32728 L .5145 .32721 L F
.51197 .32662 m .5145 .32721 L .51435 .32713 L F
.50969 .32659 m .50992 .32978 L .50806 .32801 L 1 .95 0 r
F
.51012 .32653 m .50992 .32978 L .50969 .32659 L F
.50713 .32512 m .50828 .32673 L .50865 .32668 L .51 0 0 r
F
.50713 .32512 m .50865 .32668 L .51086 .32635 L F
.49755 .31721 m .50655 .32398 L .50118 .3216 L .445 0 0 r
F
.49818 .31769 m .50147 .32023 L .50024 .31924 L F
.50024 .31924 m .50147 .32023 L .50655 .32398 L F
.49755 .31721 m .50147 .32023 L .49818 .31769 L F
.49513 .31397 m .50147 .32023 L .49755 .31721 L .675 .076 0 r
F
.498 .31747 m .5027 .32123 L .50147 .32023 L .74 .103 0 r
F
.5027 .32123 m .50471 .32283 L .50147 .32023 L F
.50147 .32023 m .50471 .32283 L .50503 .32298 L .542 0 0 r
F
.50551 .32321 m .51101 .32577 L .50655 .32398 L F
.50147 .32023 m .50503 .32298 L .51101 .32577 L F
.51101 .32577 m .51435 .32713 L .51381 .32688 L .283 0 0 r
F
.51101 .32577 m .51467 .32721 L .51888 .32826 L F
.51101 .32577 m .51888 .32826 L .52073 .3287 L F
.52055 .3276 m .51997 .32854 L .51715 .3274 L 1 1 0 r
F
.51997 .32854 m .51984 .32876 L .51667 .32775 L F
.51984 .32876 m .51922 .32977 L .51667 .32775 L F
.52073 .3287 m .51888 .32826 L .51997 .32854 L .283 0 0 r
F
.52204 .32905 m .52181 .32911 L .52184 .329 L 1 1 0 r
F
.52107 .3288 m .51997 .32854 L .52129 .32886 L .283 0 0 r
F
.52073 .3287 m .51997 .32854 L .52107 .3288 L F
.52129 .32886 m .52137 .3289 L .51996 .32977 L F
.52181 .32911 m .51922 .32977 L .52011 .32831 L 1 1 0 r
F
.52181 .32911 m .52011 .32831 L .5231 .32339 L F
.52129 .32886 m .52138 .32889 L .52137 .3289 L .283 0 0 r
F
.52964 .3271 m .5267 .33091 L .52323 .32983 L 1 1 0 r
F
.52964 .3271 m .52323 .32983 L .52181 .32911 L F
.52138 .32889 m .52458 .32985 L .52323 .32983 L .283 0 0 r
F
.52138 .32889 m .52323 .32983 L .51996 .32977 L F
.52129 .32886 m .51467 .32721 L .52458 .32985 L F
.51997 .32854 m .51667 .32775 L .5153 .32666 L 1 1 0 r
F
.52964 .3271 m .52204 .32905 L .5231 .32339 L F
.52204 .32905 m .52184 .329 L .5231 .32339 L F
.51667 .32775 m .52745 .3295 L .52458 .32985 L .258 0 0 r
F
.51435 .32713 m .51526 .32729 L .51667 .32775 L F
.51526 .32729 m .51534 .32731 L .51667 .32775 L F
.51667 .32775 m .51494 .32729 L .51534 .32731 L 1 1 0 r
F
.51667 .32775 m .51534 .32731 L .51616 .32735 L F
.51534 .32731 m .52745 .3295 L .51667 .32775 L .258 0 0 r
F
.51922 .32977 m .51509 .32738 L .51667 .32775 L 1 1 0 r
F
.51509 .32738 m .51494 .32729 L .51667 .32775 L F
.51526 .32729 m .51666 .32821 L .52745 .3295 L .258 0 0 r
F
.51435 .32713 m .51462 .32726 L .51526 .32729 L F
.51512 .3274 m .51491 .32734 L .51494 .32729 L 1 1 0 r
F
.51423 .32727 m .51214 .33224 L .50992 .32978 L F
.51462 .32726 m .51468 .32728 L .51526 .32729 L .258 0 0 r
F
.51435 .32713 m .51464 .32728 L .51466 .32728 L F
.5153 .32666 m .51494 .32729 L .51423 .32727 L 1 1 0 r
F
.51465 .32728 m .51214 .33224 L .51423 .32727 L F
.51491 .32734 m .51214 .33224 L .51465 .32728 L F
.51434 .32721 m .5164 .32818 L .51467 .32729 L .51 0 0 r
F
.51434 .32721 m .50992 .32978 L .51132 .32647 L 1 1 0 r
F
.51093 .32638 m .51141 .32654 L .51434 .32721 L .51 0 0 r
F
.51141 .32654 m .5164 .32818 L .51434 .32721 L F
.51494 .32729 m .51491 .32734 L .51465 .32728 L 1 1 0 r
F
.51468 .32728 m .51666 .32821 L .51527 .3273 L .258 0 0 r
F
.51468 .32728 m .51527 .3273 L .51526 .32729 L F
.5231 .32339 m .52055 .3276 L .5153 .32666 L 1 1 0 r
F
.52055 .3276 m .51715 .3274 L .5153 .32666 L F
.50471 .32283 m .51435 .32713 L .51101 .32577 L .557 0 0 r
F
.50471 .32283 m .50713 .32512 L .51435 .32713 L F
.49513 .31856 m .50118 .3216 L .50647 .32756 L 0 .19 0 r
F
.50213 .32364 m .50761 .32665 L .50713 .32512 L .679 .084 0 r
F
.50846 .32671 m .50806 .32801 L .50674 .32697 L 1 .837 0 r
F
.50761 .32665 m .50862 .32721 L .50829 .32674 L .679 .084 0 r
F
.50761 .32665 m .50829 .32674 L .50713 .32512 L F
.50968 .32278 m .50846 .32671 L .50813 .32672 L 1 .837 0 r
F
.49513 .31856 m .50647 .32756 L .49819 .32513 L 0 .19 0 r
F
.49819 .32513 m .51396 .3356 L .50266 .33399 L .163 .263 0 r
F
.49819 .32513 m .50647 .32756 L .51396 .3356 L F
.50623 .32715 m .50523 .33172 L .50419 .33079 L 1 .741 0 r
F
.50969 .32659 m .50806 .32801 L .50846 .32671 L 1 .95 0 r
F
.50992 .32978 m .50633 .33304 L .50806 .32801 L 1 .894 0 r
F
.50806 .32801 m .50523 .33172 L .5064 .327 L 1 .813 0 r
F
.50668 .32694 m .50669 .32695 L .50671 .32695 L .56 .049 0 r
F
.50213 .32364 m .50322 .32647 L .50668 .32694 L .679 .084 0 r
F
.5067 .32693 m .50668 .32694 L .50671 .32695 L F
.50671 .32695 m .5064 .327 L .50646 .32675 L 1 .813 0 r
F
.50806 .32801 m .5064 .327 L .50671 .32695 L F
.50806 .32801 m .50633 .33304 L .50523 .33172 L F
.50671 .32695 m .5091 .3292 L .50862 .32721 L .56 .049 0 r
F
.50669 .32695 m .5091 .3292 L .50671 .32695 L F
.50322 .32647 m .50484 .32723 L .50668 .32694 L F
.50484 .32723 m .50484 .32723 L .5049 .32722 L F
.50484 .32723 m .5049 .32722 L .50668 .32694 L F
.50429 .3276 m .50419 .33079 L .5032 .33013 L 1 .66 0 r
F
.50442 .32752 m .50419 .33079 L .50429 .3276 L F
.50262 .32858 m .5032 .33013 L .50223 .32967 L 1 .568 0 r
F
.50322 .32647 m .50342 .32812 L .50484 .32723 L .56 .049 0 r
F
.49954 .32592 m .50242 .3283 L .50322 .32647 L .685 .115 0 r
F
.50242 .3283 m .50246 .3283 L .50322 .32647 L F
.50245 .32833 m .50342 .32812 L .50322 .32647 L F
.49874 .32254 m .50322 .32647 L .50213 .32364 L .885 .152 0 r
F
.49874 .32254 m .49954 .32592 L .50322 .32647 L F
.5038 .32522 m .50273 .32827 L .50265 .32478 L 1 .568 0 r
F
.48935 .32167 m .49819 .32513 L .50266 .33399 L .241 .272 0 r
F
.49954 .32592 m .49981 .32927 L .50088 .32926 L .685 .115 0 r
F
.49954 .32592 m .50088 .32926 L .5011 .32916 L F
.50132 .32905 m .5013 .32936 L .50088 .32926 L 1 .404 0 r
F
.49954 .32592 m .50111 .32917 L .50242 .3283 L .685 .115 0 r
F
.50141 .32899 m .5013 .32936 L .50132 .32905 L 1 .478 0 r
F
.50111 .32917 m .50115 .32926 L .50183 .32875 L .685 .115 0 r
F
.50141 .32899 m .50223 .32967 L .5013 .32936 L 1 .478 0 r
F
.50111 .32917 m .50141 .32899 L .50242 .3283 L .685 .115 0 r
F
.50141 .32899 m .50235 .32836 L .50242 .3283 L F
.50265 .32478 m .50235 .32836 L .50141 .32899 L 1 .478 0 r
F
.50235 .32836 m .50223 .32967 L .50141 .32899 L F
.50141 .32899 m .50183 .32875 L .50235 .32836 L .685 .115 0 r
F
.50265 .32478 m .50141 .32899 L .50158 .32449 L 1 .478 0 r
F
.50141 .32899 m .50132 .32905 L .50158 .32449 L F
.50158 .32449 m .50132 .32905 L .5004 .32915 L 1 .404 0 r
F
.50132 .32905 m .50088 .32926 L .5004 .32915 L F
.5011 .32916 m .50088 .32926 L .50115 .32926 L .685 .115 0 r
F
.50273 .32827 m .50223 .32967 L .50235 .32836 L 1 .568 0 r
F
.50344 .32811 m .5032 .33013 L .50262 .32858 L F
.50429 .3276 m .50414 .32795 L .50344 .32811 L 1 .66 0 r
F
.50414 .32795 m .5032 .33013 L .50344 .32811 L F
.50414 .32795 m .50344 .32811 L .50344 .32811 L F
.50273 .32827 m .50342 .32812 L .50262 .32858 L 1 .568 0 r
F
.50245 .32833 m .50247 .32834 L .50342 .32812 L .685 .115 0 r
F
.50247 .32834 m .50357 .32925 L .50342 .32812 L F
.50247 .32834 m .50342 .32812 L .50342 .32812 L F
.50242 .3283 m .50115 .32926 L .50357 .32925 L F
.50242 .3283 m .50235 .32836 L .50235 .32831 L 1 .568 0 r
F
.50273 .32827 m .50235 .32836 L .50242 .3283 L F
.50273 .32827 m .50235 .32831 L .50265 .32478 L F
.50242 .3283 m .50245 .32833 L .50246 .3283 L .685 .115 0 r
F
.5038 .32522 m .50344 .32811 L .50342 .32812 L 1 .568 0 r
F
.5038 .32522 m .50342 .32812 L .50273 .32827 L F
.50342 .32812 m .50342 .32812 L .50343 .32811 L .56 .049 0 r
F
.50342 .32812 m .50343 .32811 L .50484 .32723 L F
.50342 .32812 m .50343 .3282 L .50429 .3276 L F
.50342 .32812 m .50429 .3276 L .50484 .32723 L F
.50506 .32585 m .50429 .3276 L .5038 .32522 L 1 .66 0 r
F
.50429 .3276 m .50344 .32811 L .5038 .32522 L F
.50482 .32723 m .50419 .33079 L .50443 .32729 L F
.50631 .32702 m .50419 .33079 L .50481 .32724 L 1 .741 0 r
F
.50484 .32723 m .50481 .32724 L .50482 .32723 L F
.50631 .32702 m .50481 .32724 L .50484 .32723 L F
.50638 .32708 m .50523 .33172 L .50623 .32715 L F
.50484 .32723 m .50357 .32925 L .5091 .3292 L .56 .049 0 r
F
.50343 .3282 m .50357 .32925 L .50484 .32723 L F
.50443 .32729 m .50442 .32752 L .50429 .3276 L 1 .66 0 r
F
.50506 .32585 m .50482 .32723 L .50443 .32729 L F
.50646 .32675 m .50631 .32702 L .50506 .32585 L 1 .741 0 r
F
.50484 .32723 m .50631 .32702 L .50668 .32694 L .56 .049 0 r
F
.50631 .32702 m .50482 .32723 L .50506 .32585 L 1 .741 0 r
F
.50484 .32723 m .50502 .32731 L .50631 .32702 L .56 .049 0 r
F
.50631 .32702 m .50638 .32708 L .50623 .32715 L 1 .741 0 r
F
.5064 .327 m .50638 .32708 L .50631 .32702 L F
.50502 .32731 m .5091 .3292 L .50668 .32694 L .56 .049 0 r
F
.50646 .32675 m .5064 .327 L .50631 .32702 L 1 .741 0 r
F
.50213 .32364 m .50668 .32694 L .5067 .32693 L .679 .084 0 r
F
.50846 .32671 m .50674 .32697 L .50646 .32675 L 1 .837 0 r
F
.50761 .32665 m .50671 .32695 L .50862 .32721 L .679 .084 0 r
F
.50213 .32364 m .50671 .32695 L .50761 .32665 L F
.50664 .32653 m .50761 .32665 L .50646 .32675 L 1 .837 0 r
F
.50761 .32665 m .50813 .32672 L .50737 .32673 L F
.50761 .32665 m .50737 .32673 L .50646 .32675 L F
.50968 .32278 m .50813 .32672 L .50664 .32653 L F
.51086 .32635 m .50865 .32668 L .51098 .32639 L .51 0 0 r
F
.50828 .32673 m .50833 .3268 L .50969 .32659 L F
.50828 .32673 m .50969 .32659 L .51098 .32639 L F
.51218 .3244 m .50969 .32659 L .50968 .32278 L 1 .95 0 r
F
.50969 .32659 m .50846 .32671 L .50968 .32278 L F
.51132 .32647 m .50992 .32978 L .51014 .3262 L F
.51098 .32639 m .50862 .32721 L .5164 .32818 L .51 0 0 r
F
.50833 .3268 m .50862 .32721 L .51098 .32639 L F
.51014 .3262 m .51012 .32653 L .50969 .32659 L 1 .95 0 r
F
.51218 .3244 m .51132 .32647 L .51014 .3262 L F
.51381 .32688 m .51435 .32713 L .51467 .32721 L .283 0 0 r
F
.5153 .32666 m .51434 .32721 L .51218 .3244 L 1 1 0 r
F
.51082 .32634 m .51093 .32638 L .51464 .32728 L .51 0 0 r
F
.51093 .32638 m .51467 .32729 L .51464 .32728 L F
.51434 .32721 m .51132 .32647 L .51218 .3244 L 1 1 0 r
F
.51922 .32977 m .51491 .32734 L .51512 .3274 L F
.51616 .32735 m .51494 .32729 L .5153 .32666 L F
.5164 .32818 m .51707 .32911 L .51723 .3291 L .179 0 0 r
F
.53202 .33303 m .52695 .33059 L .52964 .3271 L 1 1 0 r
F
.5164 .32818 m .52843 .32895 L .52745 .3295 L .179 0 0 r
F
.51707 .32911 m .5163 .33007 L .51636 .33006 L .049 0 0 r
F
.5177 .32827 m .51723 .3291 L .52843 .32895 L .179 0 0 r
F
.52181 .32911 m .52323 .32983 L .52132 .32924 L 1 1 0 r
F
.52132 .32924 m .52426 .33406 L .51922 .32977 L F
.5267 .33091 m .52426 .33406 L .52132 .32924 L F
.51707 .32911 m .52742 .32842 L .52843 .32895 L .049 0 0 r
F
.51707 .32911 m .51636 .33006 L .52742 .32842 L F
.5164 .32818 m .51715 .32901 L .5177 .32827 L .179 0 0 r
F
.51715 .32901 m .51723 .3291 L .5177 .32827 L F
.51627 .32803 m .5164 .32818 L .51666 .32821 L .258 0 0 r
F
.51466 .32728 m .5164 .32818 L .51627 .32803 L F
.51464 .32728 m .5164 .32818 L .51466 .32728 L F
.52901 .33158 m .52978 .33195 L .53249 .33519 L .018 .271 0 r
F
.52956 .33169 m .53488 .33458 L .53249 .33519 L F
.53202 .33303 m .52426 .33406 L .52695 .33059 L 1 1 0 r
F
.53823 .3322 m .53566 .33487 L .53488 .33458 L F
.53823 .3322 m .53488 .33458 L .53202 .33303 L F
.52901 .33158 m .52458 .32985 L .53891 .33355 L .018 .271 0 r
F
.52298 .32982 m .52458 .32985 L .52901 .33158 L F
.53338 .33285 m .53202 .33303 L .53176 .33238 L 1 1 0 r
F
.52901 .33158 m .52956 .33169 L .52978 .33195 L .018 .271 0 r
F
.52956 .33169 m .53891 .33355 L .53488 .33458 L F
.53202 .33303 m .53488 .33458 L .53105 .33316 L 1 1 0 r
F
.53105 .33316 m .53079 .33993 L .52426 .33406 L F
.53249 .33519 m .53482 .3346 L .53566 .33487 L .239 .334 0 r
F
.53249 .33519 m .53566 .33487 L .53864 .33598 L F
.53864 .33598 m .53566 .33487 L .53932 .33607 L F
.53932 .33607 m .55115 .34194 L .55098 .34201 L F
.54585 .33931 m .53079 .33993 L .53606 .33445 L 1 1 0 r
F
.53482 .3346 m .53891 .33355 L .53932 .33607 L .239 .334 0 r
F
.53566 .33487 m .53079 .33993 L .53105 .33316 L 1 1 0 r
F
.53932 .33607 m .55881 .33857 L .55115 .34194 L .239 .334 0 r
F
.51396 .3356 m .53817 .34522 L .52436 .3464 L .267 .321 0 r
F
.51396 .3356 m .52404 .33594 L .53817 .34522 L F
.54585 .33931 m .5393 .34792 L .53079 .33993 L 1 1 0 r
F
.54795 .34053 m .5393 .34792 L .54585 .33931 L F
.5643 .34856 m .5393 .34792 L .54795 .34053 L .919 .971 0 r
F
.55098 .34201 m .55881 .33857 L .55313 .34278 L .372 .394 0 r
F
.56455 .34857 m .56447 .34857 L .5581 .34454 L .919 .971 0 r
F
.56455 .34857 m .5581 .34454 L .5582 .34458 L F
.55313 .34278 m .55524 .34294 L .56447 .34857 L .372 .394 0 r
F
.56455 .34857 m .56451 .34859 L .56447 .34857 L .919 .971 0 r
F
.55524 .34294 m .58617 .34536 L .56466 .34868 L .372 .394 0 r
F
.56447 .34857 m .56451 .3486 L .56445 .34857 L .919 .971 0 r
F
.56451 .34859 m .56451 .3486 L .56447 .34857 L F
.56445 .34857 m .55044 .35869 L .5393 .34792 L F
.56451 .3486 m .55044 .35869 L .56445 .34857 L F
.56479 .34875 m .56466 .34868 L .56485 .34876 L .369 .39 0 r
F
.57183 .35203 m .56485 .34876 L .57354 .35237 L F
.57183 .35203 m .57246 .35244 L .567 .34977 L .837 .895 0 r
F
.57183 .35203 m .57354 .35237 L .57276 .35263 L .369 .39 0 r
F
.58653 .35932 m .57292 .35258 L .591 .36116 L .446 .467 0 r
F
.57138 .35308 m .57276 .35263 L .58653 .35932 L F
.57276 .35263 m .57292 .35258 L .58653 .35932 L F
.59487 .36377 m .58569 .35919 L .59737 .36419 L F
.57138 .35308 m .591 .36116 L .59737 .36419 L F
.58653 .35932 m .5843 .36121 L .56504 .34888 L .837 .895 0 r
F
.53856 .36078 m .55743 .35762 L .5833 .37406 L .45 .469 0 r
F
.5843 .36121 m .55044 .35869 L .56449 .34861 L .828 .911 0 r
F
.56504 .34888 m .56449 .34861 L .56455 .34857 L F
.5843 .36121 m .56449 .34861 L .56504 .34888 L F
.63326 .36083 m .591 .36116 L .60097 .34706 L .772 .851 0 r
F
.591 .36116 m .5843 .36121 L .58653 .35932 L F
.59737 .36419 m .60171 .36702 L .5833 .37406 L .446 .467 0 r
F
.59272 .36115 m .60171 .36702 L .58986 .36117 L .772 .851 0 r
F
.59737 .36419 m .57354 .35237 L .60559 .36554 L .446 .467 0 r
F
.57292 .35258 m .57354 .35237 L .59737 .36419 L F
.59737 .36419 m .60559 .36554 L .60171 .36702 L F
.63326 .36083 m .61567 .37391 L .60171 .36702 L .772 .851 0 r
F
.58986 .36117 m .61017 .37801 L .5843 .36121 L F
.62628 .37826 m .61567 .37391 L .63326 .36083 L .727 .815 0 r
F
.60024 .36758 m .60236 .36677 L .62628 .37826 L .495 .532 0 r
F
.60024 .36758 m .62628 .37826 L .63111 .38058 L F
.61567 .37391 m .61017 .37801 L .58986 .36117 L .772 .851 0 r
F
.62845 .38022 m .61801 .37506 L .63111 .38058 L .495 .532 0 r
F
.67559 .37904 m .62628 .37826 L .63326 .36083 L .727 .815 0 r
F
.62628 .37826 m .61017 .37801 L .61567 .37391 L F
.65216 .39442 m .64368 .39998 L .62761 .37828 L F
.63111 .38058 m .60559 .36554 L .64832 .38293 L .495 .532 0 r
F
.60236 .36677 m .60559 .36554 L .63111 .38058 L F
.62628 .37826 m .64368 .39998 L .61017 .37801 L .727 .815 0 r
F
.62832 .37924 m .64368 .39998 L .62628 .37826 L F
.63111 .38058 m .64832 .38293 L .63992 .38637 L .495 .532 0 r
F
.5576 .37973 m .5833 .37406 L .61748 .39555 L .496 .533 0 r
F
.64368 .39998 m .58381 .39207 L .61017 .37801 L .721 .82 0 r
F
.51771 .36162 m .5576 .37973 L .52947 .3823 L .46 .478 0 r
F
.49564 .35997 m .51771 .36162 L .52947 .3823 L .475 .491 0 r
F
.41045 .32733 m .41142 .35904 L .38516 .34474 L .58 .582 0 r
F
.41045 .32733 m .42975 .33935 L .41142 .35904 L F
.39152 .48535 m .3987 .51989 L .36062 .50562 L .521 .558 0 r
F
.39152 .48535 m .41981 .49762 L .3987 .51989 L F
.5192 .57214 m .48642 .55336 L .51809 .54968 L .581 .646 0 r
F
.5192 .57214 m .47723 .57534 L .48642 .55336 L F
.56105 .56544 m .5192 .57214 L .51809 .54968 L .601 .684 0 r
F
.52512 .41034 m .49869 .3937 L .52139 .38937 L .696 .817 0 r
F
.52512 .41034 m .49468 .41449 L .49869 .3937 L F
.55514 .40287 m .52512 .41034 L .52139 .38937 L .725 .844 0 r
F
.5432 .51768 m .60097 .53561 L .56249 .53965 L .417 .434 0 r
F
.51271 .51696 m .5432 .51768 L .56249 .53965 L .433 .451 0 r
F
.49468 .41449 m .47641 .39551 L .49869 .3937 L .663 .779 0 r
F
.49468 .41449 m .46474 .41537 L .47641 .39551 L F
.56105 .56544 m .51809 .54968 L .54966 .54325 L .601 .684 0 r
F
.60174 .55517 m .56105 .56544 L .54966 .54325 L .618 .716 0 r
F
.55514 .40287 m .52139 .38937 L .54374 .3825 L .725 .844 0 r
F
.58381 .39207 m .55514 .40287 L .54374 .3825 L .748 .858 0 r
F
.47723 .57534 m .4556 .55436 L .48642 .55336 L .559 .604 0 r
F
.47723 .57534 m .43619 .57511 L .4556 .55436 L F
.53856 .36078 m .5833 .37406 L .5576 .37973 L .45 .469 0 r
F
.51771 .36162 m .53856 .36078 L .5576 .37973 L .46 .478 0 r
F
.37577 .42842 m .3875 .3998 L .41017 .40782 L .577 .655 0 r
F
.37577 .42842 m .34434 .41642 L .3875 .3998 L F
.46474 .41537 m .45533 .39492 L .47641 .39551 L .63 .732 0 r
F
.46474 .41537 m .43625 .41309 L .45533 .39492 L F
.58381 .39207 m .54374 .3825 L .56497 .37308 L .748 .858 0 r
F
.61017 .37801 m .58381 .39207 L .56497 .37308 L .765 .86 0 r
F
.60174 .55517 m .54966 .54325 L .58017 .53402 L .618 .716 0 r
F
.64014 .54129 m .60174 .55517 L .58017 .53402 L .632 .738 0 r
F
.3662 .47025 m .36062 .50562 L .32596 .48758 L .548 .591 0 r
F
.3662 .47025 m .39152 .48535 L .36062 .50562 L F
.70235 .35409 m .67559 .37904 L .63326 .36083 L .728 .805 0 r
F
.43619 .57511 m .42659 .5528 L .4556 .55436 L .536 .562 0 r
F
.43619 .57511 m .3972 .57158 L .42659 .5528 L F
.47593 .33908 m .49564 .35997 L .47311 .35573 L .452 .443 0 r
F
.45948 .33272 m .47311 .35573 L .45089 .34885 L .483 .468 0 r
F
.45948 .33272 m .47593 .33908 L .47311 .35573 L F
.60559 .36554 m .67381 .36676 L .64832 .38293 L .498 .537 0 r
F
.57186 .5157 m .63622 .52823 L .60097 .53561 L .407 .423 0 r
F
.5432 .51768 m .57186 .5157 L .60097 .53561 L .417 .434 0 r
F
.49264 .34345 m .51771 .36162 L .49564 .35997 L .423 .421 0 r
F
.47593 .33908 m .49264 .34345 L .49564 .35997 L .452 .443 0 r
F
.44388 .32439 m .45089 .34885 L .42975 .33935 L .519 .498 0 r
F
.44388 .32439 m .45948 .33272 L .45089 .34885 L F
.43625 .41309 m .43623 .39209 L .45533 .39492 L .599 .681 0 r
F
.43625 .41309 m .41017 .40782 L .43623 .39209 L F
.50899 .34586 m .53856 .36078 L .51771 .36162 L .398 .404 0 r
F
.49264 .34345 m .50899 .34586 L .51771 .36162 L .423 .421 0 r
F
.61017 .37801 m .56497 .37308 L .5843 .36121 L .765 .86 0 r
F
.42975 .31419 m .42975 .33935 L .41045 .32733 L .559 .531 0 r
F
.42975 .31419 m .44388 .32439 L .42975 .33935 L F
.57186 .5157 m .59772 .5112 L .63622 .52823 L .407 .423 0 r
F
.64014 .54129 m .58017 .53402 L .60866 .52201 L .632 .738 0 r
F
.67507 .52379 m .65512 .52325 L .63413 .50729 L .642 .75 0 r
F
.65512 .52325 m .64461 .51992 L .63413 .50729 L F
.64721 .52304 m .62392 .51319 L .63413 .50729 L F
.70522 .50276 m .67507 .52379 L .63413 .50729 L .647 .753 0 r
F
.59772 .5112 m .60759 .50815 L .62376 .51329 L .402 .418 0 r
F
.59772 .5112 m .62376 .51329 L .62499 .51376 L F
.63413 .50729 m .62376 .51329 L .60904 .50771 L .684 .802 0 r
F
.59732 .50265 m .60904 .50771 L .59772 .5112 L .334 .371 0 r
F
.60736 .50545 m .59343 .50099 L .60271 .49475 L .684 .802 0 r
F
.60814 .50725 m .59415 .5013 L .60736 .50545 L F
.59415 .5013 m .59343 .50099 L .60736 .50545 L F
.63413 .50729 m .60814 .50725 L .60271 .49475 L F
.56859 .49819 m .57746 .49605 L .59335 .50105 L .334 .371 0 r
F
.56859 .49819 m .59335 .50105 L .59398 .50128 L F
.60271 .49475 m .59335 .50105 L .57881 .49573 L .748 .867 0 r
F
.57206 .49281 m .57881 .49573 L .56859 .49819 L .228 .332 0 r
F
.57852 .49463 m .57036 .49208 L .57884 .48534 L .748 .867 0 r
F
.57848 .49556 m .57056 .49217 L .57852 .49463 L F
.57056 .49217 m .57036 .49208 L .57852 .49463 L F
.60271 .49475 m .57848 .49556 L .57884 .48534 L F
.5469 .48838 m .55492 .48732 L .57034 .4921 L .228 .332 0 r
F
.5469 .48838 m .57034 .4921 L .57051 .49216 L F
.57884 .48534 m .57034 .4921 L .5563 .4872 L .842 .944 0 r
F
.57051 .49216 m .57034 .4921 L .57056 .49217 L .228 .332 0 r
F
.57848 .49556 m .57881 .49573 L .57206 .49281 L F
.5469 .48838 m .5723 .49245 L .56859 .49819 L F
.57848 .49556 m .56543 .496 L .57036 .49208 L .748 .867 0 r
F
.55492 .48732 m .55616 .48716 L .57056 .49217 L .228 .332 0 r
F
.57884 .48534 m .55742 .48711 L .56082 .47835 L .842 .944 0 r
F
.55742 .48711 m .5563 .4872 L .55649 .48683 L F
.55742 .48711 m .55649 .48683 L .56082 .47835 L F
.5563 .4872 m .55616 .48716 L .56082 .47835 L F
.55285 .48572 m .55303 .4858 L .5469 .48838 L .062 .284 0 r
F
.55303 .4858 m .55616 .48716 L .55584 .4872 L F
.55303 .4858 m .55584 .4872 L .5469 .48838 L F
.53099 .48105 m .55285 .48572 L .5469 .48838 L F
.54572 .48342 m .54152 .48206 L .54088 .4818 L F
.54152 .48206 m .53921 .48131 L .54055 .4817 L F
.54152 .48206 m .54055 .4817 L .54088 .4818 L F
.53099 .48105 m .53827 .48128 L .55285 .48572 L F
.53827 .48128 m .53921 .48131 L .54467 .48308 L F
.5493 .48464 m .54467 .48308 L .55285 .48572 L F
.53827 .48128 m .54467 .48308 L .5493 .48464 L F
.54336 .48097 m .54644 .48362 L .54025 .48144 L .979 1 0 r
F
.54644 .48362 m .54088 .4818 L .54025 .48144 L F
.56082 .47835 m .55303 .4858 L .54336 .48097 L F
.55285 .48572 m .54572 .48342 L .54088 .4818 L .062 .284 0 r
F
.55285 .48572 m .54088 .4818 L .55289 .48573 L F
.55616 .48716 m .55303 .4858 L .56082 .47835 L .842 .944 0 r
F
.55285 .48572 m .55828 .48688 L .55616 .48716 L .062 .284 0 r
F
.55303 .4858 m .55112 .48763 L .54336 .48097 L .979 1 0 r
F
.54093 .48182 m .56671 .48445 L .55828 .48688 L .056 .291 0 r
F
.53921 .48131 m .53976 .48138 L .54093 .48182 L F
.54025 .48144 m .54015 .48146 L .53558 .4789 L 1 1 0 r
F
.54025 .48144 m .53558 .4789 L .53566 .47891 L F
.54015 .48146 m .5399 .48141 L .53198 .47689 L F
.54003 .48148 m .53977 .48138 L .53198 .47689 L F
.53921 .48131 m .5394 .4813 L .53976 .48138 L .056 .291 0 r
F
.52094 .47993 m .5469 .48838 L .53311 .48868 L .095 .282 0 r
F
.50948 .4778 m .52094 .47993 L .53311 .48868 L .149 .284 0 r
F
.52094 .47993 m .53099 .48105 L .5469 .48838 L .095 .282 0 r
F
.51215 .47341 m .53099 .48105 L .52094 .47993 L 0 .207 0 r
F
.51948 .47561 m .53921 .48131 L .53099 .48105 L 0 .198 0 r
F
.51215 .47341 m .51948 .47561 L .53099 .48105 L 0 .207 0 r
F
.51948 .47561 m .52542 .47719 L .53636 .48046 L 0 .198 0 r
F
.53789 .48093 m .53636 .48046 L .53921 .48131 L F
.51948 .47561 m .53636 .48046 L .53789 .48093 L F
.53636 .48046 m .53707 .4805 L .53921 .48131 L .183 0 0 r
F
.53707 .4805 m .5394 .4813 L .53921 .48131 L F
.52542 .47719 m .52989 .47804 L .53636 .48046 L F
.52989 .47804 m .53005 .47807 L .53074 .47833 L F
.52989 .47804 m .53074 .47833 L .53636 .48046 L F
.53996 .48149 m .53921 .48123 L .53198 .47689 L 1 1 0 r
F
.53921 .48123 m .53074 .47833 L .53198 .47689 L F
.53198 .47689 m .53087 .47819 L .52915 .47773 L F
.53087 .47819 m .53074 .47833 L .53005 .47807 L F
.53087 .47819 m .53005 .47807 L .52915 .47773 L F
.56082 .47835 m .54025 .48144 L .54725 .47321 L .979 1 0 r
F
.54725 .47321 m .54025 .48144 L .53198 .47689 L 1 1 0 r
F
.53153 .47863 m .54519 .48092 L .53636 .48046 L .183 0 0 r
F
.53921 .48123 m .53071 .47837 L .53074 .47833 L 1 1 0 r
F
.53921 .48123 m .52608 .48377 L .53071 .47837 L F
.52867 .47787 m .53046 .47865 L .52828 .47798 L F
.52819 .4778 m .52988 .47804 L .52989 .47804 L .183 0 0 r
F
.52705 .47762 m .52139 .48002 L .52334 .47707 L 1 1 0 r
F
.52867 .47787 m .52824 .478 L .52705 .47762 L F
.52824 .478 m .52139 .48002 L .52705 .47762 L F
.50591 .46858 m .51948 .47561 L .51215 .47341 L .379 0 0 r
F
.50704 .46916 m .51126 .47159 L .51948 .47561 L F
.50591 .46858 m .51126 .47159 L .50704 .46916 L F
.52018 .47614 m .5196 .47641 L .51836 .47599 L 1 1 0 r
F
.5196 .47641 m .51771 .4773 L .51833 .47605 L F
.5196 .47641 m .51833 .47605 L .51836 .47599 L F
.50376 .47047 m .51215 .47341 L .52094 .47993 L 0 .221 0 r
F
.49978 .46504 m .51215 .47341 L .50376 .47047 L 0 .127 0 r
F
.49978 .46504 m .50591 .46858 L .51215 .47341 L F
.50863 .47192 m .51697 .47565 L .51557 .47416 L .62 .041 0 r
F
.50376 .47047 m .52094 .47993 L .50948 .4778 L 0 .221 0 r
F
.50948 .4778 m .53311 .48868 L .51749 .48761 L .149 .284 0 r
F
.49708 .47453 m .50948 .4778 L .51749 .48761 L .214 .291 0 r
F
.51407 .47603 m .51233 .48101 L .51062 .47949 L 1 .929 0 r
F
.50863 .47192 m .51087 .475 L .51528 .4758 L .62 .041 0 r
F
.50863 .47192 m .51528 .4758 L .5154 .47577 L F
.51704 .47569 m .51553 .47584 L .51719 .47575 L F
.50863 .47192 m .51553 .47584 L .51704 .47569 L F
.51771 .4773 m .51233 .48101 L .5145 .47595 L 1 1 0 r
F
.5154 .47577 m .51528 .4758 L .51553 .47584 L .62 .041 0 r
F
.51833 .47605 m .51771 .4773 L .51498 .47518 L 1 1 0 r
F
.52018 .47614 m .52139 .48002 L .51771 .4773 L F
.51812 .47495 m .52542 .47719 L .51948 .47561 L .436 0 0 r
F
.51126 .47159 m .51591 .47426 L .52542 .47719 L F
.51557 .47416 m .52252 .47621 L .52542 .47719 L .435 0 0 r
F
.52272 .47627 m .52139 .48002 L .52018 .47614 L 1 1 0 r
F
.52384 .47632 m .52367 .47657 L .52272 .47627 L F
.52252 .47621 m .52272 .47627 L .52367 .47657 L .435 0 0 r
F
.52252 .47621 m .52705 .47762 L .52542 .47719 L F
.52367 .47657 m .52139 .48002 L .52272 .47627 L 1 1 0 r
F
.52689 .47758 m .52713 .47765 L .52989 .47804 L .183 0 0 r
F
.52542 .47719 m .52689 .47758 L .52989 .47804 L F
.52867 .47787 m .52334 .47707 L .52565 .47357 L 1 1 0 r
F
.52367 .47657 m .5297 .47832 L .52705 .47762 L .435 0 0 r
F
.52953 .47799 m .53046 .47865 L .52867 .47787 L 1 1 0 r
F
.52713 .47765 m .5297 .47832 L .52988 .47804 L .183 0 0 r
F
.52272 .47627 m .5297 .47832 L .52367 .47657 L .435 0 0 r
F
.52828 .47798 m .52608 .48377 L .52139 .48002 L 1 1 0 r
F
.53046 .47865 m .52608 .48377 L .52828 .47798 L F
.52272 .47627 m .51897 .47646 L .5297 .47832 L .435 0 0 r
F
.51557 .47416 m .51826 .47599 L .52234 .47615 L F
.51697 .47565 m .51805 .47596 L .51557 .47416 L .62 .041 0 r
F
.51557 .47416 m .51805 .47596 L .51826 .47598 L .435 0 0 r
F
.52077 .47116 m .51836 .47599 L .51498 .47518 L 1 1 0 r
F
.51836 .47599 m .51833 .47605 L .51807 .47598 L F
.51697 .47565 m .51719 .47575 L .51805 .47596 L .62 .041 0 r
F
.51719 .47575 m .51807 .47598 L .51805 .47596 L F
.51836 .47599 m .51807 .47598 L .51498 .47518 L 1 1 0 r
F
.52234 .47615 m .51835 .47605 L .52272 .47627 L .435 0 0 r
F
.51826 .47599 m .51835 .47605 L .52234 .47615 L F
.51835 .47605 m .51897 .47646 L .52272 .47627 L F
.52565 .47357 m .52384 .47632 L .52018 .47614 L 1 1 0 r
F
.51553 .47584 m .52036 .47847 L .51866 .47641 L .554 .021 0 r
F
.51427 .47582 m .5145 .47595 L .51407 .47603 L 1 .929 0 r
F
.51476 .47533 m .51455 .47581 L .51427 .47582 L F
.51455 .47581 m .5145 .47595 L .51427 .47582 L F
.51087 .475 m .51298 .47577 L .51455 .47581 L .554 .021 0 r
F
.51528 .4758 m .51455 .47581 L .51553 .47584 L F
.51087 .475 m .51455 .47581 L .51528 .4758 L F
.51553 .47584 m .5145 .47595 L .51455 .47581 L 1 1 0 r
F
.51771 .4773 m .5145 .47595 L .51553 .47584 L F
.5145 .47595 m .51233 .48101 L .51407 .47603 L 1 .929 0 r
F
.51581 .47583 m .51771 .4773 L .51553 .47584 L 1 1 0 r
F
.52139 .48002 m .51432 .48312 L .51771 .4773 L F
.51771 .4773 m .51432 .48312 L .51233 .48101 L F
.51476 .47533 m .51427 .47582 L .51236 .47391 L 1 .929 0 r
F
.51427 .47582 m .51399 .4761 L .51163 .47624 L F
.51399 .4761 m .51062 .47949 L .51162 .4763 L F
.51399 .4761 m .51162 .4763 L .51163 .47624 L F
.49465 .4667 m .50376 .47047 L .50948 .4778 L .074 .236 0 r
F
.50546 .47395 m .50963 .47646 L .51087 .475 L .698 .101 0 r
F
.50963 .47646 m .51142 .47631 L .51087 .475 L F
.51087 .475 m .51142 .47631 L .51163 .47624 L .554 .021 0 r
F
.51286 .47573 m .51163 .47624 L .513 .47578 L F
.51087 .475 m .51163 .47624 L .51286 .47573 L F
.51028 .4768 m .51062 .47949 L .50912 .4784 L 1 .833 0 r
F
.50963 .47646 m .50972 .47651 L .51142 .47631 L .698 .101 0 r
F
.51052 .47647 m .51142 .47633 L .51028 .4768 L 1 .833 0 r
F
.51163 .47624 m .51062 .47949 L .51028 .4768 L F
.51052 .47647 m .5121 .47794 L .51146 .47642 L .698 .101 0 r
F
.49465 .4667 m .50948 .4778 L .49708 .47453 L .074 .236 0 r
F
.51052 .47647 m .50912 .4784 L .50952 .47661 L 1 .833 0 r
F
.50546 .47395 m .50757 .47763 L .50952 .47661 L .698 .101 0 r
F
.50971 .47651 m .50952 .47661 L .50972 .47651 L F
.50546 .47395 m .50952 .47661 L .50971 .47651 L F
.50952 .47661 m .50943 .47704 L .5078 .47764 L 1 .737 0 r
F
.50943 .47704 m .50912 .4784 L .5078 .47764 L F
.49708 .47453 m .51749 .48761 L .50067 .485 L .214 .291 0 r
F
.51233 .48101 m .50879 .4849 L .51062 .47949 L 1 .753 0 r
F
.51062 .47949 m .50782 .48379 L .50912 .4784 L 1 .728 0 r
F
.51062 .47949 m .50879 .4849 L .50782 .48379 L F
.50912 .4784 m .50686 .483 L .50778 .47765 L 1 .706 0 r
F
.50636 .47754 m .507 .47791 L .5078 .47764 L .56 .064 0 r
F
.50246 .47724 m .50445 .47916 L .50636 .47754 L .653 .116 0 r
F
.50478 .47909 m .50405 .48179 L .50418 .4794 L 1 .485 0 r
F
.50246 .47724 m .50253 .48051 L .50445 .47916 L .653 .116 0 r
F
.50253 .48051 m .50314 .48162 L .50244 .48057 L 1 .352 0 r
F
.50319 .48014 m .50318 .48051 L .50253 .48051 L F
.50318 .48051 m .50314 .48162 L .50253 .48051 L F
.49989 .477 m .50204 .48047 L .50246 .47724 L .731 .15 0 r
F
.50226 .4805 m .50224 .48151 L .50172 .48065 L 1 .312 0 r
F
.49989 .477 m .50048 .48123 L .50204 .48047 L .731 .15 0 r
F
.50052 .48122 m .50052 .48142 L .49987 .48141 L 1 .266 0 r
F
.50048 .48123 m .50048 .48123 L .50049 .48123 L .731 .15 0 r
F
.50048 .48123 m .50049 .48123 L .50204 .48047 L F
.49989 .477 m .49997 .48141 L .5005 .48138 L F
.49939 .4726 m .49989 .477 L .50246 .47724 L 1 .192 0 r
F
.49828 .47681 m .49996 .48137 L .49989 .477 L .791 .173 0 r
F
.49996 .48137 m .49997 .48141 L .49997 .48138 L F
.49996 .48137 m .49997 .48138 L .49989 .477 L F
.48423 .47004 m .49708 .47453 L .50067 .485 L .282 .307 0 r
F
.49828 .47681 m .49836 .48147 L .49987 .48141 L .791 .173 0 r
F
.49996 .48137 m .49987 .48141 L .49997 .48141 L F
.49828 .47681 m .49987 .48141 L .49996 .48137 L F
.50053 .47612 m .50052 .48115 L .49993 .48136 L 1 .266 0 r
F
.50052 .48115 m .50052 .48122 L .50011 .48132 L F
.50052 .48115 m .50011 .48132 L .49993 .48136 L F
.49974 .48123 m .49993 .48136 L .49972 .48141 L F
.50053 .47612 m .49993 .48136 L .49974 .48123 L F
.50052 .48122 m .49987 .48141 L .49972 .48141 L F
.50142 .47614 m .50056 .4812 L .50053 .47612 L 1 .285 0 r
F
.50056 .4812 m .50052 .48142 L .50052 .48122 L F
.50056 .4812 m .50052 .48122 L .50053 .47612 L F
.50056 .4812 m .50137 .48145 L .50052 .48142 L F
.50048 .48123 m .50097 .48106 L .50204 .48047 L .731 .15 0 r
F
.50049 .48132 m .50149 .48079 L .50204 .48047 L F
.50142 .47614 m .50137 .48085 L .50056 .4812 L 1 .285 0 r
F
.50137 .48085 m .50137 .48145 L .50056 .4812 L F
.50056 .4812 m .50049 .48132 L .50097 .48106 L .731 .15 0 r
F
.50048 .48123 m .50048 .48124 L .50056 .4812 L F
.50048 .48124 m .50049 .48132 L .50056 .4812 L F
.50049 .48132 m .5005 .48138 L .50149 .48079 L F
.50179 .47318 m .50246 .47724 L .50636 .47754 L .864 .154 0 r
F
.49939 .4726 m .50246 .47724 L .50179 .47318 L 1 .192 0 r
F
.50235 .4762 m .50149 .48079 L .50142 .47614 L 1 .312 0 r
F
.50149 .48079 m .50137 .48145 L .50137 .48085 L F
.50149 .48079 m .50137 .48085 L .50142 .47614 L F
.50204 .48047 m .50172 .48065 L .50157 .48039 L F
.50226 .4805 m .50172 .48065 L .50204 .48047 L F
.50157 .48039 m .50224 .48151 L .50137 .48145 L F
.50204 .48047 m .5005 .48138 L .50255 .4813 L .731 .15 0 r
F
.50204 .48047 m .50205 .48049 L .50205 .48047 L F
.50204 .48047 m .50205 .48047 L .50246 .47724 L F
.50205 .48049 m .50207 .48049 L .50246 .47724 L F
.50235 .4762 m .50226 .4805 L .50157 .48039 L 1 .312 0 r
F
.50332 .4763 m .50245 .48051 L .50235 .4762 L 1 .352 0 r
F
.50245 .48051 m .50244 .48057 L .50244 .48051 L F
.50207 .48049 m .50253 .48051 L .50246 .47724 L .731 .15 0 r
F
.50207 .48051 m .50245 .48051 L .50207 .48049 L F
.50245 .48051 m .50253 .48051 L .50207 .48049 L F
.50244 .48057 m .50226 .48066 L .50226 .4805 L 1 .352 0 r
F
.50244 .48051 m .50226 .4805 L .50235 .4762 L F
.50244 .48057 m .50226 .4805 L .50244 .48051 L F
.50245 .48051 m .50244 .48051 L .50235 .4762 L F
.50205 .48049 m .50207 .48051 L .50207 .48049 L .731 .15 0 r
F
.50244 .48057 m .50224 .48151 L .50226 .48066 L 1 .352 0 r
F
.50207 .48051 m .50255 .4813 L .50253 .48051 L .731 .15 0 r
F
.50253 .48051 m .50253 .48052 L .50257 .48049 L .653 .116 0 r
F
.50253 .48051 m .50257 .48049 L .50445 .47916 L F
.50244 .48057 m .50314 .48162 L .50224 .48151 L 1 .352 0 r
F
.50253 .48052 m .50286 .48035 L .50445 .47916 L .653 .116 0 r
F
.50332 .4763 m .50319 .48014 L .50244 .48057 L 1 .352 0 r
F
.50253 .48052 m .50254 .48059 L .50286 .48035 L .653 .116 0 r
F
.50354 .47989 m .50405 .48179 L .50314 .48162 L 1 .408 0 r
F
.50254 .48059 m .50395 .47961 L .50445 .47916 L .653 .116 0 r
F
.50434 .47646 m .50418 .4794 L .50354 .47989 L 1 .408 0 r
F
.50418 .4794 m .50405 .48179 L .50354 .47989 L F
.50354 .47989 m .50314 .48162 L .50319 .48014 L F
.50354 .47989 m .50254 .48087 L .50395 .47961 L .653 .116 0 r
F
.50254 .48059 m .50254 .48066 L .50354 .47989 L F
.50254 .48066 m .50254 .48087 L .50354 .47989 L F
.50434 .47646 m .50354 .47989 L .50332 .4763 L 1 .408 0 r
F
.50354 .47989 m .50319 .48014 L .50332 .4763 L F
.50445 .47916 m .50418 .4794 L .50419 .47922 L 1 .485 0 r
F
.50478 .47909 m .50418 .4794 L .50445 .47916 L F
.50607 .47862 m .50498 .48206 L .50523 .47895 L 1 .576 0 r
F
.50775 .47771 m .50592 .48244 L .50639 .47846 L 1 .658 0 r
F
.50775 .47771 m .50686 .483 L .50592 .48244 L F
.50912 .4784 m .50782 .48379 L .50686 .483 L 1 .706 0 r
F
.50778 .47765 m .51225 .48087 L .5078 .47764 L .56 .064 0 r
F
.50777 .47766 m .50639 .47846 L .507 .47791 L 1 .658 0 r
F
.50708 .47795 m .50709 .47796 L .50778 .47765 L .56 .064 0 r
F
.50777 .47766 m .50777 .4777 L .50775 .47771 L 1 .658 0 r
F
.50778 .47765 m .50777 .4777 L .50777 .47766 L F
.50777 .4777 m .50686 .483 L .50775 .47771 L F
.50777 .47766 m .50775 .47771 L .50639 .47846 L F
.50775 .47771 m .50639 .47846 L .50639 .47846 L F
.50709 .47796 m .51225 .48087 L .50778 .47765 L .56 .064 0 r
F
.50778 .47763 m .50778 .47765 L .50777 .47766 L 1 .658 0 r
F
.50607 .47862 m .50592 .48244 L .50498 .48206 L 1 .576 0 r
F
.50503 .47901 m .50639 .47846 L .50636 .47754 L .653 .116 0 r
F
.50523 .47895 m .50498 .48206 L .50478 .47909 L 1 .485 0 r
F
.5048 .47927 m .50574 .47879 L .50503 .47901 L .653 .116 0 r
F
.50574 .47879 m .50639 .47846 L .50503 .47901 L F
.50478 .47909 m .50498 .48206 L .50405 .48179 L 1 .485 0 r
F
.50445 .47916 m .50462 .47912 L .50636 .47754 L .653 .116 0 r
F
.50451 .47923 m .50501 .47903 L .50636 .47754 L F
.50542 .47671 m .50523 .47895 L .50478 .47909 L 1 .485 0 r
F
.50656 .47709 m .50639 .47846 L .50607 .47862 L 1 .576 0 r
F
.50639 .47846 m .50592 .48244 L .50607 .47862 L F
.50468 .47939 m .50639 .47846 L .50639 .47846 L .653 .116 0 r
F
.50468 .47939 m .50639 .47846 L .5048 .47927 L F
.50468 .47939 m .50497 .47967 L .50639 .47846 L F
.50497 .47967 m .50647 .48113 L .50639 .47867 L F
.50497 .47967 m .50639 .47867 L .50639 .47846 L F
.50445 .47916 m .50255 .4813 L .50647 .48113 L F
.50254 .48087 m .50255 .4813 L .50445 .47916 L F
.50445 .47916 m .50451 .47923 L .50462 .47912 L F
.50542 .47671 m .50478 .47909 L .50434 .47646 L 1 .485 0 r
F
.50478 .47909 m .50419 .47922 L .50434 .47646 L F
.50546 .47395 m .50636 .47754 L .50757 .47763 L .698 .101 0 r
F
.50179 .47318 m .50636 .47754 L .50546 .47395 L .864 .154 0 r
F
.50656 .47709 m .50607 .47862 L .50542 .47671 L 1 .576 0 r
F
.50607 .47862 m .50523 .47895 L .50542 .47671 L F
.50451 .47923 m .50468 .47939 L .50501 .47903 L .653 .116 0 r
F
.50636 .47754 m .50639 .47846 L .507 .47791 L .56 .064 0 r
F
.507 .47791 m .50639 .47846 L .50644 .47809 L 1 .658 0 r
F
.507 .47791 m .50647 .48113 L .51225 .48087 L .56 .064 0 r
F
.50639 .47846 m .50647 .48113 L .507 .47791 L F
.507 .47791 m .50704 .47793 L .50774 .47767 L F
.507 .47791 m .50774 .47767 L .5078 .47764 L F
.50778 .47763 m .50777 .47766 L .50656 .47709 L 1 .658 0 r
F
.50777 .47766 m .50644 .47809 L .50656 .47709 L F
.5078 .47764 m .50778 .47765 L .50778 .47763 L 1 .706 0 r
F
.50912 .4784 m .50778 .47765 L .5078 .47764 L F
.50704 .47793 m .50708 .47795 L .5078 .47764 L .56 .064 0 r
F
.5078 .47764 m .51225 .48087 L .5121 .47794 L F
.50972 .47651 m .50757 .47763 L .5121 .47794 L .698 .101 0 r
F
.50383 .47028 m .51087 .475 L .50863 .47192 L .804 .125 0 r
F
.50383 .47028 m .50546 .47395 L .51087 .475 L F
.51036 .4729 m .50952 .47661 L .50778 .47763 L 1 .737 0 r
F
.50952 .47661 m .5078 .47764 L .50778 .47763 L F
.50972 .47651 m .50952 .47661 L .50955 .47652 L 1 .833 0 r
F
.51052 .47647 m .50952 .47661 L .50972 .47651 L F
.50972 .47651 m .50983 .47658 L .51052 .47647 L .698 .101 0 r
F
.50983 .47658 m .5121 .47794 L .51052 .47647 L F
.51236 .47391 m .51163 .47624 L .51142 .47633 L 1 .833 0 r
F
.50972 .47651 m .51146 .47642 L .51142 .47631 L .698 .101 0 r
F
.51236 .47391 m .51142 .47633 L .51052 .47647 L 1 .833 0 r
F
.51236 .47391 m .51052 .47647 L .51036 .4729 L F
.51052 .47647 m .50955 .47652 L .51036 .4729 L F
.51427 .47582 m .51163 .47624 L .513 .47578 L 1 .929 0 r
F
.513 .47578 m .5121 .47794 L .52036 .47847 L .554 .021 0 r
F
.51142 .47631 m .5121 .47794 L .513 .47578 L F
.513 .47578 m .51163 .47624 L .51179 .47574 L 1 .929 0 r
F
.51298 .47577 m .513 .47578 L .51553 .47584 L .554 .021 0 r
F
.51427 .47582 m .51179 .47574 L .51236 .47391 L 1 .929 0 r
F
.513 .47578 m .52036 .47847 L .51557 .47586 L .554 .021 0 r
F
.513 .47578 m .51557 .47586 L .51553 .47584 L F
.51553 .47584 m .51455 .47581 L .51476 .47533 L 1 1 0 r
F
.51719 .47575 m .51553 .47584 L .51866 .47641 L .62 .041 0 r
F
.51498 .47518 m .51581 .47583 L .51476 .47533 L 1 1 0 r
F
.51581 .47583 m .51553 .47584 L .51476 .47533 L F
.51719 .47575 m .51866 .47641 L .51807 .47598 L .62 .041 0 r
F
.52565 .47357 m .52018 .47614 L .52077 .47116 L 1 1 0 r
F
.52018 .47614 m .51836 .47599 L .52077 .47116 L F
.51826 .47598 m .51866 .47641 L .51897 .47646 L .435 0 0 r
F
.51805 .47596 m .51866 .47641 L .51826 .47598 L F
.5147 .47357 m .51557 .47416 L .51591 .47426 L .436 0 0 r
F
.51126 .47159 m .51557 .47416 L .5147 .47357 L F
.52713 .47765 m .52867 .47787 L .52819 .4778 L .183 0 0 r
F
.52867 .47787 m .52988 .47804 L .52819 .4778 L F
.53198 .47689 m .52867 .47787 L .52565 .47357 L 1 1 0 r
F
.52915 .47773 m .52953 .47799 L .52867 .47787 L F
.52989 .47804 m .52988 .47804 L .53005 .47807 L .183 0 0 r
F
.53074 .47833 m .53046 .47865 L .52915 .47773 L 1 1 0 r
F
.53005 .47807 m .5297 .47832 L .54519 .48092 L .183 0 0 r
F
.52988 .47804 m .5297 .47832 L .53005 .47807 L F
.53996 .48149 m .53995 .48149 L .53921 .48123 L 1 1 0 r
F
.53995 .48149 m .52608 .48377 L .53921 .48123 L F
.53707 .4805 m .54519 .48092 L .5394 .4813 L .183 0 0 r
F
.53566 .47891 m .53558 .4789 L .53198 .47689 L 1 1 0 r
F
.54015 .48146 m .54003 .48148 L .5399 .48141 L F
.53976 .48138 m .54519 .48092 L .56671 .48445 L .056 .291 0 r
F
.5394 .4813 m .54519 .48092 L .53976 .48138 L F
.54003 .48148 m .54013 .48155 L .53996 .48149 L 1 1 0 r
F
.54025 .48144 m .54015 .48153 L .54003 .48148 L F
.54015 .48153 m .54013 .48155 L .54003 .48148 L F
.54088 .4818 m .54013 .48155 L .54025 .48144 L .943 1 0 r
F
.54003 .48148 m .56671 .48445 L .54093 .48182 L .056 .291 0 r
F
.53976 .48138 m .53981 .48138 L .54003 .48148 L F
.53981 .48138 m .56671 .48445 L .54003 .48148 L F
.54003 .48148 m .53996 .48149 L .53977 .48138 L 1 1 0 r
F
.51749 .48761 m .53311 .48868 L .54968 .50034 L .275 .332 0 r
F
.53996 .48149 m .5321 .48889 L .52608 .48377 L 1 1 0 r
F
.54013 .48155 m .5321 .48889 L .53996 .48149 L F
.53311 .48868 m .56859 .49819 L .54968 .50034 L .245 .328 0 r
F
.53311 .48868 m .5469 .48838 L .56859 .49819 L F
.55112 .48763 m .5321 .48889 L .54013 .48155 L .943 1 0 r
F
.55112 .48763 m .54013 .48155 L .54088 .4818 L F
.55289 .48573 m .54088 .4818 L .55828 .48688 L .062 .284 0 r
F
.54644 .48362 m .55112 .48763 L .54088 .4818 L .979 1 0 r
F
.55616 .48716 m .55273 .48609 L .55303 .4858 L .842 .944 0 r
F
.55616 .48716 m .55828 .48688 L .56628 .49032 L .228 .332 0 r
F
.55616 .48716 m .56628 .49032 L .57056 .49217 L F
.5563 .4872 m .55112 .48763 L .55273 .48609 L .842 .944 0 r
F
.5563 .4872 m .56543 .496 L .55112 .48763 L F
.57034 .4921 m .56543 .496 L .5563 .4872 L F
.57056 .49217 m .55828 .48688 L .5844 .49438 L .228 .332 0 r
F
.5723 .49245 m .57848 .49556 L .57206 .49281 L F
.57848 .49556 m .57881 .49573 L .57837 .49557 L .748 .867 0 r
F
.60271 .49475 m .57881 .49573 L .57848 .49556 L F
.5723 .49245 m .5844 .49438 L .57881 .49573 L .228 .332 0 r
F
.59398 .50128 m .59335 .50105 L .59415 .5013 L .334 .371 0 r
F
.60814 .50725 m .60904 .50771 L .59732 .50265 L F
.56859 .49819 m .59728 .50168 L .59772 .5112 L F
.54968 .50034 m .56859 .49819 L .59772 .5112 L .343 .374 0 r
F
.60814 .50725 m .5842 .5072 L .59343 .50099 L .684 .802 0 r
F
.57746 .49605 m .5844 .49438 L .59415 .5013 L .334 .371 0 r
F
.57837 .49557 m .5842 .5072 L .56543 .496 L .748 .867 0 r
F
.59335 .50105 m .5842 .5072 L .57837 .49557 L F
.59415 .5013 m .5844 .49438 L .61973 .50441 L .334 .371 0 r
F
.59728 .50168 m .60814 .50725 L .59732 .50265 L F
.60814 .50725 m .60904 .50771 L .60783 .50725 L .684 .802 0 r
F
.63413 .50729 m .60904 .50771 L .60814 .50725 L F
.59728 .50168 m .61973 .50441 L .60904 .50771 L .334 .371 0 r
F
.62499 .51376 m .62376 .51329 L .62534 .51379 L .402 .418 0 r
F
.59772 .5112 m .62534 .51379 L .63622 .52823 L F
.62534 .51379 m .63117 .51626 L .63622 .52823 L F
.63033 .51426 m .64885 .5239 L .63622 .52823 L F
.64721 .52304 m .60866 .52201 L .62392 .51319 L .642 .75 0 r
F
.60759 .50815 m .61973 .50441 L .62534 .51379 L .402 .418 0 r
F
.54968 .50034 m .59772 .5112 L .57186 .5157 L .343 .374 0 r
F
.60783 .50725 m .60866 .52201 L .5842 .5072 L .684 .802 0 r
F
.62376 .51329 m .60866 .52201 L .60783 .50725 L F
.62534 .51379 m .61973 .50441 L .66694 .5177 L .402 .418 0 r
F
.65512 .52325 m .64721 .52304 L .64461 .51992 L .642 .75 0 r
F
.62534 .51379 m .63033 .51426 L .63117 .51626 L .402 .418 0 r
F
.67507 .52379 m .6616 .53053 L .64721 .52304 L .642 .75 0 r
F
.63033 .51426 m .66694 .5177 L .64885 .5239 L .402 .418 0 r
F
.64721 .52304 m .64014 .54129 L .60866 .52201 L .642 .75 0 r
F
.6616 .53053 m .64014 .54129 L .64721 .52304 L F
.4823 .49492 m .51271 .51696 L .48135 .51342 L .413 .423 0 r
F
.45892 .48876 m .48135 .51342 L .45007 .50699 L .443 .453 0 r
F
.45892 .48876 m .4823 .49492 L .48135 .51342 L F
.49404 .66105 m .5396 .68233 L .49652 .67948 L .335 .369 0 r
F
.46124 .65533 m .49652 .67948 L .4532 .67379 L .368 .39 0 r
F
.46124 .65533 m .49404 .66105 L .49652 .67948 L F
.42918 .6473 m .4532 .67379 L .41067 .66517 L .402 .418 0 r
F
.42918 .6473 m .46124 .65533 L .4532 .67379 L F
.43639 .48036 m .45007 .50699 L .41981 .49762 L .474 .487 0 r
F
.43639 .48036 m .45892 .48876 L .45007 .50699 L F
.52139 .38937 m .50152 .37784 L .51831 .37338 L .73 .856 0 r
F
.52139 .38937 m .49869 .3937 L .50152 .37784 L F
.54374 .3825 m .52139 .38937 L .51831 .37338 L .772 .895 0 r
F
.50575 .49886 m .5432 .51768 L .51271 .51696 L .385 .4 0 r
F
.4823 .49492 m .50575 .49886 L .51271 .51696 L .413 .423 0 r
F
.34434 .41642 m .36926 .38938 L .3875 .3998 L .556 .622 0 r
F
.34434 .41642 m .31826 .401 L .36926 .38938 L F
.50899 .34586 m .52436 .3464 L .53856 .36078 L .398 .404 0 r
F
.49869 .3937 m .48506 .3804 L .50152 .37784 L .684 .8 0 r
F
.49869 .3937 m .47641 .39551 L .48506 .3804 L F
.54374 .3825 m .51831 .37338 L .53482 .36699 L .772 .895 0 r
F
.56497 .37308 m .54374 .3825 L .53482 .36699 L .806 .912 0 r
F
.3972 .57158 m .40041 .54886 L .42659 .5528 L .511 .524 0 r
F
.3972 .57158 m .36143 .56488 L .40041 .54886 L F
.34485 .4525 m .32596 .48758 L .29601 .46587 L .577 .625 0 r
F
.34485 .4525 m .3662 .47025 L .32596 .48758 L F
.5266 .66454 m .58135 .68244 L .5396 .68233 L .305 .356 0 r
F
.49404 .66105 m .5266 .66454 L .5396 .68233 L .335 .369 0 r
F
.39883 .63695 m .41067 .66517 L .37002 .65356 L .435 .452 0 r
F
.39883 .63695 m .42918 .6473 L .41067 .66517 L F
.41551 .46975 m .41981 .49762 L .39152 .48535 L .507 .524 0 r
F
.41551 .46975 m .43639 .48036 L .41981 .49762 L F
.41017 .40782 m .41989 .38726 L .43623 .39209 L .569 .631 0 r
F
.41017 .40782 m .3875 .3998 L .41989 .38726 L F
.47641 .39551 m .46956 .38116 L .48506 .3804 L .638 .73 0 r
F
.47641 .39551 m .45533 .39492 L .46956 .38116 L F
.56497 .37308 m .53482 .36699 L .55044 .35869 L .806 .912 0 r
F
.5843 .36121 m .56497 .37308 L .55044 .35869 L .828 .911 0 r
F
.4783 .32652 m .49264 .34345 L .47593 .33908 L .394 .367 0 r
F
.46617 .32057 m .47593 .33908 L .45948 .33272 L .439 .396 0 r
F
.46617 .32057 m .4783 .32652 L .47593 .33908 L F
.65207 .34078 m .63326 .36083 L .60097 .34706 L .771 .834 0 r
F
.70235 .35409 m .63326 .36083 L .65207 .34078 L .728 .805 0 r
F
.45471 .31316 m .45948 .33272 L .44388 .32439 L .484 .43 0 r
F
.45471 .31316 m .46617 .32057 L .45948 .33272 L F
.52847 .50062 m .57186 .5157 L .5432 .51768 L .361 .383 0 r
F
.50575 .49886 m .52847 .50062 L .5432 .51768 L .385 .4 0 r
F
.49062 .33099 m .50899 .34586 L .49264 .34345 L .348 .344 0 r
F
.4783 .32652 m .49062 .33099 L .49264 .34345 L .394 .367 0 r
F
.60559 .36554 m .62348 .35452 L .67381 .36676 L .498 .537 0 r
F
.57354 .35237 m .62348 .35452 L .60559 .36554 L .45 .47 0 r
F
.72256 .32547 m .70235 .35409 L .65207 .34078 L .723 .789 0 r
F
.51809 .54968 m .49335 .53625 L .51699 .53217 L .599 .663 0 r
F
.51809 .54968 m .48642 .55336 L .49335 .53625 L F
.54966 .54325 m .51809 .54968 L .51699 .53217 L .626 .717 0 r
F
.50787 .71816 m .47753 .70499 L .51043 .70126 L .478 .462 0 r
F
.50787 .71816 m .46431 .72127 L .47753 .70499 L F
.55168 .71243 m .50787 .71816 L .51043 .70126 L .505 .496 0 r
F
.44439 .30436 m .44388 .32439 L .42975 .31419 L .534 .468 0 r
F
.44439 .30436 m .45471 .31316 L .44388 .32439 L F
.55168 .71243 m .51043 .70126 L .54355 .69547 L .505 .496 0 r
F
.59468 .70401 m .55168 .71243 L .54355 .69547 L .527 .534 0 r
F
.54966 .54325 m .51699 .53217 L .54055 .52598 L .626 .717 0 r
F
.58017 .53402 m .54966 .54325 L .54055 .52598 L .651 .76 0 r
F
.50266 .33399 m .52436 .3464 L .50899 .34586 L .304 .328 0 r
F
.49062 .33099 m .50266 .33399 L .50899 .34586 L .348 .344 0 r
F
.48642 .55336 m .47042 .53827 L .49335 .53625 L .57 .604 0 r
F
.48642 .55336 m .4556 .55436 L .47042 .53827 L F
.39706 .45705 m .39152 .48535 L .3662 .47025 L .542 .564 0 r
F
.39706 .45705 m .41551 .46975 L .39152 .48535 L F
.62348 .35452 m .69254 .34751 L .67381 .36676 L .507 .547 0 r
F
.45533 .39492 m .45563 .38026 L .46956 .38116 L .596 .657 0 r
F
.45533 .39492 m .43623 .39209 L .45563 .38026 L F
.55797 .66588 m .62065 .67993 L .58135 .68244 L .28 .349 0 r
F
.5266 .66454 m .55797 .66588 L .58135 .68244 L .305 .356 0 r
F
.37118 .62429 m .37002 .65356 L .33244 .6389 L .467 .491 0 r
F
.37118 .62429 m .39883 .63695 L .37002 .65356 L F
.46431 .72127 m .44585 .70676 L .47753 .70499 L .445 .433 0 r
F
.46431 .72127 m .42208 .72187 L .44585 .70676 L F
.58017 .53402 m .54055 .52598 L .56322 .51764 L .651 .76 0 r
F
.60866 .52201 m .58017 .53402 L .56322 .51764 L .671 .789 0 r
F
.59468 .70401 m .54355 .69547 L .57593 .68756 L .527 .534 0 r
F
.63578 .6928 m .59468 .70401 L .57593 .68756 L .544 .57 0 r
F
.50266 .33399 m .51396 .3356 L .52436 .3464 L .304 .328 0 r
F
.52847 .50062 m .54968 .50034 L .57186 .5157 L .361 .383 0 r
F
.51831 .37338 m .50341 .36591 L .51575 .36135 L .776 .901 0 r
F
.51831 .37338 m .50152 .37784 L .50341 .36591 L F
.53482 .36699 m .51831 .37338 L .51575 .36135 L .839 .956 0 r
F
.53482 .36699 m .51575 .36135 L .52788 .35534 L F
.55044 .35869 m .53482 .36699 L .52788 .35534 L .889 .978 0 r
F
.4556 .55436 m .449 .53834 L .47042 .53827 L .538 .547 0 r
F
.4556 .55436 m .42659 .5528 L .449 .53834 L F
.50152 .37784 m .49133 .36906 L .50341 .36591 L .709 .815 0 r
F
.50152 .37784 m .48506 .3804 L .49133 .36906 L F
.48029 .31714 m .49062 .33099 L .4783 .32652 L .315 .291 0 r
F
.47139 .3115 m .4783 .32652 L .46617 .32057 L .383 .319 0 r
F
.47139 .3115 m .48029 .31714 L .4783 .32652 L F
.463 .30479 m .46617 .32057 L .45471 .31316 L .443 .355 0 r
F
.463 .30479 m .47139 .3115 L .46617 .32057 L F
.3875 .3998 m .40706 .38073 L .41989 .38726 L .541 .587 0 r
F
.3875 .3998 m .36926 .38938 L .40706 .38073 L F
.36143 .56488 m .37809 .54277 L .40041 .54886 L .486 .491 0 r
F
.36143 .56488 m .3302 .55522 L .37809 .54277 L F
.48935 .32167 m .50266 .33399 L .49062 .33099 L .241 .272 0 r
F
.48029 .31714 m .48935 .32167 L .49062 .33099 L .315 .291 0 r
F
.45546 .29706 m .45471 .31316 L .44439 .30436 L .503 .396 0 r
F
.45546 .29706 m .463 .30479 L .45471 .31316 L F
.55044 .35869 m .52788 .35534 L .5393 .34792 L .889 .978 0 r
F
.61426 .33086 m .60097 .34706 L .57658 .33677 L .833 .867 0 r
F
.65207 .34078 m .60097 .34706 L .61426 .33086 L .771 .834 0 r
F
.57354 .35237 m .58617 .34536 L .62348 .35452 L .45 .47 0 r
F
.66563 .31826 m .65207 .34078 L .61426 .33086 L .763 .811 0 r
F
.72256 .32547 m .65207 .34078 L .66563 .31826 L .723 .789 0 r
F
.43623 .39209 m .44385 .3779 L .45563 .38026 L .556 .589 0 r
F
.43623 .39209 m .41989 .38726 L .44385 .3779 L F
.48326 .48075 m .50575 .49886 L .4823 .49492 L .358 .367 0 r
F
.46592 .47482 m .4823 .49492 L .45892 .48876 L .402 .398 0 r
F
.46592 .47482 m .48326 .48075 L .4823 .49492 L F
.48506 .3804 m .47999 .37087 L .49133 .36906 L .647 .71 0 r
F
.48506 .3804 m .46956 .38116 L .47999 .37087 L F
.44926 .46719 m .45892 .48876 L .43639 .48036 L .445 .436 0 r
F
.44926 .46719 m .46592 .47482 L .45892 .48876 L F
.32851 .43239 m .29601 .46587 L .27218 .44074 L .607 .661 0 r
F
.32851 .43239 m .34485 .4525 L .29601 .46587 L F
.60866 .52201 m .56322 .51764 L .5842 .5072 L .671 .789 0 r
F
.3818 .44244 m .3662 .47025 L .34485 .4525 L .579 .606 0 r
F
.3818 .44244 m .39706 .45705 L .3662 .47025 L F
.50067 .485 m .52847 .50062 L .50575 .49886 L .315 .344 0 r
F
.48326 .48075 m .50067 .485 L .50575 .49886 L .358 .367 0 r
F
.31826 .401 m .35646 .377 L .36926 .38938 L .538 .592 0 r
F
.31826 .401 m .29899 .38261 L .35646 .377 L F
.62348 .35452 m .63596 .34146 L .69254 .34751 L .507 .547 0 r
F
.58617 .34536 m .63596 .34146 L .62348 .35452 L .462 .482 0 r
F
.42208 .72187 m .41637 .70669 L .44585 .70676 L .41 .412 0 r
F
.42208 .72187 m .38231 .72009 L .41637 .70669 L F
.43391 .45792 m .43639 .48036 L .41551 .46975 L .487 .479 0 r
F
.43391 .45792 m .44926 .46719 L .43639 .48036 L F
.63578 .6928 m .57593 .68756 L .60659 .67748 L .544 .57 0 r
F
.58715 .66521 m .65626 .67494 L .62065 .67993 L .262 .347 0 r
F
.55797 .66588 m .58715 .66521 L .62065 .67993 L .28 .349 0 r
F
.67379 .67876 m .63578 .6928 L .60659 .67748 L .556 .599 0 r
F
.46956 .38116 m .46986 .37146 L .47999 .37087 L .591 .606 0 r
F
.46956 .38116 m .45563 .38026 L .46986 .37146 L F
.47549 .30477 m .48029 .31714 L .47139 .3115 L .316 .251 0 r
F
.46935 .29859 m .47139 .3115 L .463 .30479 L .398 .284 0 r
F
.46935 .29859 m .47549 .30477 L .47139 .3115 L F
.48201 .31017 m .48935 .32167 L .48029 .31714 L .216 .227 0 r
F
.47549 .30477 m .48201 .31017 L .48029 .31714 L .316 .251 0 r
F
.46385 .29167 m .463 .30479 L .45546 .29706 L .47 .325 0 r
F
.46385 .29167 m .46935 .29859 L .463 .30479 L F
.42659 .5528 m .42991 .53665 L .449 .53834 L .503 .498 0 r
F
.42659 .5528 m .40041 .54886 L .42991 .53665 L F
.51749 .48761 m .54968 .50034 L .52847 .50062 L .275 .332 0 r
F
.50067 .485 m .51749 .48761 L .52847 .50062 L .315 .344 0 r
F
.48865 .31476 m .49819 .32513 L .48935 .32167 L .097 .209 0 r
F
.48201 .31017 m .48865 .31476 L .48935 .32167 L .216 .227 0 r
F
.70522 .50276 m .63413 .50729 L .65556 .49002 L .647 .753 0 r
F
.65556 .49002 m .63413 .50729 L .60271 .49475 L .69 .801 0 r
F
.61973 .50441 m .69172 .50434 L .66694 .5177 L .404 .418 0 r
F
.34728 .60941 m .33244 .6389 L .29922 .62122 L .497 .533 0 r
F
.34728 .60941 m .37118 .62429 L .33244 .6389 L F
.51575 .36135 m .50458 .35704 L .51361 .35239 L .837 .942 0 r
F
.51575 .36135 m .50341 .36591 L .50458 .35704 L F
.52788 .35534 m .51575 .36135 L .51361 .35239 L .933 1 0 r
F
.52788 .35534 m .51361 .35239 L .52246 .34669 L F
.5393 .34792 m .52788 .35534 L .52246 .34669 L 1 1 0 r
F
.46777 .64089 m .49404 .66105 L .46124 .65533 L .329 .359 0 r
F
.44384 .63338 m .46124 .65533 L .42918 .6473 L .375 .39 0 r
F
.44384 .63338 m .46777 .64089 L .46124 .65533 L F
.73479 .29378 m .72256 .32547 L .66563 .31826 L .714 .771 0 r
F
.49233 .64663 m .5266 .66454 L .49404 .66105 L .283 .338 0 r
F
.46777 .64089 m .49233 .64663 L .49404 .66105 L .329 .359 0 r
F
.50341 .36591 m .49575 .36063 L .50458 .35704 L .739 .808 0 r
F
.50341 .36591 m .49133 .36906 L .49575 .36063 L F
.58599 .32352 m .57658 .33677 L .55824 .32916 L .917 .901 0 r
F
.61426 .33086 m .57658 .33677 L .58599 .32352 L .833 .867 0 r
F
.48865 .31476 m .49513 .31856 L .49819 .32513 L .097 .209 0 r
F
.62347 .31296 m .61426 .33086 L .58599 .32352 L .817 .833 0 r
F
.66563 .31826 m .61426 .33086 L .62347 .31296 L .763 .811 0 r
F
.42049 .44711 m .41551 .46975 L .39706 .45705 L .532 .525 0 r
F
.42049 .44711 m .43391 .45792 L .41551 .46975 L F
.5393 .34792 m .52246 .34669 L .53079 .33993 L 1 1 0 r
F
.41989 .38726 m .43478 .37435 L .44385 .3779 L .517 .532 0 r
F
.41989 .38726 m .40706 .38073 L .43478 .37435 L F
.51699 .53217 m .4984 .52317 L .51591 .51879 L .623 .681 0 r
F
.51699 .53217 m .49335 .53625 L .4984 .52317 L F
.54055 .52598 m .51699 .53217 L .51591 .51879 L .662 .759 0 r
F
.72915 .4784 m .70522 .50276 L .65556 .49002 L .646 .747 0 r
F
.54055 .52598 m .51591 .51879 L .53334 .51279 L .662 .759 0 r
F
.56322 .51764 m .54055 .52598 L .53334 .51279 L .699 .819 0 r
F
.49133 .36906 m .48749 .36324 L .49575 .36063 L .656 .653 0 r
F
.49133 .36906 m .47999 .37087 L .48749 .36324 L F
.47874 .29981 m .48201 .31017 L .47549 .30477 L .242 .196 0 r
F
.47425 .29402 m .47549 .30477 L .46935 .29859 L .351 .226 0 r
F
.47425 .29402 m .47874 .29981 L .47549 .30477 L F
.45563 .38026 m .46137 .37099 L .46986 .37146 L .534 .521 0 r
F
.45563 .38026 m .44385 .3779 L .46137 .37099 L F
.58617 .34536 m .59464 .337 L .63596 .34146 L .462 .482 0 r
F
.55881 .33857 m .59464 .337 L .58617 .34536 L .388 .405 0 r
F
.47024 .28769 m .46935 .29859 L .46385 .29167 L .437 .263 0 r
F
.47024 .28769 m .47425 .29402 L .46935 .29859 L F
.48352 .30502 m .48865 .31476 L .48201 .31017 L .101 .168 0 r
F
.47874 .29981 m .48352 .30502 L .48201 .31017 L .242 .196 0 r
F
.42133 .6241 m .42918 .6473 L .39883 .63695 L .419 .43 0 r
F
.42133 .6241 m .44384 .63338 L .42918 .6473 L F
.5167 .65065 m .55797 .66588 L .5266 .66454 L .239 .327 0 r
F
.49233 .64663 m .5167 .65065 L .5266 .66454 L .283 .338 0 r
F
.49335 .53625 m .48147 .52601 L .4984 .52317 L .583 .598 0 r
F
.49335 .53625 m .47042 .53827 L .48147 .52601 L F
.48838 .30965 m .49513 .31856 L .48865 .31476 L 0 .133 0 r
F
.48352 .30502 m .48838 .30965 L .48865 .31476 L .101 .168 0 r
F
.36926 .38938 m .39843 .3729 L .40706 .38073 L .515 .55 0 r
F
.36926 .38938 m .35646 .377 L .39843 .3729 L F
.56322 .51764 m .53334 .51279 L .55006 .50518 L .699 .819 0 r
F
.5842 .5072 m .56322 .51764 L .55006 .50518 L .729 .855 0 r
F
.49312 .3137 m .50118 .3216 L .49513 .31856 L 0 .09 0 r
F
.48838 .30965 m .49312 .3137 L .49513 .31856 L 0 .133 0 r
F
.47999 .37087 m .48014 .36496 L .48749 .36324 L .58 .524 0 r
F
.47999 .37087 m .46986 .37146 L .48014 .36496 L F
.63596 .34146 m .70305 .32586 L .69254 .34751 L .52 .565 0 r
F
.67302 .2938 m .66563 .31826 L .62347 .31296 L .747 .784 0 r
F
.73479 .29378 m .66563 .31826 L .67302 .2938 L .714 .771 0 r
F
.37047 .42618 m .34485 .4525 L .32851 .43239 L .62 .65 0 r
F
.37047 .42618 m .3818 .44244 L .34485 .4525 L F
.58599 .32352 m .55824 .32916 L .56492 .31814 L .917 .901 0 r
F
.59231 .3091 m .58599 .32352 L .56492 .31814 L .89 .851 0 r
F
.62347 .31296 m .58599 .32352 L .59231 .3091 L .817 .833 0 r
F
.55824 .32916 m .53823 .3322 L .54447 .32358 L 1 .987 0 r
F
.56492 .31814 m .55824 .32916 L .54447 .32358 L 1 .926 0 r
F
.52246 .34669 m .51177 .34579 L .51822 .34031 L 1 1 0 r
F
.52246 .34669 m .51361 .35239 L .51177 .34579 L F
.53079 .33993 m .52246 .34669 L .51822 .34031 L F
.47809 .29065 m .47874 .29981 L .47425 .29402 L .308 .183 0 r
F
.47515 .28476 m .47425 .29402 L .47024 .28769 L .409 .216 0 r
F
.47515 .28476 m .47809 .29065 L .47425 .29402 L F
.48137 .29615 m .48352 .30502 L .47874 .29981 L .173 .15 0 r
F
.47809 .29065 m .48137 .29615 L .47874 .29981 L .308 .183 0 r
F
.51361 .35239 m .5052 .35049 L .51177 .34579 L .909 .957 0 r
F
.51361 .35239 m .50458 .35704 L .5052 .35049 L F
.48423 .47004 m .50067 .485 L .48326 .48075 L .282 .307 0 r
F
.47143 .46429 m .48326 .48075 L .46592 .47482 L .348 .336 0 r
F
.47143 .46429 m .48423 .47004 L .48326 .48075 L F
.45917 .45728 m .46592 .47482 L .44926 .46719 L .408 .374 0 r
F
.45917 .45728 m .47143 .46429 L .46592 .47482 L F
.48486 .30123 m .48838 .30965 L .48352 .30502 L 0 .106 0 r
F
.48137 .29615 m .48486 .30123 L .48352 .30502 L .173 .15 0 r
F
.40955 .43493 m .39706 .45705 L .3818 .44244 L .581 .575 0 r
F
.40955 .43493 m .42049 .44711 L .39706 .45705 L F
.53079 .33993 m .51822 .34031 L .52426 .33406 L 1 1 0 r
F
.50458 .35704 m .49878 .35443 L .5052 .35049 L .768 .755 0 r
F
.50458 .35704 m .49575 .36063 L .49878 .35443 L F
.38231 .72009 m .39015 .70495 L .41637 .70669 L .374 .396 0 r
F
.38231 .72009 m .34626 .71605 L .39015 .70495 L F
.49312 .3137 m .49755 .31721 L .50118 .3216 L 0 .09 0 r
F
.47042 .53827 m .46575 .52739 L .48147 .52601 L .539 .523 0 r
F
.47042 .53827 m .449 .53834 L .46575 .52739 L F
.48842 .30589 m .49312 .3137 L .48838 .30965 L 0 .048 0 r
F
.48486 .30123 m .48842 .30589 L .48838 .30965 L 0 .106 0 r
F
.61311 .66269 m .62139 .66325 L .63776 .66874 L .253 .349 0 r
F
.61311 .66269 m .63776 .66874 L .64756 .67247 L F
.63451 .66526 m .63177 .66646 L .62873 .6653 L .592 .659 0 r
F
.67379 .67876 m .67147 .67872 L .63451 .66526 L .556 .599 0 r
F
.67147 .67872 m .63177 .66646 L .63451 .66526 L F
.70741 .66187 m .67379 .67876 L .63451 .66526 L .562 .62 0 r
F
.70741 .66187 m .63451 .66526 L .65864 .65094 L F
.62139 .66325 m .62235 .66332 L .65794 .67454 L .253 .349 0 r
F
.63451 .66526 m .63114 .66528 L .60417 .65492 L .592 .659 0 r
F
.63114 .66528 m .62873 .6653 L .62593 .66412 L F
.63114 .66528 m .62593 .66412 L .60417 .65492 L F
.62873 .6653 m .60088 .65665 L .60417 .65492 L F
.65864 .65094 m .63451 .66526 L .60417 .65492 L .601 .684 0 r
F
.62235 .66332 m .63477 .65855 L .6868 .66767 L .253 .349 0 r
F
.61311 .66269 m .61658 .66203 L .62235 .66332 L F
.62235 .66332 m .65823 .67447 L .65794 .67454 L F
.62139 .66325 m .65794 .67454 L .65626 .67494 L F
.54007 .65302 m .58715 .66521 L .55797 .66588 L .202 .323 0 r
F
.58715 .66521 m .61311 .66269 L .64756 .67247 L .262 .347 0 r
F
.65338 .67453 m .64756 .67247 L .65626 .67494 L F
.58715 .66521 m .64756 .67247 L .65338 .67453 L F
.62737 .66531 m .60659 .67748 L .58376 .66564 L .592 .659 0 r
F
.62873 .6653 m .62818 .6656 L .62737 .66531 L F
.62818 .6656 m .60659 .67748 L .62737 .66531 L F
.56161 .65387 m .61311 .66269 L .58715 .66521 L .175 .322 0 r
F
.54007 .65302 m .56161 .65387 L .58715 .66521 L .202 .323 0 r
F
.62873 .6653 m .6273 .66531 L .60088 .65665 L .592 .659 0 r
F
.5805 .65335 m .59177 .65443 L .61311 .66269 L .161 .324 0 r
F
.59177 .65443 m .60019 .65701 L .61311 .66269 L F
.60019 .65701 m .61658 .66203 L .61482 .66237 L F
.60019 .65701 m .61482 .66237 L .61311 .66269 L F
.60417 .65492 m .60019 .65701 L .59555 .65531 L .646 .741 0 r
F
.6273 .66531 m .60019 .65701 L .60088 .65665 L .592 .659 0 r
F
.59177 .65443 m .59311 .65456 L .61658 .66203 L .161 .324 0 r
F
.60417 .65492 m .59646 .65527 L .58099 .64713 L .646 .741 0 r
F
.59646 .65527 m .59555 .65531 L .59489 .65494 L F
.59646 .65527 m .59489 .65494 L .58099 .64713 L F
.59555 .65531 m .57708 .64964 L .58099 .64713 L F
.65864 .65094 m .60417 .65492 L .62147 .64267 L .601 .684 0 r
F
.62147 .64267 m .60417 .65492 L .58099 .64713 L .658 .771 0 r
F
.59311 .65456 m .59592 .65169 L .63477 .65855 L .161 .324 0 r
F
.5805 .65335 m .58507 .65286 L .59311 .65456 L F
.59311 .65456 m .6171 .66193 L .61658 .66203 L F
.56161 .65387 m .5805 .65335 L .61311 .66269 L .175 .322 0 r
F
.5425 .64525 m .5805 .65335 L .56161 .65387 L .048 .282 0 r
F
.59555 .65531 m .59347 .65541 L .57708 .64964 L .646 .741 0 r
F
.55623 .64632 m .56939 .6481 L .5805 .65335 L .027 .281 0 r
F
.56939 .6481 m .57624 .65018 L .5805 .65335 L F
.57624 .65018 m .58507 .65286 L .58418 .65296 L F
.57624 .65018 m .58418 .65296 L .5805 .65335 L F
.58099 .64713 m .57713 .6496 L .57047 .64816 L .729 .849 0 r
F
.57713 .6496 m .57624 .65018 L .57086 .6483 L F
.57713 .6496 m .57086 .6483 L .57047 .64816 L F
.58099 .64713 m .57029 .64818 L .56341 .64133 L F
.57029 .64818 m .56143 .64644 L .56341 .64133 L F
.5526 .64377 m .55821 .64546 L .55623 .64632 L .156 0 0 r
F
.55821 .64546 m .56143 .64644 L .56113 .64643 L F
.55821 .64546 m .56113 .64643 L .55623 .64632 L F
.53843 .64107 m .5526 .64377 L .55623 .64632 L F
.52667 .64319 m .5425 .64525 L .56161 .65387 L .089 .287 0 r
F
.5425 .64525 m .55623 .64632 L .5805 .65335 L .048 .282 0 r
F
.52844 .63878 m .55623 .64632 L .5425 .64525 L 0 .217 0 r
F
.52844 .63878 m .53843 .64107 L .55623 .64632 L F
.55079 .64347 m .55263 .64991 L .54232 .64491 L .861 .974 0 r
F
.55176 .64364 m .55263 .64991 L .55079 .64347 L F
.56341 .64133 m .55821 .64546 L .55172 .64331 L F
.56143 .64644 m .55821 .64546 L .56341 .64133 L .729 .849 0 r
F
.5526 .64377 m .56727 .64657 L .56143 .64644 L .156 0 0 r
F
.53588 .64084 m .54232 .64491 L .53444 .64123 L 1 1 0 r
F
.53843 .64107 m .5439 .64224 L .54506 .64245 L .156 0 0 r
F
.53843 .64107 m .54506 .64245 L .5524 .64373 L F
.51827 .63397 m .53843 .64107 L .52844 .63878 L .34 0 0 r
F
.5201 .63461 m .52553 .63717 L .53843 .64107 L F
.51827 .63397 m .52553 .63717 L .5201 .63461 L F
.52553 .63717 m .53125 .63996 L .5316 .64003 L .368 0 0 r
F
.52553 .63717 m .541 .64133 L .53843 .64107 L F
.54451 .6418 m .5448 .6424 L .54398 .64226 L 1 1 0 r
F
.55012 .63704 m .54529 .64191 L .54451 .6418 L F
.54529 .64191 m .5448 .6424 L .54451 .6418 L F
.52553 .63717 m .5316 .64003 L .53183 .64007 L .368 0 0 r
F
.52553 .63717 m .53183 .64007 L .53201 .64009 L F
.53501 .64048 m .5349 .64062 L .53183 .64007 L 1 1 0 r
F
.5349 .64062 m .53444 .64123 L .53183 .64007 L F
.53598 .64081 m .54398 .64226 L .53588 .64084 L F
.52553 .63717 m .53173 .63997 L .541 .64133 L .368 0 0 r
F
.53173 .63997 m .5364 .6407 L .541 .64133 L F
.55012 .63704 m .5364 .6407 L .54007 .6339 L 1 1 0 r
F
.5364 .6407 m .53444 .64123 L .53501 .64048 L F
.5364 .6407 m .53501 .64048 L .54007 .6339 L F
.53173 .63997 m .53205 .64011 L .5364 .6407 L .368 0 0 r
F
.5364 .6407 m .54389 .64223 L .53598 .64081 L 1 1 0 r
F
.5378 .64033 m .541 .64133 L .5364 .6407 L F
.541 .64133 m .54398 .64226 L .53843 .64107 L .368 0 0 r
F
.541 .64133 m .54389 .64223 L .5364 .6407 L 1 1 0 r
F
.54389 .64223 m .54398 .64226 L .53598 .64081 L F
.5448 .6424 m .54232 .64491 L .53588 .64084 L F
.55079 .64347 m .54232 .64491 L .5448 .6424 L .861 .974 0 r
F
.56822 .64794 m .56198 .64645 L .57086 .6483 L .027 .281 0 r
F
.55623 .64632 m .56113 .64643 L .56822 .64794 L F
.56113 .64643 m .56198 .64645 L .56822 .64794 L F
.55821 .64546 m .55787 .64574 L .55176 .64366 L .861 .974 0 r
F
.55787 .64574 m .55263 .64991 L .55187 .64446 L F
.55787 .64574 m .55187 .64446 L .55176 .64366 L F
.55396 .64406 m .55176 .64366 L .55172 .64331 L F
.55821 .64546 m .55176 .64366 L .55396 .64406 L F
.53267 .64022 m .55184 .64406 L .54636 .64277 L .354 0 0 r
F
.53205 .64011 m .53223 .64015 L .53267 .64022 L F
.53223 .64015 m .55184 .64406 L .53267 .64022 L F
.53183 .64007 m .5319 .64008 L .53205 .64011 L F
.5319 .64008 m .55184 .64406 L .53205 .64011 L F
.53125 .63996 m .53146 .64 L .53183 .64007 L F
.52667 .64319 m .56161 .65387 L .54007 .65302 L .089 .287 0 r
F
.50938 .63999 m .52667 .64319 L .54007 .65302 L .145 .294 0 r
F
.50411 .63194 m .52667 .64319 L .50938 .63999 L .015 .246 0 r
F
.51684 .63578 m .5425 .64525 L .52667 .64319 L 0 .23 0 r
F
.50411 .63194 m .51684 .63578 L .52667 .64319 L .015 .246 0 r
F
.51684 .63578 m .52844 .63878 L .5425 .64525 L 0 .23 0 r
F
.53444 .64123 m .52373 .64513 L .52729 .64008 L 1 1 0 r
F
.53444 .64123 m .52729 .64008 L .53019 .64003 L F
.53125 .63996 m .53132 .64001 L .53148 .64001 L .354 0 0 r
F
.52046 .63789 m .52442 .63913 L .52823 .63959 L .528 0 0 r
F
.5303 .63978 m .52823 .63959 L .53125 .63996 L F
.52046 .63789 m .52823 .63959 L .5303 .63978 L F
.5267 .63945 m .52373 .64513 L .52032 .64297 L 1 1 0 r
F
.52767 .63954 m .52373 .64513 L .5267 .63945 L F
.53444 .64123 m .52913 .63973 L .53185 .64007 L F
.52442 .63913 m .53132 .64001 L .53125 .63996 L .528 0 0 r
F
.53019 .64003 m .52729 .64008 L .5278 .63935 L 1 1 0 r
F
.50938 .63999 m .54007 .65302 L .5167 .65065 L .145 .294 0 r
F
.54232 .64491 m .528 .64809 L .53444 .64123 L .96 1 0 r
F
.53444 .64123 m .528 .64809 L .52373 .64513 L 1 1 0 r
F
.52442 .63913 m .52463 .63919 L .53132 .64001 L .528 0 0 r
F
.51285 .63637 m .51904 .6393 L .52046 .63789 L .664 .076 0 r
F
.52601 .63984 m .52032 .64297 L .52212 .63954 L 1 1 0 r
F
.51904 .6393 m .51943 .63949 L .52179 .63951 L .664 .076 0 r
F
.51904 .6393 m .52179 .63951 L .52046 .63789 L F
.52046 .63789 m .52179 .63951 L .52215 .63947 L .528 0 0 r
F
.52426 .63908 m .52215 .63947 L .52463 .63919 L F
.52046 .63789 m .52215 .63947 L .52426 .63908 L F
.51935 .64 m .52032 .64297 L .51757 .64141 L 1 1 0 r
F
.51994 .63953 m .52181 .63954 L .51935 .64 L F
.52215 .63947 m .52032 .64297 L .51935 .64 L F
.51994 .63953 m .52326 .6413 L .52193 .63969 L .664 .076 0 r
F
.51994 .63953 m .51757 .64141 L .5182 .63975 L 1 1 0 r
F
.49128 .63556 m .50938 .63999 L .5167 .65065 L .209 .304 0 r
F
.49074 .62717 m .50938 .63999 L .49128 .63556 L .11 .263 0 r
F
.49074 .62717 m .50411 .63194 L .50938 .63999 L F
.50905 .63979 m .5121 .64189 L .51487 .64044 L .703 .113 0 r
F
.5121 .64189 m .51248 .64176 L .51487 .64044 L F
.5149 .64092 m .51205 .64545 L .5129 .64161 L 1 .788 0 r
F
.51219 .64191 m .51205 .64545 L .51078 .64485 L 1 .728 0 r
F
.51224 .64189 m .51494 .64075 L .51487 .64044 L .703 .113 0 r
F
.5121 .64189 m .51216 .64194 L .51248 .64176 L F
.50757 .63524 m .50905 .63979 L .51487 .64044 L .842 .14 0 r
F
.51337 .63948 m .5129 .64161 L .51219 .64191 L 1 .728 0 r
F
.5129 .64161 m .51205 .64545 L .51219 .64191 L F
.51221 .64191 m .51497 .64086 L .51494 .64075 L .703 .113 0 r
F
.51221 .64191 m .51494 .64075 L .51224 .64189 L F
.51216 .64194 m .5123 .64188 L .51221 .64191 L F
.5123 .64188 m .51497 .64086 L .51221 .64191 L F
.51337 .63948 m .51219 .64191 L .5117 .63891 L 1 .728 0 r
F
.51219 .64191 m .51078 .64485 L .5111 .64275 L F
.51757 .64141 m .51343 .6463 L .51513 .6408 L 1 .834 0 r
F
.51757 .64141 m .51496 .64748 L .51343 .6463 L F
.5149 .64092 m .51343 .6463 L .51205 .64545 L 1 .788 0 r
F
.5182 .63975 m .51807 .64011 L .51579 .64053 L 1 .941 0 r
F
.51807 .64011 m .51757 .64141 L .51579 .64053 L F
.51579 .64053 m .52457 .64462 L .52326 .6413 L .581 .052 0 r
F
.51567 .64052 m .51573 .64054 L .51579 .64053 L F
.51573 .64054 m .52457 .64462 L .51579 .64053 L F
.51487 .64044 m .51532 .64063 L .51567 .64052 L F
.51757 .64141 m .51513 .6408 L .51515 .64079 L 1 .834 0 r
F
.51757 .64141 m .51514 .64079 L .51579 .64053 L F
.52032 .64297 m .51496 .64748 L .51757 .64141 L 1 .873 0 r
F
.51532 .64063 m .52457 .64462 L .51567 .64052 L .581 .052 0 r
F
.52373 .64513 m .51669 .64911 L .52032 .64297 L 1 .892 0 r
F
.52032 .64297 m .51669 .64911 L .51496 .64748 L 1 .873 0 r
F
.51532 .64063 m .51581 .64445 L .52457 .64462 L .581 .052 0 r
F
.51487 .64044 m .51498 .64088 L .51532 .64063 L F
.51511 .64078 m .51513 .6408 L .51498 .64088 L 1 .788 0 r
F
.51513 .6408 m .51343 .6463 L .5149 .64092 L F
.51515 .64079 m .51513 .6408 L .51514 .64079 L 1 .834 0 r
F
.51498 .64088 m .51581 .64445 L .51532 .64063 L .581 .052 0 r
F
.51502 .64072 m .51511 .64078 L .5149 .64092 L 1 .788 0 r
F
.51511 .64078 m .51498 .64088 L .5149 .64092 L F
.51529 .64028 m .51517 .64067 L .51502 .64072 L F
.51517 .64067 m .51513 .6408 L .51502 .64072 L F
.51216 .64194 m .51245 .64214 L .51497 .64086 L .703 .113 0 r
F
.51245 .64214 m .51581 .64445 L .51498 .64088 L F
.51245 .64214 m .51498 .64088 L .51497 .64086 L F
.50982 .64383 m .51078 .64485 L .50959 .64443 L 1 .648 0 r
F
.50905 .63979 m .50967 .64389 L .5111 .64275 L .703 .113 0 r
F
.50905 .63979 m .5111 .64275 L .51212 .64191 L F
.5111 .64275 m .51078 .64485 L .50982 .64383 L 1 .648 0 r
F
.51219 .64191 m .5111 .64275 L .51214 .64193 L 1 .728 0 r
F
.50967 .64389 m .50968 .64392 L .51214 .64193 L .703 .113 0 r
F
.50968 .64392 m .50974 .64432 L .51113 .64293 L F
.50968 .64392 m .51113 .64293 L .51214 .64193 L F
.5117 .63891 m .50982 .64383 L .51023 .63851 L 1 .648 0 r
F
.50509 .63931 m .50943 .64399 L .50905 .63979 L .827 .154 0 r
F
.50943 .64399 m .50943 .64399 L .50905 .63979 L F
.50943 .64399 m .50968 .64392 L .50905 .63979 L F
.49128 .63556 m .5167 .65065 L .49233 .64663 L .209 .304 0 r
F
.50509 .63931 m .5056 .6442 L .50909 .6443 L .827 .154 0 r
F
.50509 .63931 m .50909 .6443 L .50943 .64399 L F
.50964 .64393 m .50959 .64443 L .50867 .64419 L 1 .557 0 r
F
.50943 .64399 m .50909 .6443 L .50974 .64432 L .827 .154 0 r
F
.51023 .63851 m .50966 .64378 L .50846 .64414 L 1 .557 0 r
F
.50966 .64378 m .50964 .64393 L .50946 .64396 L F
.50966 .64378 m .50946 .64396 L .50846 .64414 L F
.50964 .64393 m .50867 .64419 L .50846 .64414 L F
.50943 .64399 m .50943 .64399 L .50943 .64399 L .827 .154 0 r
F
.50968 .64392 m .50959 .64443 L .50964 .64395 L 1 .648 0 r
F
.50979 .64389 m .50959 .64443 L .50968 .64392 L F
.50943 .64399 m .50974 .64432 L .50968 .64392 L .827 .154 0 r
F
.50982 .64383 m .50979 .64389 L .50968 .64392 L 1 .648 0 r
F
.50982 .64383 m .50964 .64395 L .51023 .63851 L F
.5117 .63891 m .5111 .64275 L .50982 .64383 L F
.51212 .64191 m .5111 .64275 L .51214 .64193 L .703 .113 0 r
F
.51214 .64193 m .50974 .64432 L .51581 .64445 L F
.51214 .64193 m .5111 .64275 L .51119 .64219 L 1 .728 0 r
F
.51219 .64191 m .51119 .64219 L .5117 .63891 L F
.51285 .63637 m .51502 .64045 L .5172 .63998 L .664 .076 0 r
F
.51285 .63637 m .51487 .64044 L .51502 .64045 L F
.50757 .63524 m .51487 .64044 L .51285 .63637 L .842 .14 0 r
F
.51529 .64028 m .5149 .64092 L .51337 .63948 L 1 .788 0 r
F
.5149 .64092 m .5129 .64161 L .51337 .63948 L F
.51579 .64053 m .51514 .64079 L .51529 .64028 L 1 .834 0 r
F
.51803 .63964 m .5172 .63998 L .5182 .63975 L .664 .076 0 r
F
.51285 .63637 m .5172 .63998 L .51803 .63964 L F
.51927 .63941 m .5182 .63975 L .51943 .63949 L F
.51285 .63637 m .5182 .63975 L .51927 .63941 L F
.50978 .63024 m .52844 .63878 L .51684 .63578 L 0 .148 0 r
F
.50978 .63024 m .51827 .63397 L .52844 .63878 L F
.51632 .63429 m .53125 .63996 L .52553 .63717 L .559 0 0 r
F
.50482 .62613 m .51827 .63397 L .50978 .63024 L .48 0 0 r
F
.51102 .6304 m .51632 .63429 L .51666 .6344 L .549 0 0 r
F
.50589 .62675 m .51102 .6304 L .51827 .63397 L .48 0 0 r
F
.51102 .6304 m .52553 .63717 L .51827 .63397 L .549 0 0 r
F
.51102 .6304 m .51666 .6344 L .52553 .63717 L F
.50482 .62613 m .51102 .6304 L .50589 .62675 L .48 0 0 r
F
.51632 .63429 m .52046 .63789 L .53125 .63996 L .559 0 0 r
F
.50043 .6259 m .51684 .63578 L .50411 .63194 L 0 .177 0 r
F
.50043 .6259 m .50978 .63024 L .51684 .63578 L F
.50983 .63217 m .52046 .63789 L .51632 .63429 L .708 .087 0 r
F
.50983 .63217 m .51285 .63637 L .52046 .63789 L F
.51997 .63516 m .5182 .63975 L .51529 .64028 L 1 .941 0 r
F
.51994 .63953 m .5182 .63975 L .51943 .63949 L 1 1 0 r
F
.51943 .63949 m .51502 .64045 L .52326 .6413 L .664 .076 0 r
F
.5182 .63975 m .51579 .64053 L .51529 .64028 L 1 .941 0 r
F
.51943 .63949 m .5182 .63975 L .51834 .6394 L 1 1 0 r
F
.51943 .63949 m .51951 .63953 L .51994 .63953 L .664 .076 0 r
F
.51951 .63953 m .52326 .6413 L .51994 .63953 L F
.52367 .63658 m .52215 .63947 L .52181 .63954 L 1 1 0 r
F
.52367 .63658 m .52181 .63954 L .51994 .63953 L F
.52367 .63658 m .51994 .63953 L .51997 .63516 L F
.51994 .63953 m .51834 .6394 L .51997 .63516 L F
.51943 .63949 m .52193 .63969 L .52179 .63951 L .664 .076 0 r
F
.5267 .63945 m .52601 .63984 L .52215 .63947 L 1 1 0 r
F
.52601 .63984 m .52212 .63954 L .52215 .63947 L F
.52463 .63919 m .52215 .63947 L .52245 .63892 L F
.5267 .63945 m .52215 .63947 L .52463 .63919 L F
.52463 .63919 m .52326 .6413 L .53515 .64247 L .528 0 0 r
F
.52179 .63951 m .52326 .6413 L .52463 .63919 L F
.52463 .63919 m .53515 .64247 L .53138 .64004 L F
.52463 .63919 m .53138 .64004 L .53132 .64001 L F
.52838 .63853 m .5267 .63945 L .52367 .63658 L 1 1 0 r
F
.5267 .63945 m .52245 .63892 L .52367 .63658 L F
.52838 .63853 m .52767 .63954 L .5267 .63945 L F
.53185 .64007 m .5278 .63935 L .53183 .64007 L F
.52913 .63973 m .5278 .63935 L .53185 .64007 L F
.53148 .64001 m .53515 .64247 L .55184 .64406 L .354 0 0 r
F
.53132 .64001 m .53515 .64247 L .53148 .64001 L F
.53146 .64 m .53148 .64001 L .53183 .64007 L F
.53183 .64007 m .5278 .63935 L .52838 .63853 L 1 1 0 r
F
.53148 .64001 m .55184 .64406 L .53183 .64007 L .354 0 0 r
F
.54007 .6339 m .53501 .64048 L .52838 .63853 L 1 1 0 r
F
.53501 .64048 m .53183 .64007 L .52838 .63853 L F
.53201 .64009 m .53183 .64007 L .53205 .64011 L .368 0 0 r
F
.5439 .64224 m .55079 .64347 L .55377 .64399 L .156 0 0 r
F
.55012 .63704 m .54398 .64226 L .5378 .64033 L 1 1 0 r
F
.5439 .64224 m .54432 .64233 L .55079 .64347 L .156 0 0 r
F
.5524 .64373 m .54506 .64245 L .55377 .64399 L F
.55079 .64347 m .5448 .6424 L .55012 .63704 L .861 .974 0 r
F
.54484 .64242 m .54636 .64277 L .55377 .64399 L .156 0 0 r
F
.54432 .64233 m .54636 .64277 L .54484 .64242 L F
.55456 .64512 m .55431 .64618 L .55441 .64617 L .055 0 0 r
F
.56341 .64133 m .55079 .64347 L .55012 .63704 L .861 .974 0 r
F
.55377 .64399 m .54636 .64277 L .56727 .64657 L .156 0 0 r
F
.55172 .64331 m .55176 .64364 L .55079 .64347 L .861 .974 0 r
F
.54636 .64277 m .57505 .64621 L .56727 .64657 L .153 0 0 r
F
.54636 .64277 m .55214 .64408 L .57505 .64621 L F
.5934 .63651 m .58099 .64713 L .56341 .64133 L .75 .877 0 r
F
.55184 .64406 m .57911 .64549 L .57505 .64621 L .118 0 0 r
F
.55184 .64406 m .55477 .64513 L .57911 .64549 L F
.56143 .64644 m .55787 .64574 L .55821 .64546 L .729 .849 0 r
F
.59347 .65541 m .57624 .65018 L .57708 .64964 L .646 .741 0 r
F
.56939 .6481 m .57097 .64831 L .58507 .65286 L .027 .281 0 r
F
.57097 .64831 m .59592 .65169 L .58572 .65279 L F
.57097 .64831 m .58572 .65279 L .58507 .65286 L F
.57029 .64818 m .55263 .64991 L .55787 .64574 L .729 .849 0 r
F
.55456 .64512 m .5791 .6447 L .57911 .64549 L .055 0 0 r
F
.55456 .64512 m .55441 .64617 L .5791 .6447 L F
.55457 .64505 m .55456 .64512 L .55477 .64513 L .118 0 0 r
F
.55184 .64406 m .55456 .64512 L .55457 .64505 L F
.55154 .64395 m .55184 .64406 L .55214 .64408 L .153 0 0 r
F
.54636 .64277 m .55184 .64406 L .55154 .64395 L F
.541 .64133 m .54636 .64277 L .54398 .64226 L .368 0 0 r
F
.541 .64133 m .53205 .64011 L .54636 .64277 L F
.57097 .64831 m .56727 .64657 L .59592 .65169 L .027 .281 0 r
F
.57086 .6483 m .57084 .64829 L .57097 .64831 L F
.57084 .64829 m .56727 .64657 L .57097 .64831 L F
.57047 .64816 m .56613 .65665 L .55263 .64991 L .729 .849 0 r
F
.57624 .65018 m .56613 .65665 L .57047 .64816 L F
.56198 .64645 m .56727 .64657 L .57086 .6483 L .027 .281 0 r
F
.59347 .65541 m .56613 .65665 L .57624 .65018 L .646 .741 0 r
F
.58507 .65286 m .59592 .65169 L .59311 .65456 L .161 .324 0 r
F
.59311 .65456 m .63477 .65855 L .6171 .66193 L F
.59555 .65531 m .58376 .66564 L .56613 .65665 L .646 .741 0 r
F
.60019 .65701 m .58376 .66564 L .59555 .65531 L F
.6273 .66531 m .58376 .66564 L .60019 .65701 L .592 .659 0 r
F
.61658 .66203 m .63477 .65855 L .62235 .66332 L .253 .349 0 r
F
.62235 .66332 m .6868 .66767 L .65823 .67447 L F
.63177 .66646 m .60659 .67748 L .62873 .6653 L .592 .659 0 r
F
.64756 .67247 m .63776 .66874 L .65626 .67494 L .253 .349 0 r
F
.67147 .67872 m .60659 .67748 L .63177 .66646 L .556 .599 0 r
F
.55881 .33857 m .56464 .33371 L .59464 .337 L .388 .405 0 r
F
.53891 .33355 m .56464 .33371 L .55881 .33857 L .257 .35 0 r
F
.3302 .55522 m .3607 .53485 L .37809 .54277 L .461 .464 0 r
F
.3302 .55522 m .30495 .54288 L .3607 .53485 L F
.44793 .44905 m .44926 .46719 L .43391 .45792 L .462 .42 0 r
F
.44793 .44905 m .45917 .45728 L .44926 .46719 L F
.54447 .32358 m .53823 .3322 L .52964 .3271 L 1 1 0 r
F
.48112 .28817 m .48137 .29615 L .47809 .29065 L .278 .152 0 r
F
.47898 .2826 m .47809 .29065 L .47515 .28476 L .39 .185 0 r
F
.47898 .2826 m .48112 .28817 L .47809 .29065 L F
.40041 .54886 m .41394 .5334 L .42991 .53665 L .467 .46 0 r
F
.40041 .54886 m .37809 .54277 L .41394 .5334 L F
.40107 .6131 m .39883 .63695 L .37118 .62429 L .46 .477 0 r
F
.40107 .6131 m .42133 .6241 L .39883 .63695 L F
.48353 .29345 m .48486 .30123 L .48137 .29615 L .126 .11 0 r
F
.48112 .28817 m .48353 .29345 L .48137 .29615 L .278 .152 0 r
F
.49189 .31013 m .49755 .31721 L .49312 .3137 L 0 0 0 r
F
.48842 .30589 m .49189 .31013 L .49312 .3137 L 0 .048 0 r
F
.49575 .36063 m .49278 .35764 L .49878 .35443 L .664 .556 0 r
F
.49575 .36063 m .48749 .36324 L .49278 .35764 L F
.54355 .69547 m .51218 .68805 L .53695 .68222 L .529 .513 0 r
F
.54355 .69547 m .51043 .70126 L .51218 .68805 L F
.57593 .68756 m .54355 .69547 L .53695 .68222 L .557 .566 0 r
F
.51043 .70126 m .48761 .69229 L .51218 .68805 L .493 .465 0 r
F
.51043 .70126 m .47753 .70499 L .48761 .69229 L F
.44385 .3779 m .45494 .36968 L .46137 .37099 L .475 .46 0 r
F
.44385 .3779 m .43478 .37435 L .45494 .36968 L F
.5842 .5072 m .55006 .50518 L .56543 .496 L .729 .855 0 r
F
.5167 .65065 m .54007 .65302 L .55797 .66588 L .239 .327 0 r
F
.48609 .29844 m .48842 .30589 L .48486 .30123 L 0 .051 0 r
F
.48353 .29345 m .48609 .29844 L .48486 .30123 L .126 .11 0 r
F
.62801 .29383 m .62347 .31296 L .59231 .3091 L .793 .795 0 r
F
.67302 .2938 m .62347 .31296 L .62801 .29383 L .747 .784 0 r
F
.46986 .37146 m .47404 .36592 L .48014 .36496 L .491 .446 0 r
F
.46986 .37146 m .46137 .37099 L .47404 .36592 L F
.56492 .31814 m .54447 .32358 L .54923 .31421 L 1 .926 0 r
F
.5693 .3063 m .56492 .31814 L .54923 .31421 L .982 .859 0 r
F
.59231 .3091 m .56492 .31814 L .5693 .3063 L .89 .851 0 r
F
.482 .28101 m .48112 .28817 L .47898 .2826 L .383 .165 0 r
F
.63596 .34146 m .64213 .32698 L .70305 .32586 L .52 .565 0 r
F
.59464 .337 m .64213 .32698 L .63596 .34146 L .483 .501 0 r
F
.54447 .32358 m .52964 .3271 L .53413 .3195 L 1 1 0 r
F
.54923 .31421 m .54447 .32358 L .53413 .3195 L 1 .933 0 r
F
.48869 .30312 m .49189 .31013 L .48842 .30589 L 0 0 0 r
F
.48609 .29844 m .48869 .30312 L .48842 .30589 L 0 .051 0 r
F
.48358 .28634 m .48353 .29345 L .48112 .28817 L .268 .129 0 r
F
.482 .28101 m .48358 .28634 L .48112 .28817 L .383 .165 0 r
F
.49189 .31013 m .49513 .31397 L .49755 .31721 L 0 0 0 r
F
.48535 .29147 m .48609 .29844 L .48353 .29345 L .111 .082 0 r
F
.48358 .28634 m .48535 .29147 L .48353 .29345 L .268 .129 0 r
F
.31816 .41032 m .27218 .44074 L .25599 .41259 L .638 .696 0 r
F
.31816 .41032 m .32851 .43239 L .27218 .44074 L F
.51822 .34031 m .51018 .34095 L .51485 .33564 L 1 1 0 r
F
.51822 .34031 m .51177 .34579 L .51018 .34095 L F
.52426 .33406 m .51822 .34031 L .51485 .33564 L F
.48445 .27983 m .48358 .28634 L .482 .28101 L .389 .153 0 r
F
.52426 .33406 m .51485 .33564 L .51922 .32977 L 1 1 0 r
F
.43817 .4397 m .43391 .45792 L .42049 .44711 L .518 .472 0 r
F
.43817 .4397 m .44793 .44905 L .43391 .45792 L F
.51177 .34579 m .50542 .3457 L .51018 .34095 L .98 .921 0 r
F
.51177 .34579 m .5052 .35049 L .50542 .3457 L F
.48723 .29638 m .48869 .30312 L .48609 .29844 L 0 .016 0 r
F
.48535 .29147 m .48723 .29638 L .48609 .29844 L .111 .082 0 r
F
.48749 .36324 m .48747 .3602 L .49278 .35764 L .549 .452 0 r
F
.48749 .36324 m .48014 .36496 L .48747 .3602 L F
.49124 .3075 m .49513 .31397 L .49189 .31013 L .645 .111 0 r
F
.48869 .30312 m .49124 .3075 L .49189 .31013 L 0 0 0 r
F
.48561 .28498 m .48535 .29147 L .48358 .28634 L .281 .118 0 r
F
.48445 .27983 m .48561 .28498 L .48358 .28634 L .389 .153 0 r
F
.53891 .33355 m .54298 .33129 L .56464 .33371 L .257 .35 0 r
F
.52458 .32985 m .54298 .33129 L .53891 .33355 L .037 .287 0 r
F
.40706 .38073 m .42889 .36992 L .43478 .37435 L .48 .489 0 r
F
.40706 .38073 m .39843 .3729 L .42889 .36992 L F
.57593 .68756 m .53695 .68222 L .56108 .67475 L .557 .566 0 r
F
.60659 .67748 m .57593 .68756 L .56108 .67475 L .578 .618 0 r
F
.61973 .50441 m .63687 .49568 L .69172 .50434 L .404 .418 0 r
F
.5844 .49438 m .63687 .49568 L .61973 .50441 L .336 .375 0 r
F
.53413 .3195 m .52964 .3271 L .5231 .32339 L 1 1 0 r
F
.48647 .27894 m .48561 .28498 L .48445 .27983 L .408 .149 0 r
F
.48692 .29 m .48723 .29638 L .48535 .29147 L .134 .071 0 r
F
.48561 .28498 m .48692 .29 L .48535 .29147 L .281 .118 0 r
F
.5052 .35049 m .50076 .34988 L .50542 .3457 L .792 .647 0 r
F
.5052 .35049 m .49878 .35443 L .50076 .34988 L F
.59516 .29388 m .59231 .3091 L .5693 .3063 L .851 .799 0 r
F
.62801 .29383 m .59231 .3091 L .59516 .29388 L .793 .795 0 r
F
.47753 .70499 m .46406 .69503 L .48761 .69229 L .449 .43 0 r
F
.47753 .70499 m .44585 .70676 L .46406 .69503 L F
.48914 .30108 m .49124 .3075 L .48869 .30312 L 0 0 0 r
F
.48723 .29638 m .48914 .30108 L .48869 .30312 L 0 .016 0 r
F
.48734 .28397 m .48692 .29 L .48561 .28498 L .314 .117 0 r
F
.48647 .27894 m .48734 .28397 L .48561 .28498 L .408 .149 0 r
F
.48819 .27828 m .48734 .28397 L .48647 .27894 L .437 .151 0 r
F
.49513 .31397 m .498 .31747 L .50147 .32023 L .675 .076 0 r
F
.54923 .31421 m .53413 .3195 L .53752 .31137 L 1 .933 0 r
F
.55228 .30428 m .54923 .31421 L .53752 .31137 L 1 .847 0 r
F
.5693 .3063 m .54923 .31421 L .55228 .30428 L .982 .859 0 r
F
.4883 .29486 m .48914 .30108 L .48723 .29638 L 0 .005 0 r
F
.48692 .29 m .4883 .29486 L .48723 .29638 L .134 .071 0 r
F
.4924 .30944 m .49361 .31159 L .49513 .31397 L .645 .111 0 r
F
.49361 .31159 m .498 .31747 L .49513 .31397 L .812 .168 0 r
F
.49361 .31159 m .49597 .31566 L .498 .31747 L F
.49275 .30984 m .49483 .31376 L .49361 .31159 L .881 .226 0 r
F
.49361 .31159 m .49571 .31544 L .49597 .31566 L .812 .168 0 r
F
.49483 .31376 m .49571 .31544 L .49361 .31159 L .881 .226 0 r
F
.49131 .30761 m .49361 .31159 L .4924 .30944 L .645 .111 0 r
F
.49124 .3075 m .49361 .31159 L .49131 .30761 L F
.48819 .27828 m .48884 .28322 L .48734 .28397 L .437 .151 0 r
F
.48968 .27777 m .48884 .28322 L .48819 .27828 L .474 .157 0 r
F
.48831 .28891 m .4883 .29486 L .48692 .29 L .19 .075 0 r
F
.48734 .28397 m .48831 .28891 L .48692 .29 L .314 .117 0 r
F
.53413 .3195 m .5231 .32339 L .52632 .31654 L 1 1 0 r
F
.53752 .31137 m .53413 .3195 L .52632 .31654 L 1 .912 0 r
F
.48884 .28322 m .48831 .28891 L .48734 .28397 L .36 .124 0 r
F
.49101 .30556 m .49361 .31159 L .49124 .3075 L .708 .168 0 r
F
.48914 .30108 m .49101 .30556 L .49124 .3075 L 0 0 0 r
F
.59464 .337 m .59835 .32777 L .64213 .32698 L .483 .501 0 r
F
.56464 .33371 m .59835 .32777 L .59464 .337 L .418 .424 0 r
F
.449 .53834 m .45187 .52747 L .46575 .52739 L .489 .465 0 r
F
.449 .53834 m .42991 .53665 L .45187 .52747 L F
.48968 .27777 m .49018 .28264 L .48884 .28322 L .474 .157 0 r
F
.49101 .27737 m .49018 .28264 L .48968 .27777 L .517 .165 0 r
F
.3282 .59246 m .29922 .62122 L .2718 .6006 L .526 .576 0 r
F
.3282 .59246 m .34728 .60941 L .29922 .62122 L F
.49878 .35443 m .49642 .35354 L .50076 .34988 L .662 .474 0 r
F
.49878 .35443 m .49331 .35736 L .49642 .35354 L F
.50076 .34988 m .49696 .35309 L .49884 .35057 L .639 .445 0 r
F
.49696 .35309 m .49642 .35354 L .49884 .35057 L F
.50076 .34988 m .49884 .35057 L .50197 .34657 L F
.50197 .34657 m .49939 .34987 L .50036 .34841 L .606 .405 0 r
F
.49939 .34987 m .49884 .35057 L .50036 .34841 L F
.50197 .34657 m .50036 .34841 L .50261 .34418 L F
.50036 .34841 m .49981 .35111 L .50105 .34738 L 0 0 0 r
F
.50036 .34841 m .50105 .34738 L .50122 .34687 L F
.49884 .35057 m .49838 .35241 L .50019 .34876 L F
.49884 .35057 m .50019 .34876 L .50036 .34841 L F
.49642 .35354 m .49608 .35422 L .49867 .35079 L F
.49642 .35354 m .49867 .35079 L .49884 .35057 L F
.49331 .35736 m .49278 .35764 L .49642 .35354 L .662 .474 0 r
F
.48971 .29957 m .49101 .30556 L .48914 .30108 L 0 0 0 r
F
.4883 .29486 m .48971 .29957 L .48914 .30108 L 0 .005 0 r
F
.49101 .27737 m .4914 .2822 L .49018 .28264 L .517 .165 0 r
F
.49224 .27705 m .4914 .2822 L .49101 .27737 L .562 .174 0 r
F
.48884 .28322 m .48956 .28809 L .48831 .28891 L .36 .124 0 r
F
.49018 .28264 m .48956 .28809 L .48884 .28322 L .411 .136 0 r
F
.48933 .29373 m .48971 .29957 L .4883 .29486 L .018 .018 0 r
F
.48831 .28891 m .48933 .29373 L .4883 .29486 L .19 .075 0 r
F
.48956 .28809 m .48933 .29373 L .48831 .28891 L .264 .09 0 r
F
.49224 .27705 m .49255 .28185 L .4914 .2822 L .562 .174 0 r
F
.49338 .27679 m .49255 .28185 L .49224 .27705 L .605 .183 0 r
F
.49338 .27679 m .49364 .28157 L .49255 .28185 L F
.49448 .27656 m .49364 .28157 L .49338 .27679 L .643 .191 0 r
F
.49018 .28264 m .49073 .28748 L .48956 .28809 L .411 .136 0 r
F
.4914 .2822 m .49073 .28748 L .49018 .28264 L .464 .149 0 r
F
.57112 .29394 m .5693 .3063 L .55228 .30428 L .923 .791 0 r
F
.59516 .29388 m .5693 .3063 L .57112 .29394 L .851 .799 0 r
F
.49448 .27656 m .49471 .28132 L .49364 .28157 L .643 .191 0 r
F
.49555 .27635 m .49471 .28132 L .49448 .27656 L .672 .197 0 r
F
.65556 .49002 m .60271 .49475 L .61796 .48045 L .69 .801 0 r
F
.67189 .47044 m .65556 .49002 L .61796 .48045 L .687 .789 0 r
F
.72915 .4784 m .65556 .49002 L .67189 .47044 L .646 .747 0 r
F
.52458 .32985 m .52745 .3295 L .54298 .33129 L .037 .287 0 r
F
.51922 .32977 m .51485 .33564 L .51214 .33224 L 1 1 0 r
F
.49555 .27635 m .49576 .28111 L .49471 .28132 L .672 .197 0 r
F
.4966 .27614 m .49576 .28111 L .49555 .27635 L .69 .201 0 r
F
.40161 .42159 m .3818 .44244 L .37047 .42618 L .634 .627 0 r
F
.40161 .42159 m .40955 .43493 L .3818 .44244 L F
.51485 .33564 m .50877 .33743 L .51214 .33224 L 1 1 0 r
F
.51485 .33564 m .51018 .34095 L .50877 .33743 L F
.4914 .2822 m .49183 .287 L .49073 .28748 L .464 .149 0 r
F
.49255 .28185 m .49183 .287 L .4914 .2822 L .52 .163 0 r
F
.48956 .28809 m .49033 .29289 L .48933 .29373 L .264 .09 0 r
F
.49073 .28748 m .49033 .29289 L .48956 .28809 L .343 .111 0 r
F
.4966 .27614 m .49682 .28091 L .49576 .28111 L .69 .201 0 r
F
.49767 .27593 m .49682 .28091 L .4966 .27614 L .699 .204 0 r
F
.46137 .37099 m .46946 .36627 L .47404 .36592 L .396 .405 0 r
F
.46137 .37099 m .45494 .36968 L .46946 .36627 L F
.49101 .30556 m .49275 .30984 L .49361 .31159 L .708 .168 0 r
F
.49767 .27593 m .4979 .28071 L .49682 .28091 L .699 .204 0 r
F
.49877 .27571 m .4979 .28071 L .49767 .27593 L .697 .205 0 r
F
.48014 .36496 m .48308 .36221 L .48747 .3602 L .405 .412 0 r
F
.48014 .36496 m .47404 .36592 L .48308 .36221 L F
.48933 .29373 m .49038 .29845 L .48971 .29957 L .018 .018 0 r
F
.49033 .29289 m .49038 .29845 L .48933 .29373 L .14 .047 0 r
F
.498 .31747 m .50037 .32067 L .50471 .32283 L .74 .103 0 r
F
.49571 .31544 m .50037 .32067 L .498 .31747 L .92 .185 0 r
F
.49255 .28185 m .49289 .28663 L .49183 .287 L .52 .163 0 r
F
.49364 .28157 m .49289 .28663 L .49255 .28185 L .575 .175 0 r
F
.5231 .32339 m .5153 .32666 L .51808 .32069 L 1 1 0 r
F
.52632 .31654 m .5231 .32339 L .51808 .32069 L 1 .971 0 r
F
.49109 .30413 m .49275 .30984 L .49101 .30556 L 0 0 0 r
F
.48971 .29957 m .49109 .30413 L .49101 .30556 L F
.49038 .29845 m .49109 .30413 L .48971 .29957 L F
.53752 .31137 m .52632 .31654 L .52873 .30931 L 1 .912 0 r
F
.53965 .30284 m .53752 .31137 L .52873 .30931 L 1 .811 0 r
F
.55228 .30428 m .53752 .31137 L .53965 .30284 L 1 .847 0 r
F
.29899 .38261 m .35007 .36325 L .35646 .377 L .521 .568 0 r
F
.29899 .38261 m .28803 .3619 L .35007 .36325 L F
.49877 .27571 m .49902 .2805 L .4979 .28071 L .697 .205 0 r
F
.49992 .27544 m .49902 .2805 L .49877 .27571 L .687 .205 0 r
F
.51018 .34095 m .50533 .3422 L .50877 .33743 L 1 .829 0 r
F
.51018 .34095 m .50542 .3457 L .50533 .3422 L F
.49364 .28157 m .49392 .28634 L .49289 .28663 L .575 .175 0 r
F
.49471 .28132 m .49392 .28634 L .49364 .28157 L .625 .186 0 r
F
.49073 .28748 m .49131 .29226 L .49033 .29289 L .343 .111 0 r
F
.49183 .287 m .49131 .29226 L .49073 .28748 L .416 .133 0 r
F
.49992 .27544 m .50021 .28027 L .49902 .2805 L .687 .205 0 r
F
.50115 .27512 m .50021 .28027 L .49992 .27544 L .671 .204 0 r
F
.49471 .28132 m .49495 .28609 L .49392 .28634 L .625 .186 0 r
F
.49576 .28111 m .49495 .28609 L .49471 .28132 L .666 .195 0 r
F
.50037 .32067 m .50713 .32512 L .50471 .32283 L .744 .103 0 r
F
.51591 .51879 m .50197 .51333 L .51484 .5087 L .656 .695 0 r
F
.51591 .51879 m .4984 .52317 L .50197 .51333 L F
.53334 .51279 m .51591 .51879 L .51484 .5087 L .713 .809 0 r
F
.49576 .28111 m .49597 .28588 L .49495 .28609 L .666 .195 0 r
F
.49682 .28091 m .49597 .28588 L .49576 .28111 L .698 .203 0 r
F
.53334 .51279 m .51484 .5087 L .52765 .50287 L .713 .809 0 r
F
.55006 .50518 m .53334 .51279 L .52765 .50287 L .769 .893 0 r
F
.49183 .287 m .49228 .29178 L .49131 .29226 L .416 .133 0 r
F
.49289 .28663 m .49228 .29178 L .49183 .287 L .484 .152 0 r
F
.50115 .27512 m .50151 .27999 L .50021 .28027 L .671 .204 0 r
F
.5025 .27472 m .50151 .27999 L .50115 .27512 L .651 .204 0 r
F
.49033 .29289 m .49111 .29762 L .49038 .29845 L .14 .047 0 r
F
.49131 .29226 m .49111 .29762 L .49033 .29289 L .264 .082 0 r
F
.49682 .28091 m .49702 .28569 L .49597 .28588 L .698 .203 0 r
F
.4979 .28071 m .49702 .28569 L .49682 .28091 L .719 .208 0 r
F
.52632 .31654 m .51808 .32069 L .52039 .3144 L 1 .971 0 r
F
.52873 .30931 m .52632 .31654 L .52039 .3144 L 1 .859 0 r
F
.61796 .48045 m .60271 .49475 L .57884 .48534 L .754 .859 0 r
F
.4979 .28071 m .4981 .28551 L .49702 .28569 L .719 .208 0 r
F
.49902 .2805 m .4981 .28551 L .4979 .28071 L .731 .213 0 r
F
.49289 .28663 m .49324 .2914 L .49228 .29178 L .484 .152 0 r
F
.49392 .28634 m .49324 .2914 L .49289 .28663 L .55 .168 0 r
F
.4303 .42936 m .42049 .44711 L .40955 .43493 L .579 .527 0 r
F
.4303 .42936 m .43817 .4397 L .42049 .44711 L F
.5025 .27472 m .50294 .27966 L .50151 .27999 L .651 .204 0 r
F
.504 .2742 m .50294 .27966 L .5025 .27472 L .632 .206 0 r
F
.49038 .29845 m .4914 .30306 L .49109 .30413 L 0 0 0 r
F
.49111 .29762 m .4914 .30306 L .49038 .29845 L F
.49902 .2805 m .49924 .28533 L .4981 .28551 L .731 .213 0 r
F
.50021 .28027 m .49924 .28533 L .49902 .2805 L .736 .217 0 r
F
.55345 .294 m .55228 .30428 L .53965 .30284 L 1 .764 0 r
F
.57112 .29394 m .55228 .30428 L .55345 .294 L .923 .791 0 r
F
.49392 .28634 m .4942 .2911 L .49324 .2914 L .55 .168 0 r
F
.49495 .28609 m .4942 .2911 L .49392 .28634 L .612 .182 0 r
F
.49131 .29226 m .4919 .29699 L .49111 .29762 L .264 .082 0 r
F
.49228 .29178 m .4919 .29699 L .49131 .29226 L .369 .115 0 r
F
.49109 .30413 m .49237 .30854 L .49275 .30984 L 0 0 0 r
F
.4914 .30306 m .49237 .30854 L .49109 .30413 L F
.49278 .35764 m .49259 .35673 L .49642 .35354 L .478 .423 0 r
F
.49278 .35764 m .48747 .3602 L .49259 .35673 L F
.50542 .3457 m .50197 .34657 L .50533 .3422 L .814 .534 0 r
F
.50542 .3457 m .50076 .34988 L .50197 .34657 L F
.50021 .28027 m .50046 .28513 L .49924 .28533 L .736 .217 0 r
F
.50151 .27999 m .50046 .28513 L .50021 .28027 L .735 .22 0 r
F
.56464 .33371 m .56694 .32832 L .59835 .32777 L .418 .424 0 r
F
.54298 .33129 m .56694 .32832 L .56464 .33371 L .301 .37 0 r
F
.504 .2742 m .50458 .27923 L .50294 .27966 L .632 .206 0 r
F
.50574 .27353 m .50458 .27923 L .504 .2742 L .616 .211 0 r
F
.49495 .28609 m .49518 .29086 L .4942 .2911 L .612 .182 0 r
F
.49597 .28588 m .49518 .29086 L .49495 .28609 L .666 .195 0 r
F
.49275 .30984 m .49429 .31394 L .49571 .31544 L .881 .226 0 r
F
.49237 .30854 m .49429 .31394 L .49275 .30984 L .894 .259 0 r
F
.50151 .27999 m .5018 .28491 L .50046 .28513 L .735 .22 0 r
F
.50294 .27966 m .5018 .28491 L .50151 .27999 L .73 .225 0 r
F
.49597 .28588 m .49618 .29066 L .49518 .29086 L .666 .195 0 r
F
.49702 .28569 m .49618 .29066 L .49597 .28588 L .71 .205 0 r
F
.49228 .29178 m .49273 .29652 L .4919 .29699 L .369 .115 0 r
F
.49324 .2914 m .49273 .29652 L .49228 .29178 L .454 .142 0 r
F
.4758 .45642 m .48423 .47004 L .47143 .46429 L .278 .273 0 r
F
.4668 .44988 m .47143 .46429 L .45917 .45728 L .362 .308 0 r
F
.4668 .44988 m .4758 .45642 L .47143 .46429 L F
.49111 .29762 m .49187 .30227 L .4914 .30306 L 0 0 0 r
F
.4919 .29699 m .49187 .30227 L .49111 .29762 L .166 .046 0 r
F
.49702 .28569 m .49721 .29048 L .49618 .29066 L .71 .205 0 r
F
.4981 .28551 m .49721 .29048 L .49702 .28569 L .745 .214 0 r
F
.49571 .31544 m .49745 .31907 L .50037 .32067 L .92 .185 0 r
F
.49429 .31394 m .49745 .31907 L .49571 .31544 L 1 .24 0 r
F
.50294 .27966 m .50331 .28464 L .5018 .28491 L .73 .225 0 r
F
.50458 .27923 m .50331 .28464 L .50294 .27966 L .724 .231 0 r
F
.48521 .46203 m .49708 .47453 L .48423 .47004 L .181 .251 0 r
F
.4758 .45642 m .48521 .46203 L .48423 .47004 L .278 .273 0 r
F
.4981 .28551 m .49829 .29032 L .49721 .29048 L .745 .214 0 r
F
.49924 .28533 m .49829 .29032 L .4981 .28551 L .771 .222 0 r
F
.52873 .30931 m .52039 .3144 L .52209 .30784 L 1 .859 0 r
F
.53022 .30181 m .52873 .30931 L .52209 .30784 L 1 .751 0 r
F
.53965 .30284 m .52873 .30931 L .53022 .30181 L 1 .811 0 r
F
.49324 .2914 m .49359 .29615 L .49273 .29652 L .454 .142 0 r
F
.4942 .2911 m .49359 .29615 L .49324 .2914 L .533 .163 0 r
F
.50574 .27353 m .5065 .27868 L .50458 .27923 L .616 .211 0 r
F
.5078 .27263 m .5065 .27868 L .50574 .27353 L .605 .221 0 r
F
.49924 .28533 m .49943 .29017 L .49829 .29032 L .771 .222 0 r
F
.50046 .28513 m .49943 .29017 L .49924 .28533 L .79 .23 0 r
F
.4914 .30306 m .49235 .30758 L .49237 .30854 L 0 0 0 r
F
.49187 .30227 m .49235 .30758 L .4914 .30306 L F
.50458 .27923 m .50504 .28432 L .50331 .28464 L .724 .231 0 r
F
.5065 .27868 m .50504 .28432 L .50458 .27923 L .72 .241 0 r
F
.4942 .2911 m .49448 .29586 L .49359 .29615 L .533 .163 0 r
F
.49518 .29086 m .49448 .29586 L .4942 .2911 L .606 .18 0 r
F
.50046 .28513 m .50067 .29001 L .49943 .29017 L .79 .23 0 r
F
.5018 .28491 m .50067 .29001 L .50046 .28513 L .805 .238 0 r
F
.4919 .29699 m .49247 .30168 L .49187 .30227 L .166 .046 0 r
F
.49273 .29652 m .49247 .30168 L .4919 .29699 L .321 .096 0 r
F
.43478 .37435 m .45088 .36777 L .45494 .36968 L .418 .42 0 r
F
.43478 .37435 m .42889 .36992 L .45088 .36777 L F
.5404 .29407 m .53965 .30284 L .53022 .30181 L 1 .717 0 r
F
.55345 .294 m .53965 .30284 L .5404 .29407 L 1 .764 0 r
F
.51808 .32069 m .5153 .32666 L .51218 .3244 L 1 .998 0 r
F
.51808 .32069 m .51218 .3244 L .51418 .31875 L F
.52039 .3144 m .51808 .32069 L .51418 .31875 L 1 .894 0 r
F
.50037 .32067 m .50213 .32364 L .50713 .32512 L .744 .103 0 r
F
.49745 .31907 m .50213 .32364 L .50037 .32067 L .994 .176 0 r
F
.5018 .28491 m .50203 .28985 L .50067 .29001 L .805 .238 0 r
F
.50331 .28464 m .50203 .28985 L .5018 .28491 L .817 .247 0 r
F
.49518 .29086 m .49541 .29563 L .49448 .29586 L .606 .18 0 r
F
.49618 .29066 m .49541 .29563 L .49518 .29086 L .672 .195 0 r
F
.4984 .52317 m .48954 .51681 L .50197 .51333 L .601 .578 0 r
F
.4984 .52317 m .48147 .52601 L .48954 .51681 L F
.55006 .50518 m .52765 .50287 L .53991 .49583 L .769 .893 0 r
F
.56543 .496 m .55006 .50518 L .53991 .49583 L .815 .937 0 r
F
.49237 .30854 m .49351 .31283 L .49429 .31394 L .894 .259 0 r
F
.49286 .30921 m .49322 .31138 L .4932 .312 L 0 0 0 r
F
.49258 .30686 m .49289 .30907 L .49286 .30921 L F
.49289 .30907 m .49322 .31138 L .49286 .30921 L F
.49235 .30758 m .49279 .30957 L .49237 .30854 L .823 .259 0 r
F
.49279 .30957 m .49351 .31283 L .49273 .30987 L F
.49279 .30957 m .49273 .30987 L .49237 .30854 L F
.49618 .29066 m .49637 .29544 L .49541 .29563 L .672 .195 0 r
F
.49721 .29048 m .49637 .29544 L .49618 .29066 L .728 .209 0 r
F
.50331 .28464 m .50358 .28967 L .50203 .28985 L .817 .247 0 r
F
.50504 .28432 m .50358 .28967 L .50331 .28464 L .828 .259 0 r
F
.38387 .60047 m .37118 .62429 L .34728 .60941 L .499 .528 0 r
F
.38387 .60047 m .40107 .6131 L .37118 .62429 L F
.5065 .27868 m .5071 .28392 L .50504 .28432 L .72 .241 0 r
F
.50881 .27796 m .5071 .28392 L .5065 .27868 L .719 .257 0 r
F
.5078 .27263 m .50881 .27796 L .5065 .27868 L .605 .221 0 r
F
.52039 .3144 m .51418 .31875 L .51582 .31287 L 1 .894 0 r
F
.52209 .30784 m .52039 .3144 L .51582 .31287 L 1 .782 0 r
F
.49273 .29652 m .49316 .30123 L .49247 .30168 L .321 .096 0 r
F
.49359 .29615 m .49316 .30123 L .49273 .29652 L .431 .132 0 r
F
.51214 .33224 m .5075 .33488 L .50992 .32978 L 1 .987 0 r
F
.51214 .33224 m .50877 .33743 L .5075 .33488 L F
.51031 .27143 m .50881 .27796 L .5078 .27263 L .601 .238 0 r
F
.49721 .29048 m .49738 .29528 L .49637 .29544 L .728 .209 0 r
F
.49829 .29032 m .49738 .29528 L .49721 .29048 L .775 .221 0 r
F
.45858 .44245 m .45917 .45728 L .44793 .44905 L .433 .353 0 r
F
.45858 .44245 m .4668 .44988 L .45917 .45728 L F
.49187 .30227 m .49258 .30686 L .49235 .30758 L 0 0 0 r
F
.49247 .30168 m .49258 .30686 L .49187 .30227 L .047 .003 0 r
F
.49829 .29032 m .49844 .29514 L .49738 .29528 L .775 .221 0 r
F
.49943 .29017 m .49844 .29514 L .49829 .29032 L .815 .232 0 r
F
.50504 .28432 m .50537 .28946 L .50358 .28967 L .828 .259 0 r
F
.5071 .28392 m .50537 .28946 L .50504 .28432 L .839 .276 0 r
F
.49359 .29615 m .49393 .30088 L .49316 .30123 L .431 .132 0 r
F
.49448 .29586 m .49393 .30088 L .49359 .29615 L .523 .159 0 r
F
.49943 .29017 m .49958 .29502 L .49844 .29514 L .815 .232 0 r
F
.50067 .29001 m .49958 .29502 L .49943 .29017 L .85 .244 0 r
F
.49429 .31394 m .49557 .31789 L .49745 .31907 L 1 .24 0 r
F
.49351 .31283 m .49557 .31789 L .49429 .31394 L 1 .285 0 r
F
.50067 .29001 m .50081 .29491 L .49958 .29502 L .85 .244 0 r
F
.50203 .28985 m .50081 .29491 L .50067 .29001 L .883 .257 0 r
F
.52209 .30784 m .51582 .31287 L .51702 .30679 L 1 .782 0 r
F
.52313 .30108 m .52209 .30784 L .51702 .30679 L 1 .677 0 r
F
.53022 .30181 m .52209 .30784 L .52313 .30108 L 1 .751 0 r
F
.49448 .29586 m .49475 .30061 L .49393 .30088 L .523 .159 0 r
F
.49541 .29563 m .49475 .30061 L .49448 .29586 L .608 .179 0 r
F
.50881 .27796 m .5096 .28339 L .5071 .28392 L .719 .257 0 r
F
.51167 .27699 m .5096 .28339 L .50881 .27796 L .722 .281 0 r
F
.51031 .27143 m .51167 .27699 L .50881 .27796 L .601 .238 0 r
F
.5071 .28392 m .50751 .28921 L .50537 .28946 L .839 .276 0 r
F
.5096 .28339 m .50751 .28921 L .5071 .28392 L .85 .299 0 r
F
.5307 .29414 m .53022 .30181 L .52313 .30108 L 1 .653 0 r
F
.5404 .29407 m .53022 .30181 L .5307 .29414 L 1 .717 0 r
F
.50203 .28985 m .50218 .29481 L .50081 .29491 L .883 .257 0 r
F
.50358 .28967 m .50218 .29481 L .50203 .28985 L .913 .272 0 r
F
.60659 .67748 m .56108 .67475 L .58376 .66564 L .578 .618 0 r
F
.49247 .30168 m .49301 .30632 L .49258 .30686 L .047 .003 0 r
F
.49316 .30123 m .49301 .30632 L .49247 .30168 L .273 .077 0 r
F
.50877 .33743 m .50502 .33967 L .5075 .33488 L 1 .724 0 r
F
.50877 .33743 m .50533 .3422 L .50502 .33967 L F
.49235 .30758 m .4932 .312 L .49351 .31283 L .823 .259 0 r
F
.49258 .30686 m .4932 .312 L .49235 .30758 L 0 0 0 r
F
.50358 .28967 m .50374 .29472 L .50218 .29481 L .913 .272 0 r
F
.50537 .28946 m .50374 .29472 L .50358 .28967 L .943 .291 0 r
F
.49541 .29563 m .49562 .30039 L .49475 .30061 L .608 .179 0 r
F
.49637 .29544 m .49562 .30039 L .49541 .29563 L .685 .197 0 r
F
.48521 .46203 m .49465 .4667 L .49708 .47453 L .181 .251 0 r
F
.63687 .49568 m .70904 .48859 L .69172 .50434 L .414 .424 0 r
F
.54298 .33129 m .54446 .32869 L .56694 .32832 L .301 .37 0 r
F
.52745 .3295 m .54446 .32869 L .54298 .33129 L .099 .314 0 r
F
.49637 .29544 m .49655 .30022 L .49562 .30039 L .685 .197 0 r
F
.49738 .29528 m .49655 .30022 L .49637 .29544 L .751 .213 0 r
F
.50537 .28946 m .50555 .29463 L .50374 .29472 L .943 .291 0 r
F
.50751 .28921 m .50555 .29463 L .50537 .28946 L .971 .315 0 r
F
.5096 .28339 m .51012 .2889 L .50751 .28921 L .85 .299 0 r
F
.51271 .2827 m .51012 .2889 L .5096 .28339 L .86 .33 0 r
F
.51167 .27699 m .51271 .2827 L .5096 .28339 L .722 .281 0 r
F
.51344 .26979 m .51167 .27699 L .51031 .27143 L .605 .266 0 r
F
.49738 .29528 m .49753 .30008 L .49655 .30022 L .751 .213 0 r
F
.49844 .29514 m .49753 .30008 L .49738 .29528 L .81 .228 0 r
F
.49316 .30123 m .49357 .3059 L .49301 .30632 L .273 .077 0 r
F
.49393 .30088 m .49357 .3059 L .49316 .30123 L .416 .126 0 r
F
.49745 .31907 m .49874 .32254 L .50213 .32364 L .994 .176 0 r
F
.49557 .31789 m .49874 .32254 L .49745 .31907 L 1 .23 0 r
F
.50751 .28921 m .50771 .29454 L .50555 .29463 L .971 .315 0 r
F
.51012 .2889 m .50771 .29454 L .50751 .28921 L .997 .346 0 r
F
.49844 .29514 m .49857 .29997 L .49753 .30008 L .81 .228 0 r
F
.49958 .29502 m .49857 .29997 L .49844 .29514 L .864 .243 0 r
F
.52313 .30108 m .51702 .30679 L .51774 .30058 L 1 .677 0 r
F
.52343 .29422 m .52313 .30108 L .51774 .30058 L 1 .582 0 r
F
.5307 .29414 m .52313 .30108 L .52343 .29422 L 1 .653 0 r
F
.36372 .40865 m .32851 .43239 L .31816 .41032 L .661 .694 0 r
F
.36372 .40865 m .37047 .42618 L .32851 .43239 L F
.49958 .29502 m .49968 .29989 L .49857 .29997 L .864 .243 0 r
F
.50081 .29491 m .49968 .29989 L .49958 .29502 L .915 .259 0 r
F
.51582 .31287 m .51109 .31736 L .51225 .31178 L 1 .796 0 r
F
.51582 .31287 m .51418 .31875 L .51109 .31736 L F
.51702 .30679 m .51582 .31287 L .51225 .31178 L 1 .694 0 r
F
.49301 .30632 m .49322 .31138 L .49258 .30686 L 0 0 0 r
F
.50081 .29491 m .5009 .29982 L .49968 .29989 L .915 .259 0 r
F
.50218 .29481 m .5009 .29982 L .50081 .29491 L .966 .277 0 r
F
.49351 .31283 m .49446 .31701 L .49557 .31789 L 1 .285 0 r
F
.49353 .31366 m .49374 .31586 L .4939 .31635 L .835 .283 0 r
F
.4932 .312 m .4939 .31635 L .49446 .31701 L 1 .305 0 r
F
.49322 .31138 m .4939 .31635 L .4932 .312 L .835 .283 0 r
F
.49322 .31138 m .49347 .31357 L .49353 .31366 L F
.49347 .31357 m .49374 .31586 L .49353 .31366 L F
.4932 .312 m .49367 .31389 L .49351 .31283 L 1 .305 0 r
F
.49367 .31389 m .49446 .31701 L .4938 .31409 L F
.49367 .31389 m .4938 .31409 L .49351 .31283 L F
.49393 .30088 m .49424 .30559 L .49357 .3059 L .416 .126 0 r
F
.49475 .30061 m .49424 .30559 L .49393 .30088 L .522 .157 0 r
F
.51527 .27568 m .51271 .2827 L .51167 .27699 L .727 .315 0 r
F
.51344 .26979 m .51527 .27568 L .51167 .27699 L .605 .266 0 r
F
.51012 .2889 m .51036 .29446 L .50771 .29454 L .997 .346 0 r
F
.51338 .28851 m .51036 .29446 L .51012 .2889 L 1 .387 0 r
F
.51271 .2827 m .51338 .28851 L .51012 .2889 L .86 .33 0 r
F
.51418 .31875 m .50968 .32278 L .51109 .31736 L 1 .893 0 r
F
.51418 .31875 m .51218 .3244 L .50968 .32278 L F
.51702 .30679 m .51225 .31178 L .5131 .30605 L 1 .694 0 r
F
.51774 .30058 m .51702 .30679 L .5131 .30605 L 1 .598 0 r
F
.50218 .29481 m .50226 .29979 L .5009 .29982 L .966 .277 0 r
F
.50374 .29472 m .50226 .29979 L .50218 .29481 L 1 .299 0 r
F
.50374 .29472 m .50379 .29978 L .50226 .29979 L F
.50555 .29463 m .50379 .29978 L .50374 .29472 L 1 .326 0 r
F
.51667 .28178 m .51338 .28851 L .51271 .2827 L .869 .372 0 r
F
.51527 .27568 m .51667 .28178 L .51271 .2827 L .727 .315 0 r
F
.49475 .30061 m .49499 .30534 L .49424 .30559 L .522 .157 0 r
F
.49562 .30039 m .49499 .30534 L .49475 .30061 L .619 .181 0 r
F
.50555 .29463 m .50558 .2998 L .50379 .29978 L 1 .326 0 r
F
.50771 .29454 m .50558 .2998 L .50555 .29463 L 1 .359 0 r
F
.51774 .30058 m .5131 .30605 L .51358 .30024 L 1 .598 0 r
F
.51792 .2943 m .51774 .30058 L .51358 .30024 L 1 .513 0 r
F
.52343 .29422 m .51774 .30058 L .51792 .2943 L 1 .582 0 r
F
.44585 .70676 m .44235 .69638 L .46406 .69503 L .401 .406 0 r
F
.44585 .70676 m .41637 .70669 L .44235 .69638 L F
.50771 .29454 m .50771 .29988 L .50558 .2998 L 1 .359 0 r
F
.51036 .29446 m .50771 .29988 L .50771 .29454 L 1 .4 0 r
F
.51338 .28851 m .51368 .29437 L .51036 .29446 L 1 .387 0 r
F
.51756 .288 m .51368 .29437 L .51338 .28851 L 1 .438 0 r
F
.51667 .28178 m .51756 .288 L .51338 .28851 L .869 .372 0 r
F
.48747 .3602 m .48944 .35953 L .49259 .35673 L 0 0 0 r
F
.48747 .3602 m .48308 .36221 L .48944 .35953 L F
.51036 .29446 m .51032 .30001 L .50771 .29988 L 1 .4 0 r
F
.51368 .29437 m .51032 .30001 L .51036 .29446 L 1 .452 0 r
F
.49562 .30039 m .49582 .30515 L .49499 .30534 L .619 .181 0 r
F
.49655 .30022 m .49582 .30515 L .49562 .30039 L .705 .201 0 r
F
.50533 .3422 m .50261 .34418 L .50502 .33967 L .839 .473 0 r
F
.50533 .3422 m .50197 .34657 L .50261 .34418 L F
.51368 .29437 m .51358 .30024 L .51032 .30001 L 1 .452 0 r
F
.51792 .2943 m .51358 .30024 L .51368 .29437 L 1 .513 0 r
F
.51756 .288 m .51792 .2943 L .51368 .29437 L 1 .438 0 r
F
.49301 .30632 m .49348 .31091 L .49322 .31138 L 0 0 0 r
F
.49357 .3059 m .49348 .31091 L .49301 .30632 L .232 .06 0 r
F
.47303 .62981 m .49233 .64663 L .46777 .64089 L .275 .322 0 r
F
.45529 .62273 m .46777 .64089 L .44384 .63338 L .339 .353 0 r
F
.45529 .62273 m .47303 .62981 L .46777 .64089 L F
.52299 .28734 m .51792 .2943 L .51756 .288 L 1 .499 0 r
F
.52299 .28734 m .52343 .29422 L .51792 .2943 L F
.51358 .30024 m .51 .30554 L .51032 .30001 L 1 .525 0 r
F
.51358 .30024 m .5131 .30605 L .51 .30554 L F
.49655 .30022 m .4967 .305 L .49582 .30515 L .705 .201 0 r
F
.49753 .30008 m .4967 .305 L .49655 .30022 L .781 .219 0 r
F
.53015 .28644 m .52343 .29422 L .52299 .28734 L 1 .566 0 r
F
.53015 .28644 m .5307 .29414 L .52343 .29422 L F
.47404 .36592 m .47981 .3638 L .48308 .36221 L .253 .367 0 r
F
.47404 .36592 m .46946 .36627 L .47981 .3638 L F
.53973 .28524 m .5307 .29414 L .53015 .28644 L .963 .632 0 r
F
.53973 .28524 m .5404 .29407 L .5307 .29414 L F
.49753 .30008 m .49765 .30489 L .4967 .305 L .781 .219 0 r
F
.49857 .29997 m .49765 .30489 L .49753 .30008 L .85 .236 0 r
F
.5131 .30605 m .50942 .311 L .51 .30554 L 1 .607 0 r
F
.5131 .30605 m .51225 .31178 L .50942 .311 L F
.55265 .28361 m .5404 .29407 L .53973 .28524 L .912 .687 0 r
F
.55265 .28361 m .55345 .294 L .5404 .29407 L F
.51032 .30001 m .50751 .30519 L .50771 .29988 L 1 .461 0 r
F
.51032 .30001 m .51 .30554 L .50751 .30519 L F
.57022 .28137 m .55345 .294 L .55265 .28361 L .857 .725 0 r
F
.57022 .28137 m .57112 .29394 L .55345 .294 L F
.49857 .29997 m .49866 .30481 L .49765 .30489 L .85 .236 0 r
F
.49968 .29989 m .49866 .30481 L .49857 .29997 L .917 .254 0 r
F
.5218 .28053 m .51756 .288 L .51667 .28178 L .871 .426 0 r
F
.5218 .28053 m .52299 .28734 L .51756 .288 L F
.49557 .31789 m .49653 .32173 L .49874 .32254 L 1 .23 0 r
F
.49446 .31701 m .49653 .32173 L .49557 .31789 L 1 .288 0 r
F
.49357 .3059 m .49393 .31056 L .49348 .31091 L .232 .06 0 r
F
.49424 .30559 m .49393 .31056 L .49357 .3059 L .414 .123 0 r
F
.59428 .2783 m .57112 .29394 L .57022 .28137 L .805 .747 0 r
F
.59428 .2783 m .59516 .29388 L .57112 .29394 L F
.50992 .32978 m .5075 .33488 L .50633 .33304 L 1 .894 0 r
F
.49968 .29989 m .49975 .30475 L .49866 .30481 L .917 .254 0 r
F
.5009 .29982 m .49975 .30475 L .49968 .29989 L .985 .275 0 r
F
.50771 .29988 m .50547 .30497 L .50558 .2998 L 1 .407 0 r
F
.50771 .29988 m .50751 .30519 L .50547 .30497 L F
.47303 .62981 m .49128 .63556 L .49233 .64663 L .275 .322 0 r
F
.62744 .27405 m .59516 .29388 L .59428 .2783 L .762 .755 0 r
F
.62744 .27405 m .62801 .29383 L .59516 .29388 L F
.5009 .29982 m .50093 .30474 L .49975 .30475 L .985 .275 0 r
F
.50226 .29979 m .50093 .30474 L .5009 .29982 L 1 .299 0 r
F
.51225 .31178 m .50861 .31638 L .50942 .311 L 1 .694 0 r
F
.51225 .31178 m .51109 .31736 L .50861 .31638 L F
.67343 .26814 m .62801 .29383 L .62744 .27405 L .727 .755 0 r
F
.67343 .26814 m .67302 .2938 L .62801 .29383 L F
.50558 .2998 m .50374 .30483 L .50379 .29978 L 1 .364 0 r
F
.50558 .2998 m .50547 .30497 L .50374 .30483 L F
.50226 .29979 m .50225 .30476 L .50093 .30474 L 1 .299 0 r
F
.50379 .29978 m .50225 .30476 L .50226 .29979 L 1 .328 0 r
F
.73764 .25988 m .67302 .2938 L .67343 .26814 L .701 .75 0 r
F
.73764 .25988 m .73479 .29378 L .67302 .2938 L F
.50379 .29978 m .50374 .30483 L .50225 .30476 L 1 .328 0 r
F
.49642 .35354 m .49259 .35673 L .49608 .35422 L 0 0 0 r
F
.51993 .27391 m .51667 .28178 L .51527 .27568 L .734 .363 0 r
F
.51993 .27391 m .5218 .28053 L .51667 .28178 L F
.51744 .26755 m .51527 .27568 L .51344 .26979 L .615 .307 0 r
F
.49424 .30559 m .49452 .31028 L .49393 .31056 L .414 .123 0 r
F
.49499 .30534 m .49452 .31028 L .49424 .30559 L .535 .159 0 r
F
.51744 .26755 m .51993 .27391 L .51527 .27568 L .615 .307 0 r
F
.52745 .3295 m .52843 .32895 L .54446 .32869 L .099 .314 0 r
F
.51 .30554 m .50712 .31047 L .50751 .30519 L 1 .528 0 r
F
.51 .30554 m .50942 .311 L .50712 .31047 L F
.45148 .4342 m .44793 .44905 L .43817 .4397 L .5 .406 0 r
F
.45148 .4342 m .45858 .44245 L .44793 .44905 L F
.51109 .31736 m .50761 .32163 L .50861 .31638 L 1 .779 0 r
F
.51109 .31736 m .50968 .32278 L .50761 .32163 L F
.49348 .31091 m .49374 .31586 L .49322 .31138 L 0 0 0 r
F
.49499 .30534 m .49521 .31007 L .49452 .31028 L .535 .159 0 r
F
.49582 .30515 m .49521 .31007 L .49499 .30534 L .641 .184 0 r
F
.52858 .27884 m .52299 .28734 L .5218 .28053 L .864 .489 0 r
F
.52858 .27884 m .53015 .28644 L .52299 .28734 L F
.35646 .377 m .39463 .36425 L .39843 .3729 L .493 .521 0 r
F
.35646 .377 m .35007 .36325 L .39463 .36425 L F
.50751 .30519 m .50521 .31011 L .50547 .30497 L 1 .461 0 r
F
.50751 .30519 m .50712 .31047 L .50521 .31011 L F
.49582 .30515 m .49599 .30991 L .49521 .31007 L .641 .184 0 r
F
.4967 .305 m .49599 .30991 L .49582 .30515 L .734 .206 0 r
F
.49446 .31701 m .49517 .32112 L .49653 .32173 L 1 .288 0 r
F
.4939 .31635 m .49517 .32112 L .49446 .31701 L 1 .344 0 r
F
.50942 .311 m .50656 .31568 L .50712 .31047 L 1 .6 0 r
F
.50942 .311 m .50861 .31638 L .50656 .31568 L F
.4967 .305 m .49683 .30978 L .49599 .30991 L .734 .206 0 r
F
.49765 .30489 m .49683 .30978 L .4967 .305 L .817 .226 0 r
F
.50547 .30497 m .50359 .30987 L .50374 .30483 L 1 .404 0 r
F
.50547 .30497 m .50521 .31011 L .50359 .30987 L F
.5075 .33488 m .50455 .33785 L .50633 .33304 L 1 .654 0 r
F
.5075 .33488 m .50502 .33967 L .50455 .33785 L F
.49348 .31091 m .49388 .31548 L .49374 .31586 L 0 0 0 r
F
.49393 .31056 m .49388 .31548 L .49348 .31091 L .212 .049 0 r
F
.49765 .30489 m .49774 .3097 L .49683 .30978 L .817 .226 0 r
F
.49866 .30481 m .49774 .3097 L .49765 .30489 L .895 .245 0 r
F
.50374 .30483 m .50217 .30972 L .50225 .30476 L 1 .359 0 r
F
.50374 .30483 m .50359 .30987 L .50217 .30972 L F
.50968 .32278 m .50646 .32675 L .50761 .32163 L 1 .837 0 r
F
.49866 .30481 m .49872 .30964 L .49774 .3097 L .895 .245 0 r
F
.49975 .30475 m .49872 .30964 L .49866 .30481 L .973 .266 0 r
F
.74533 .4511 m .72915 .4784 L .67189 .47044 L .64 .735 0 r
F
.50225 .30476 m .50091 .30965 L .50093 .30474 L 1 .321 0 r
F
.50225 .30476 m .50217 .30972 L .50091 .30965 L F
.49975 .30475 m .49977 .30962 L .49872 .30964 L .973 .266 0 r
F
.50093 .30474 m .49977 .30962 L .49975 .30475 L 1 .291 0 r
F
.50093 .30474 m .50091 .30965 L .49977 .30962 L F
.49653 .32173 m .49954 .32592 L .49874 .32254 L 1 .198 0 r
F
.49393 .31056 m .49424 .31519 L .49388 .31548 L .212 .049 0 r
F
.49452 .31028 m .49424 .31519 L .49393 .31056 L .431 .126 0 r
F
.52604 .27148 m .5218 .28053 L .51993 .27391 L .739 .422 0 r
F
.52604 .27148 m .52858 .27884 L .5218 .28053 L F
.50712 .31047 m .50483 .3152 L .50521 .31011 L 1 .517 0 r
F
.50712 .31047 m .50656 .31568 L .50483 .3152 L F
.53764 .27653 m .53015 .28644 L .52858 .27884 L .847 .555 0 r
F
.53764 .27653 m .53973 .28524 L .53015 .28644 L F
.50861 .31638 m .50586 .32081 L .50656 .31568 L 1 .671 0 r
F
.50861 .31638 m .50761 .32163 L .50586 .32081 L F
.48147 .52601 m .47806 .5192 L .48954 .51681 L .538 .486 0 r
F
.48147 .52601 m .46575 .52739 L .47806 .5192 L F
.4939 .31635 m .49443 .32065 L .49517 .32112 L 1 .344 0 r
F
.49374 .31586 m .49415 .3203 L .49443 .32065 L 1 .335 0 r
F
.49404 .31836 m .49419 .32003 L .49415 .3203 L 0 0 0 r
F
.49387 .31675 m .49443 .32065 L .4938 .31602 L 1 .335 0 r
F
.49388 .31548 m .49415 .31938 L .49404 .31836 L 0 0 0 r
F
.49415 .31938 m .49419 .32003 L .49404 .31836 L F
.4938 .31602 m .49443 .32065 L .4939 .31635 L 1 .335 0 r
F
.49374 .31586 m .49387 .31675 L .4938 .31602 L F
.56543 .496 m .53991 .49583 L .55112 .48763 L .815 .937 0 r
F
.49452 .31028 m .49476 .31497 L .49424 .31519 L .431 .126 0 r
F
.49521 .31007 m .49476 .31497 L .49452 .31028 L .565 .165 0 r
F
.50862 .32721 m .51707 .32911 L .5164 .32818 L .418 0 0 r
F
.50521 .31011 m .50334 .31488 L .50359 .30987 L 1 .447 0 r
F
.50521 .31011 m .50483 .3152 L .50334 .31488 L F
.49521 .31007 m .49539 .31479 L .49476 .31497 L .565 .165 0 r
F
.49599 .30991 m .49539 .31479 L .49521 .31007 L .678 .191 0 r
F
.35056 .77903 m .34011 .80137 L .30354 .78786 L .388 .407 0 r
F
.35056 .77903 m .3771 .7909 L .34011 .80137 L F
.49599 .30991 m .49612 .31466 L .49539 .31479 L .678 .191 0 r
F
.49683 .30978 m .49612 .31466 L .49599 .30991 L .774 .213 0 r
F
.52265 .26447 m .51993 .27391 L .51744 .26755 L .627 .362 0 r
F
.52265 .26447 m .52604 .27148 L .51993 .27391 L F
.50359 .30987 m .50202 .31467 L .50217 .30972 L 1 .39 0 r
F
.50359 .30987 m .50334 .31488 L .50202 .31467 L F
.49388 .31548 m .49415 .3203 L .49374 .31586 L 0 0 0 r
F
.49683 .30978 m .49693 .31457 L .49612 .31466 L .774 .213 0 r
F
.49774 .3097 m .49693 .31457 L .49683 .30978 L .859 .234 0 r
F
.49653 .32173 m .49712 .3255 L .49954 .32592 L 1 .198 0 r
F
.49517 .32112 m .49712 .3255 L .49653 .32173 L 1 .245 0 r
F
.45494 .36968 m .46664 .36622 L .46946 .36627 L .307 .377 0 r
F
.45494 .36968 m .45088 .36777 L .46664 .36622 L F
.50217 .30972 m .50084 .31455 L .50091 .30965 L 1 .344 0 r
F
.50217 .30972 m .50202 .31467 L .50084 .31455 L F
.50502 .33967 m .50282 .34246 L .50455 .33785 L .872 .446 0 r
F
.50502 .33967 m .50261 .34418 L .50282 .34246 L F
.49774 .3097 m .4978 .3145 L .49693 .31457 L .859 .234 0 r
F
.49872 .30964 m .4978 .3145 L .49774 .3097 L .943 .255 0 r
F
.50656 .31568 m .50436 .32024 L .50483 .3152 L 1 .574 0 r
F
.50656 .31568 m .50586 .32081 L .50436 .32024 L F
.50091 .30965 m .49975 .31448 L .49977 .30962 L 1 .308 0 r
F
.50091 .30965 m .50084 .31455 L .49975 .31448 L F
.49872 .30964 m .49874 .31447 L .4978 .3145 L .943 .255 0 r
F
.49977 .30962 m .49874 .31447 L .49872 .30964 L 1 .279 0 r
F
.50761 .32163 m .50506 .32585 L .50586 .32081 L 1 .729 0 r
F
.50761 .32163 m .50646 .32675 L .50506 .32585 L F
.4387 .61432 m .44384 .63338 L .42133 .6241 L .398 .397 0 r
F
.4387 .61432 m .45529 .62273 L .44384 .63338 L F
.49977 .30962 m .49975 .31448 L .49874 .31447 L 1 .279 0 r
F
.49424 .31519 m .49419 .32003 L .49388 .31548 L .236 .055 0 r
F
.54987 .27335 m .53973 .28524 L .53764 .27653 L .82 .616 0 r
F
.54987 .27335 m .55265 .28361 L .53973 .28524 L F
.50862 .32721 m .5091 .3292 L .51707 .32911 L .418 0 0 r
F
.50483 .3152 m .50302 .31985 L .50334 .31488 L 1 .491 0 r
F
.50483 .3152 m .50436 .32024 L .50302 .31985 L F
.49424 .31519 m .49448 .31981 L .49419 .32003 L .236 .055 0 r
F
.49476 .31497 m .49448 .31981 L .49424 .31519 L .477 .139 0 r
F
.49517 .32112 m .49562 .32518 L .49712 .3255 L 1 .245 0 r
F
.49443 .32065 m .49562 .32518 L .49517 .32112 L 1 .306 0 r
F
.50633 .33304 m .50397 .33654 L .50523 .33172 L 1 .636 0 r
F
.50633 .33304 m .50455 .33785 L .50397 .33654 L F
.49476 .31497 m .49494 .31965 L .49448 .31981 L .477 .139 0 r
F
.49539 .31479 m .49494 .31965 L .49476 .31497 L .621 .176 0 r
F
.42469 .41821 m .40955 .43493 L .40161 .42159 L .648 .587 0 r
F
.42469 .41821 m .4303 .42936 L .40955 .43493 L F
.50334 .31488 m .50182 .31959 L .50202 .31467 L 1 .422 0 r
F
.50334 .31488 m .50302 .31985 L .50182 .31959 L F
.5342 .26813 m .52858 .27884 L .52604 .27148 L .738 .488 0 r
F
.5342 .26813 m .53764 .27653 L .52858 .27884 L F
.50586 .32081 m .5038 .32522 L .50436 .32024 L 1 .627 0 r
F
.50586 .32081 m .50506 .32585 L .5038 .32522 L F
.49539 .31479 m .49554 .31952 L .49494 .31965 L .621 .176 0 r
F
.49612 .31466 m .49554 .31952 L .49539 .31479 L .732 .202 0 r
F
.49259 .35673 m .49383 .35759 L .49608 .35422 L 0 0 0 r
F
.49259 .35673 m .48944 .35953 L .49383 .35759 L F
.50202 .31467 m .50072 .31943 L .50084 .31455 L 1 .366 0 r
F
.50202 .31467 m .50182 .31959 L .50072 .31943 L F
.49612 .31466 m .49623 .31942 L .49554 .31952 L .732 .202 0 r
F
.49693 .31457 m .49623 .31942 L .49612 .31466 L .823 .223 0 r
F
.37809 .54277 m .40186 .52889 L .41394 .5334 L .432 .431 0 r
F
.37809 .54277 m .3607 .53485 L .40186 .52889 L F
.49443 .32065 m .49478 .32493 L .49562 .32518 L 1 .306 0 r
F
.49415 .3203 m .49478 .32493 L .49443 .32065 L 1 .392 0 r
F
.49693 .31457 m .497 .31935 L .49623 .31942 L .823 .223 0 r
F
.4978 .3145 m .497 .31935 L .49693 .31457 L .906 .243 0 r
F
.50084 .31455 m .4997 .31934 L .49975 .31448 L 1 .324 0 r
F
.50084 .31455 m .50072 .31943 L .4997 .31934 L F
.49884 .35057 m .49608 .35422 L .49838 .35241 L 0 0 0 r
F
.4978 .3145 m .49784 .31931 L .497 .31935 L .906 .243 0 r
F
.49874 .31447 m .49784 .31931 L .4978 .3145 L .991 .265 0 r
F
.42991 .53665 m .44043 .52643 L .45187 .52747 L .436 .426 0 r
F
.42991 .53665 m .41394 .5334 L .44043 .52643 L F
.49975 .31448 m .49874 .3193 L .49874 .31447 L 1 .291 0 r
F
.49975 .31448 m .4997 .31934 L .49874 .3193 L F
.49874 .31447 m .49874 .3193 L .49784 .31931 L .991 .265 0 r
F
.49415 .3203 m .49441 .32473 L .49478 .32493 L 1 .392 0 r
F
.49419 .32003 m .49441 .32473 L .49415 .3203 L .73 .272 0 r
F
.50436 .32024 m .50265 .32478 L .50302 .31985 L 1 .533 0 r
F
.50436 .32024 m .5038 .32522 L .50265 .32478 L F
.5844 .49438 m .59636 .48923 L .63687 .49568 L .336 .375 0 r
F
.55828 .48688 m .59636 .48923 L .5844 .49438 L .227 .34 0 r
F
.48308 .36221 m .48712 .36203 L .48944 .35953 L 0 0 0 r
F
.48308 .36221 m .47981 .3638 L .48712 .36203 L F
.50261 .34418 m .50092 .34735 L .50122 .34687 L F
.50092 .34735 m .50036 .34841 L .50122 .34687 L F
.50122 .34687 m .5006 .35018 L .50142 .34653 L F
.50261 .34418 m .50122 .34687 L .50282 .34246 L F
.50122 .34687 m .50142 .34653 L .5016 .34576 L F
.49419 .32003 m .4944 .32456 L .49441 .32473 L .73 .272 0 r
F
.49448 .31981 m .4944 .32456 L .49419 .32003 L .347 .091 0 r
F
.49712 .3255 m .49981 .32927 L .49954 .32592 L .8 .156 0 r
F
.50302 .31985 m .50158 .32449 L .50182 .31959 L 1 .452 0 r
F
.50302 .31985 m .50265 .32478 L .50158 .32449 L F
.50455 .33785 m .50274 .34122 L .50397 .33654 L .926 .434 0 r
F
.50455 .33785 m .50282 .34246 L .50274 .34122 L F
.49448 .31981 m .49464 .32443 L .4944 .32456 L .347 .091 0 r
F
.49494 .31965 m .49464 .32443 L .49448 .31981 L .576 .163 0 r
F
.50523 .33172 m .5033 .33562 L .50419 .33079 L 1 .651 0 r
F
.50523 .33172 m .50397 .33654 L .5033 .33562 L F
.56657 .26895 m .55265 .28361 L .54987 .27335 L .788 .664 0 r
F
.56657 .26895 m .57022 .28137 L .55265 .28361 L F
.49494 .31965 m .49507 .32432 L .49464 .32443 L .576 .163 0 r
F
.49554 .31952 m .49507 .32432 L .49494 .31965 L .711 .194 0 r
F
.50182 .31959 m .50057 .3243 L .50072 .31943 L 1 .387 0 r
F
.50182 .31959 m .50158 .32449 L .50057 .3243 L F
.52956 .26022 m .52604 .27148 L .52265 .26447 L .64 .427 0 r
F
.52956 .26022 m .5342 .26813 L .52604 .27148 L F
.49554 .31952 m .49564 .32424 L .49507 .32432 L .711 .194 0 r
F
.49623 .31942 m .49564 .32424 L .49554 .31952 L .805 .216 0 r
F
.49712 .3255 m .49733 .32926 L .49981 .32927 L .8 .156 0 r
F
.49562 .32518 m .49733 .32926 L .49712 .3255 L .896 .186 0 r
F
.44581 .42524 m .43817 .4397 L .4303 .42936 L .575 .465 0 r
F
.44581 .42524 m .45148 .4342 L .43817 .4397 L F
.50072 .31943 m .49962 .32419 L .4997 .31934 L 1 .338 0 r
F
.50072 .31943 m .50057 .3243 L .49962 .32419 L F
.49623 .31942 m .4963 .32417 L .49564 .32424 L .805 .216 0 r
F
.497 .31935 m .4963 .32417 L .49623 .31942 L .881 .234 0 r
F
.497 .31935 m .49705 .32413 L .4963 .32417 L F
.49784 .31931 m .49705 .32413 L .497 .31935 L .956 .253 0 r
F
.4997 .31934 m .49871 .32413 L .49874 .3193 L 1 .301 0 r
F
.4997 .31934 m .49962 .32419 L .49871 .32413 L F
.49784 .31931 m .49785 .32412 L .49705 .32413 L .956 .253 0 r
F
.49874 .3193 m .49785 .32412 L .49784 .31931 L 1 .274 0 r
F
.49874 .3193 m .49871 .32413 L .49785 .32412 L F
.49562 .32518 m .49579 .32923 L .49733 .32926 L .896 .186 0 r
F
.49478 .32493 m .49579 .32923 L .49562 .32518 L .996 .216 0 r
F
.34626 .71605 m .36829 .70175 L .39015 .70495 L .339 .384 0 r
F
.34626 .71605 m .31533 .70996 L .36829 .70175 L F
.73517 .64221 m .70741 .66187 L .65864 .65094 L .564 .631 0 r
F
.49478 .32493 m .49491 .3292 L .49579 .32923 L .996 .216 0 r
F
.49441 .32473 m .49491 .3292 L .49478 .32493 L 1 .264 0 r
F
.50419 .33079 m .50257 .33496 L .5032 .33013 L 1 .649 0 r
F
.50419 .33079 m .5033 .33562 L .50257 .33496 L F
.39843 .3729 m .42659 .36499 L .42889 .36992 L .448 .458 0 r
F
.39843 .3729 m .39463 .36425 L .42659 .36499 L F
.49441 .32473 m .49453 .32915 L .49491 .3292 L 1 .264 0 r
F
.4944 .32456 m .49453 .32915 L .49441 .32473 L 1 .35 0 r
F
.54522 .2635 m .53764 .27653 L .5342 .26813 L .731 .552 0 r
F
.54522 .2635 m .54987 .27335 L .53764 .27653 L F
.4944 .32456 m .4945 .32911 L .49453 .32915 L 1 .35 0 r
F
.49464 .32443 m .4945 .32911 L .4944 .32456 L .61 .167 0 r
F
.50397 .33654 m .50243 .34034 L .5033 .33562 L 1 .464 0 r
F
.50397 .33654 m .50274 .34122 L .50243 .34034 L F
.50158 .32449 m .5004 .32915 L .50057 .3243 L 1 .404 0 r
F
.49464 .32443 m .49473 .32906 L .4945 .32911 L .61 .167 0 r
F
.49507 .32432 m .49473 .32906 L .49464 .32443 L .767 .202 0 r
F
.50282 .34246 m .5016 .34576 L .50274 .34122 L .681 .36 0 r
F
.50181 .34525 m .50122 .34687 L .5016 .34576 L F
.5016 .34576 m .5006 .35018 L .50093 .34953 L 0 0 0 r
F
.5016 .34576 m .50093 .34953 L .50145 .34611 L F
.5016 .34576 m .50145 .34611 L .50163 .34498 L F
.50282 .34246 m .50181 .34525 L .5016 .34576 L .681 .36 0 r
F
.50036 .34841 m .49838 .35241 L .49981 .35111 L 0 0 0 r
F
.49507 .32432 m .49514 .32901 L .49473 .32906 L .767 .202 0 r
F
.49564 .32424 m .49514 .32901 L .49507 .32432 L .84 .22 0 r
F
.50057 .3243 m .49952 .32903 L .49962 .32419 L 1 .349 0 r
F
.50057 .3243 m .5004 .32915 L .49952 .32903 L F
.49564 .32424 m .49569 .32897 L .49514 .32901 L .84 .22 0 r
F
.4963 .32417 m .49569 .32897 L .49564 .32424 L .893 .234 0 r
F
.49962 .32419 m .49866 .32896 L .49871 .32413 L 1 .31 0 r
F
.49962 .32419 m .49952 .32903 L .49866 .32896 L F
.4963 .32417 m .49634 .32894 L .49569 .32897 L .893 .234 0 r
F
.49705 .32413 m .49634 .32894 L .4963 .32417 L .945 .247 0 r
F
.49705 .32413 m .49707 .32892 L .49634 .32894 L F
.49785 .32412 m .49707 .32892 L .49705 .32413 L 1 .263 0 r
F
.49871 .32413 m .49784 .32892 L .49785 .32412 L 1 .283 0 r
F
.49871 .32413 m .49866 .32896 L .49784 .32892 L F
.49785 .32412 m .49784 .32892 L .49707 .32892 L 1 .263 0 r
F
.46946 .36627 m .47785 .36511 L .47981 .3638 L .118 .321 0 r
F
.46946 .36627 m .46664 .36622 L .47785 .36511 L F
.49608 .35422 m .49677 .3562 L .49838 .35241 L .063 0 0 r
F
.49608 .35422 m .49383 .35759 L .49677 .3562 L F
.5032 .33013 m .50181 .33451 L .50223 .32967 L 1 .589 0 r
F
.5032 .33013 m .50257 .33496 L .50181 .33451 L F
.47928 .45057 m .48521 .46203 L .4758 .45642 L .195 .218 0 r
F
.47269 .4444 m .4758 .45642 L .4668 .44988 L .309 .247 0 r
F
.47269 .4444 m .47928 .45057 L .4758 .45642 L F
.61796 .48045 m .57884 .48534 L .58972 .47335 L .754 .859 0 r
F
.62922 .46456 m .61796 .48045 L .58972 .47335 L .748 .836 0 r
F
.67189 .47044 m .61796 .48045 L .62922 .46456 L .687 .789 0 r
F
.39712 .40741 m .37047 .42618 L .36372 .40865 L .69 .681 0 r
F
.39712 .40741 m .40161 .42159 L .37047 .42618 L F
.50223 .32967 m .50102 .3342 L .5013 .32936 L 1 .498 0 r
F
.50223 .32967 m .50181 .33451 L .50102 .3342 L F
.5033 .33562 m .50197 .33973 L .50257 .33496 L 1 .557 0 r
F
.5033 .33562 m .50243 .34034 L .50197 .33973 L F
.58956 .26284 m .57022 .28137 L .56657 .26895 L .755 .697 0 r
F
.58956 .26284 m .59428 .2783 L .57022 .28137 L F
.48618 .45607 m .49465 .4667 L .48521 .46203 L .055 .193 0 r
F
.47928 .45057 m .48618 .45607 L .48521 .46203 L .195 .218 0 r
F
.48944 .35953 m .49218 .36075 L .49383 .35759 L .17 0 0 r
F
.48944 .35953 m .48712 .36203 L .49218 .36075 L F
.5013 .32936 m .50021 .33399 L .50039 .32942 L 1 .416 0 r
F
.5013 .32936 m .50102 .3342 L .50021 .33399 L F
.50088 .32926 m .50316 .33207 L .50357 .32925 L .5 .065 0 r
F
.49981 .32927 m .50007 .32949 L .50088 .32926 L F
.5004 .32915 m .50034 .32943 L .49952 .32903 L 1 .356 0 r
F
.49994 .32968 m .4994 .33386 L .49949 .32996 L F
.50034 .32943 m .50031 .32956 L .49994 .32968 L F
.50031 .32956 m .4994 .33386 L .49994 .32968 L F
.49733 .32926 m .49784 .33005 L .49981 .32927 L .55 .106 0 r
F
.49848 .33 m .49782 .33374 L .49784 .33006 L 1 .289 0 r
F
.49733 .32926 m .49727 .33052 L .49784 .33005 L .55 .106 0 r
F
.49763 .33023 m .49706 .33372 L .49706 .33068 L 1 .272 0 r
F
.49727 .33052 m .49727 .33057 L .49772 .33017 L .55 .106 0 r
F
.49763 .33023 m .49782 .33374 L .49706 .33372 L 1 .272 0 r
F
.49763 .33023 m .49784 .33006 L .49784 .33005 L .55 .106 0 r
F
.49784 .32892 m .49784 .33006 L .49763 .33023 L 1 .272 0 r
F
.49784 .33006 m .49782 .33374 L .49763 .33023 L F
.49727 .33052 m .49763 .33023 L .49784 .33005 L .55 .106 0 r
F
.49763 .33023 m .49772 .33017 L .49784 .33006 L F
.49784 .32892 m .49763 .33023 L .49707 .32892 L 1 .272 0 r
F
.49579 .32923 m .49619 .33038 L .49733 .32926 L .574 .129 0 r
F
.49619 .33038 m .49621 .33039 L .49733 .32926 L F
.4962 .3304 m .49621 .3304 L .49733 .32926 L F
.4962 .33041 m .49625 .33042 L .49733 .32926 L F
.49622 .33045 m .49706 .33051 L .49733 .32926 L F
.49706 .33051 m .49727 .33052 L .49727 .33052 L F
.49706 .33051 m .49727 .33052 L .49733 .32926 L F
.49683 .33049 m .49706 .33372 L .49635 .33371 L 1 .261 0 r
F
.49707 .32892 m .49706 .33051 L .49683 .33049 L F
.49706 .33051 m .49706 .33372 L .49683 .33049 L F
.49707 .32892 m .49683 .33049 L .49634 .32894 L F
.49683 .33049 m .49635 .33371 L .49635 .33041 L F
.49683 .33049 m .49635 .33041 L .49634 .32894 L F
.49619 .33038 m .4962 .3304 L .49621 .33039 L .574 .129 0 r
F
.49635 .33041 m .49635 .33371 L .49615 .33045 L .988 .255 0 r
F
.49579 .32923 m .49573 .33096 L .4962 .3304 L .574 .129 0 r
F
.4962 .3304 m .49615 .33045 L .49615 .33039 L .988 .255 0 r
F
.49635 .33041 m .49615 .33045 L .4962 .3304 L F
.49615 .33039 m .49635 .33371 L .49571 .33371 L F
.49615 .33039 m .49614 .33047 L .4957 .33027 L F
.49614 .33047 m .49571 .33371 L .4957 .3309 L F
.49614 .33047 m .4957 .3309 L .4957 .33027 L F
.49549 .33078 m .49571 .33371 L .49516 .33371 L .993 .253 0 r
F
.49524 .33058 m .49574 .33085 L .49579 .32923 L .563 .138 0 r
F
.49549 .33078 m .49516 .33371 L .49515 .33052 L .993 .253 0 r
F
.49491 .3292 m .49488 .33095 L .49515 .33051 L .563 .138 0 r
F
.49515 .33051 m .49515 .33052 L .49515 .33051 L .993 .253 0 r
F
.49549 .33078 m .49515 .33052 L .49515 .33051 L F
.49497 .331 m .49516 .33371 L .49474 .3337 L 1 .26 0 r
F
.49514 .32901 m .49515 .33052 L .49497 .331 L F
.49515 .33052 m .49516 .33371 L .49497 .331 L F
.49515 .33052 m .49484 .33349 L .49515 .33051 L .563 .138 0 r
F
.49488 .33095 m .49488 .33113 L .49515 .33052 L F
.49514 .32901 m .49497 .331 L .49473 .32906 L 1 .26 0 r
F
.49453 .32915 m .49462 .33034 L .49491 .3292 L .477 .123 0 r
F
.49488 .33113 m .49474 .3337 L .49473 .33135 L 1 .26 0 r
F
.49494 .33131 m .49474 .3337 L .49488 .33113 L F
.49462 .33034 m .49484 .33349 L .49488 .33113 L .477 .123 0 r
F
.49462 .33034 m .49488 .33113 L .49491 .3292 L F
.49497 .331 m .49494 .33131 L .49488 .33113 L 1 .26 0 r
F
.49497 .331 m .49473 .33135 L .49473 .32906 L F
.49488 .33113 m .49488 .33125 L .49497 .331 L .563 .138 0 r
F
.49488 .33113 m .49497 .331 L .49515 .33052 L F
.49488 .33125 m .49484 .33349 L .49515 .33052 L F
.49515 .33051 m .49484 .33349 L .49566 .33331 L F
.49519 .3307 m .49549 .33078 L .49524 .33058 L F
.49549 .33078 m .49574 .33085 L .49524 .33058 L F
.49491 .3292 m .49519 .3307 L .49579 .32923 L F
.49569 .32897 m .49549 .33078 L .49514 .32901 L .993 .253 0 r
F
.49549 .33078 m .49515 .33051 L .49514 .32901 L F
.49569 .32897 m .4957 .33084 L .49549 .33078 L F
.4957 .33084 m .49571 .33371 L .49549 .33078 L F
.49519 .3307 m .49566 .33331 L .49574 .33085 L .563 .138 0 r
F
.4962 .33041 m .49566 .33331 L .49714 .33304 L .574 .129 0 r
F
.4962 .3304 m .4962 .33042 L .4962 .33041 L F
.4962 .33042 m .49566 .33331 L .4962 .33041 L F
.49573 .33096 m .49566 .33331 L .4962 .3304 L F
.4962 .3304 m .4962 .33041 L .49621 .3304 L F
.49634 .32894 m .49635 .33041 L .49615 .33039 L .988 .255 0 r
F
.49634 .32894 m .49615 .33039 L .49569 .32897 L F
.49615 .33039 m .4957 .33027 L .49569 .32897 L F
.4962 .33041 m .49622 .33045 L .49625 .33042 L .574 .129 0 r
F
.49727 .33052 m .49706 .33068 L .49706 .33051 L 1 .272 0 r
F
.49622 .33045 m .49714 .33304 L .49727 .33052 L .574 .129 0 r
F
.49763 .33023 m .49727 .33052 L .49707 .32892 L 1 .272 0 r
F
.49727 .33052 m .49706 .33051 L .49707 .32892 L F
.49784 .33005 m .49784 .33006 L .49784 .33005 L 1 .289 0 r
F
.49848 .33 m .49784 .33006 L .49784 .33005 L F
.49936 .32985 m .4986 .33378 L .49865 .32998 L 1 .315 0 r
F
.49784 .33005 m .49809 .33003 L .49981 .32927 L .55 .106 0 r
F
.49789 .33012 m .49852 .33001 L .49854 .33 L F
.49805 .33005 m .49854 .33 L .49981 .32927 L F
.49789 .33012 m .49854 .33 L .49805 .33005 L F
.49848 .33 m .4986 .33378 L .49782 .33374 L 1 .289 0 r
F
.49866 .32896 m .49865 .32998 L .49848 .33 L F
.49865 .32998 m .4986 .33378 L .49848 .33 L F
.49936 .32985 m .4994 .33386 L .4986 .33378 L 1 .315 0 r
F
.498 .3303 m .49977 .32973 L .49981 .32927 L .55 .106 0 r
F
.49952 .32903 m .4995 .32982 L .49936 .32985 L 1 .315 0 r
F
.4995 .32982 m .4994 .33386 L .49936 .32985 L F
.498 .3303 m .49952 .33265 L .49976 .32976 L .55 .106 0 r
F
.50007 .32949 m .49949 .32996 L .4995 .3296 L 1 .356 0 r
F
.4995 .32982 m .49976 .32976 L .49977 .32973 L .55 .106 0 r
F
.498 .3303 m .49976 .32976 L .4995 .32982 L F
.49784 .33005 m .49714 .33304 L .49952 .33265 L F
.49727 .33057 m .49714 .33304 L .49784 .33005 L F
.49784 .33005 m .49789 .33012 L .49809 .33003 L F
.49866 .32896 m .49848 .33 L .49784 .32892 L 1 .289 0 r
F
.49848 .33 m .49784 .33005 L .49784 .32892 L F
.49952 .32903 m .49936 .32985 L .49866 .32896 L 1 .315 0 r
F
.49936 .32985 m .49865 .32998 L .49866 .32896 L F
.49789 .33012 m .498 .3303 L .49852 .33001 L .55 .106 0 r
F
.50034 .32943 m .50021 .33399 L .4994 .33386 L 1 .356 0 r
F
.50037 .32942 m .50021 .33399 L .50034 .32943 L F
.50039 .32922 m .50021 .33399 L .50038 .32923 L F
.5013 .32936 m .50039 .32942 L .50088 .32926 L 1 .416 0 r
F
.5001 .32951 m .50316 .33207 L .50091 .3293 L .5 .065 0 r
F
.50039 .32942 m .50091 .3293 L .50088 .32926 L F
.5001 .32951 m .50091 .3293 L .50039 .32942 L F
.50038 .32923 m .50037 .32942 L .50034 .32943 L 1 .356 0 r
F
.5004 .32915 m .50039 .32922 L .50038 .32923 L F
.50007 .32949 m .49952 .33265 L .50316 .33207 L .5 .065 0 r
F
.50034 .32943 m .49949 .32996 L .50007 .32949 L 1 .356 0 r
F
.50007 .32949 m .50007 .3295 L .50007 .32949 L .5 .065 0 r
F
.50007 .3295 m .49952 .33265 L .50007 .32949 L F
.49981 .32927 m .49977 .32973 L .50007 .32949 L F
.49977 .32973 m .49952 .33265 L .50007 .32949 L F
.50034 .32943 m .4995 .3296 L .49952 .32903 L 1 .356 0 r
F
.50007 .32949 m .5001 .32951 L .50037 .32942 L .5 .065 0 r
F
.50007 .32949 m .50037 .32942 L .50088 .32926 L F
.50088 .32926 m .50039 .32942 L .5004 .32915 L 1 .416 0 r
F
.46669 .43757 m .4668 .44988 L .45858 .44245 L .4 .287 0 r
F
.46669 .43757 m .47269 .4444 L .4668 .44988 L F
.50357 .32925 m .50853 .33124 L .5091 .3292 L .424 0 0 r
F
.50357 .32925 m .50316 .33207 L .50853 .33124 L F
.5091 .3292 m .5163 .33007 L .51707 .32911 L .281 0 0 r
F
.5091 .3292 m .50853 .33124 L .5163 .33007 L F
.50274 .34122 m .50163 .34498 L .50243 .34034 L .835 .38 0 r
F
.50274 .34122 m .5016 .34576 L .50163 .34498 L F
.49473 .32906 m .49465 .33063 L .4945 .32911 L 1 .304 0 r
F
.49465 .33063 m .49449 .33367 L .4945 .33127 L F
.49453 .32915 m .49451 .33119 L .49464 .33066 L .477 .123 0 r
F
.49451 .33119 m .4945 .33127 L .4945 .32911 L 1 .304 0 r
F
.4945 .32911 m .4945 .3336 L .49451 .33119 L 0 0 0 r
F
.4945 .32911 m .49451 .33119 L .49453 .32915 L F
.49465 .33063 m .49451 .33119 L .4945 .32911 L 1 .304 0 r
F
.49465 .33063 m .49474 .3337 L .49449 .33367 L F
.49473 .32906 m .49473 .32979 L .49465 .33063 L F
.49473 .32979 m .49474 .3337 L .49465 .33063 L F
.49464 .33069 m .4945 .3336 L .49484 .33349 L .477 .123 0 r
F
.49464 .33066 m .49463 .33077 L .49464 .33069 L F
.49463 .33077 m .4945 .3336 L .49464 .33069 L F
.49451 .33119 m .4945 .3336 L .49464 .33066 L F
.4945 .32911 m .49449 .33367 L .4945 .3336 L 0 0 0 r
F
.52843 .32895 m .54318 .32609 L .54446 .32869 L .197 .349 0 r
F
.52843 .32895 m .52742 .32842 L .54318 .32609 L F
.50257 .33496 m .50139 .3393 L .50181 .33451 L 1 .586 0 r
F
.50257 .33496 m .50197 .33973 L .50139 .3393 L F
.50122 .34687 m .49981 .35111 L .5006 .35018 L 0 0 0 r
F
.54446 .32869 m .56546 .32284 L .56694 .32832 L .366 .394 0 r
F
.54446 .32869 m .54318 .32609 L .56546 .32284 L F
.53887 .25431 m .5342 .26813 L .52956 .26022 L .649 .495 0 r
F
.53887 .25431 m .54522 .2635 L .5342 .26813 L F
.50181 .33451 m .50073 .339 L .50102 .3342 L 1 .51 0 r
F
.50181 .33451 m .50139 .3393 L .50073 .339 L F
.58972 .47335 m .57884 .48534 L .56082 .47835 L .848 .922 0 r
F
.56694 .32832 m .59686 .31826 L .59835 .32777 L .459 .453 0 r
F
.56694 .32832 m .56546 .32284 L .59686 .31826 L F
.50243 .34034 m .50141 .34443 L .50197 .33973 L 1 .416 0 r
F
.50243 .34034 m .50163 .34498 L .50141 .34443 L F
.42389 .60463 m .42133 .6241 L .40107 .6131 L .451 .45 0 r
F
.42389 .60463 m .4387 .61432 L .42133 .6241 L F
.49838 .35241 m .49867 .35521 L .49981 .35111 L .13 0 0 r
F
.49838 .35241 m .49677 .3562 L .49867 .35521 L F
.50102 .3342 m .50002 .33881 L .50021 .33399 L 1 .42 0 r
F
.50102 .3342 m .50073 .339 L .50002 .33881 L F
.46575 .52739 m .46799 .52065 L .47806 .5192 L .464 .432 0 r
F
.46575 .52739 m .45187 .52747 L .46799 .52065 L F
.50021 .33399 m .49928 .33868 L .4994 .33386 L 1 .356 0 r
F
.50021 .33399 m .50002 .33881 L .49928 .33868 L F
.4994 .33386 m .49853 .3386 L .4986 .33378 L 1 .316 0 r
F
.4994 .33386 m .49928 .33868 L .49853 .3386 L F
.59835 .32777 m .64117 .31183 L .64213 .32698 L .509 .531 0 r
F
.59835 .32777 m .59686 .31826 L .64117 .31183 L F
.49311 .46088 m .50376 .47047 L .49465 .4667 L 0 .162 0 r
F
.48618 .45607 m .49311 .46088 L .49465 .4667 L .055 .193 0 r
F
.4986 .33378 m .49778 .33855 L .49782 .33374 L 1 .293 0 r
F
.4986 .33378 m .49853 .3386 L .49778 .33855 L F
.56028 .25706 m .54987 .27335 L .54522 .2635 L .719 .608 0 r
F
.56028 .25706 m .56657 .26895 L .54987 .27335 L F
.49782 .33374 m .49704 .33852 L .49706 .33372 L 1 .279 0 r
F
.49782 .33374 m .49778 .33855 L .49704 .33852 L F
.49706 .33372 m .49633 .3385 L .49635 .33371 L 1 .273 0 r
F
.49706 .33372 m .49704 .33852 L .49633 .3385 L F
.49571 .33371 m .49512 .33843 L .49516 .33371 L 1 .287 0 r
F
.49571 .33371 m .49568 .33847 L .49512 .33843 L F
.49635 .33371 m .49568 .33847 L .49571 .33371 L 1 .275 0 r
F
.49635 .33371 m .49633 .3385 L .49568 .33847 L F
.49516 .33371 m .49466 .33836 L .49474 .3337 L 1 .322 0 r
F
.49516 .33371 m .49512 .33843 L .49466 .33836 L F
.49474 .3337 m .49438 .33826 L .49449 .33367 L 1 .424 0 r
F
.49474 .3337 m .49466 .33836 L .49438 .33826 L F
.46152 .43014 m .45858 .44245 L .45148 .4342 L .479 .338 0 r
F
.46152 .43014 m .46669 .43757 L .45858 .44245 L F
.50197 .33973 m .501 .34405 L .50139 .3393 L 1 .547 0 r
F
.50197 .33973 m .50141 .34443 L .501 .34405 L F
.52765 .50287 m .51379 .50118 L .52316 .49548 L .782 .86 0 r
F
.52765 .50287 m .51484 .5087 L .51379 .50118 L F
.53991 .49583 m .52765 .50287 L .52316 .49548 L .872 .977 0 r
F
.49449 .33367 m .49438 .33826 L .49432 .33809 L .929 .347 0 r
F
.49449 .33367 m .49432 .33809 L .4945 .3336 L F
.42889 .36992 m .44945 .36555 L .45088 .36777 L .371 .393 0 r
F
.42889 .36992 m .42659 .36499 L .44945 .36555 L F
.4945 .3336 m .49457 .33783 L .49484 .33349 L .029 0 0 r
F
.4945 .3336 m .49432 .33809 L .49457 .33783 L F
.47981 .3638 m .48574 .36433 L .48712 .36203 L .135 0 0 r
F
.47981 .3638 m .47785 .36511 L .48574 .36433 L F
.49484 .33349 m .49526 .33745 L .49566 .33331 L .287 .042 0 r
F
.49484 .33349 m .49457 .33783 L .49526 .33745 L F
.49383 .35759 m .49561 .35984 L .49677 .3562 L .307 0 0 r
F
.49383 .35759 m .49218 .36075 L .49561 .35984 L F
.51484 .5087 m .50438 .506 L .51379 .50118 L .697 .695 0 r
F
.51484 .5087 m .50197 .51333 L .50438 .506 L F
.49566 .33331 m .49656 .33691 L .49714 .33304 L .353 .053 0 r
F
.49566 .33331 m .49526 .33745 L .49656 .33691 L F
.50139 .3393 m .50047 .34379 L .50073 .339 L 1 .51 0 r
F
.50139 .3393 m .501 .34405 L .50047 .34379 L F
.49714 .33304 m .4987 .33612 L .49952 .33265 L .36 .037 0 r
F
.49714 .33304 m .49656 .33691 L .4987 .33612 L F
.64213 .32698 m .70392 .30275 L .70305 .32586 L .538 .589 0 r
F
.64213 .32698 m .64117 .31183 L .70392 .30275 L F
.49981 .35111 m .4998 .35451 L .5006 .35018 L .123 0 0 r
F
.49981 .35111 m .49867 .35521 L .4998 .35451 L F
.50073 .339 m .49985 .34361 L .50002 .33881 L 1 .414 0 r
F
.50073 .339 m .50047 .34379 L .49985 .34361 L F
.50163 .34498 m .50092 .34907 L .50141 .34443 L .821 .352 0 r
F
.50163 .34498 m .50093 .34953 L .50092 .34907 L F
.50002 .33881 m .49917 .3435 L .49928 .33868 L 1 .349 0 r
F
.50002 .33881 m .49985 .34361 L .49917 .3435 L F
.62151 .25428 m .59428 .2783 L .58956 .26284 L .727 .716 0 r
F
.62151 .25428 m .62744 .27405 L .59428 .2783 L F
.49952 .33265 m .50201 .33501 L .50316 .33207 L .328 0 0 r
F
.49952 .33265 m .4987 .33612 L .50201 .33501 L F
.49928 .33868 m .49846 .34342 L .49853 .3386 L 1 .312 0 r
F
.49928 .33868 m .49917 .3435 L .49846 .34342 L F
.49853 .3386 m .49773 .34338 L .49778 .33855 L 1 .292 0 r
F
.49853 .3386 m .49846 .34342 L .49773 .34338 L F
.44181 .41572 m .4303 .42936 L .42469 .41821 L .66 .53 0 r
F
.44181 .41572 m .44581 .42524 L .4303 .42936 L F
.49778 .33855 m .497 .34334 L .49704 .33852 L 1 .283 0 r
F
.49778 .33855 m .49773 .34338 L .497 .34334 L F
.49704 .33852 m .49629 .3433 L .49633 .3385 L F
.49704 .33852 m .497 .34334 L .49629 .3433 L F
.49633 .3385 m .49563 .34325 L .49568 .33847 L 1 .292 0 r
F
.49633 .3385 m .49629 .3433 L .49563 .34325 L F
.49568 .33847 m .49503 .34318 L .49512 .33843 L 1 .317 0 r
F
.49568 .33847 m .49563 .34325 L .49503 .34318 L F
.53991 .49583 m .52316 .49548 L .5321 .48889 L .872 .977 0 r
F
.55112 .48763 m .53991 .49583 L .5321 .48889 L .943 1 0 r
F
.49512 .33843 m .49452 .34307 L .49466 .33836 L 1 .37 0 r
F
.49512 .33843 m .49503 .34318 L .49452 .34307 L F
.50141 .34443 m .50067 .34876 L .501 .34405 L 1 .471 0 r
F
.50141 .34443 m .50092 .34907 L .50067 .34876 L F
.49466 .33836 m .49416 .34289 L .49438 .33826 L 1 .47 0 r
F
.49466 .33836 m .49452 .34307 L .49416 .34289 L F
.63687 .49568 m .64808 .48543 L .70904 .48859 L .414 .424 0 r
F
.59636 .48923 m .64808 .48543 L .63687 .49568 L .35 .383 0 r
F
.49438 .33826 m .494 .34263 L .49432 .33809 L 1 .389 0 r
F
.49438 .33826 m .49416 .34289 L .494 .34263 L F
.50316 .33207 m .50693 .33345 L .50853 .33124 L .246 0 0 r
F
.50316 .33207 m .50201 .33501 L .50693 .33345 L F
.49432 .33809 m .49411 .34224 L .49457 .33783 L 0 0 0 r
F
.49432 .33809 m .494 .34263 L .49411 .34224 L F
.5006 .35018 m .50037 .35402 L .50093 .34953 L .008 0 0 r
F
.5006 .35018 m .4998 .35451 L .50037 .35402 L F
.49677 .3562 m .49785 .35921 L .49867 .35521 L .374 .015 0 r
F
.49677 .3562 m .49561 .35984 L .49785 .35921 L F
.501 .34405 m .50025 .34855 L .50047 .34379 L 1 .497 0 r
F
.501 .34405 m .50067 .34876 L .50025 .34855 L F
.49457 .33783 m .4946 .34169 L .49526 .33745 L 0 0 0 r
F
.49457 .33783 m .49411 .34224 L .4946 .34169 L F
.48712 .36203 m .49122 .36378 L .49218 .36075 L .352 0 0 r
F
.48712 .36203 m .48574 .36433 L .49122 .36378 L F
.50047 .34379 m .4997 .34841 L .49985 .34361 L 1 .394 0 r
F
.50047 .34379 m .50025 .34855 L .4997 .34841 L F
.50197 .51333 m .4953 .50996 L .50438 .506 L .622 .54 0 r
F
.50197 .51333 m .48954 .51681 L .4953 .50996 L F
.49985 .34361 m .49908 .34832 L .49917 .3435 L 1 .332 0 r
F
.49985 .34361 m .4997 .34841 L .49908 .34832 L F
.45088 .36777 m .46575 .36597 L .46664 .36622 L .236 .352 0 r
F
.45088 .36777 m .44945 .36555 L .46575 .36597 L F
.49526 .33745 m .49562 .34089 L .49656 .33691 L .073 0 0 r
F
.49526 .33745 m .4946 .34169 L .49562 .34089 L F
.49917 .3435 m .49839 .34825 L .49846 .34342 L 1 .301 0 r
F
.49917 .3435 m .49908 .34832 L .49839 .34825 L F
.50093 .34953 m .50037 .35402 L .50053 .35368 L 0 0 0 r
F
.50093 .34953 m .50053 .35368 L .50092 .34907 L F
.49846 .34342 m .49768 .34821 L .49773 .34338 L 1 .287 0 r
F
.49846 .34342 m .49839 .34825 L .49768 .34821 L F
.49773 .34338 m .49695 .34817 L .497 .34334 L 1 .284 0 r
F
.49773 .34338 m .49768 .34821 L .49695 .34817 L F
.50853 .33124 m .5141 .33125 L .5163 .33007 L .092 0 0 r
F
.50853 .33124 m .50693 .33345 L .5141 .33125 L F
.497 .34334 m .49623 .34813 L .49629 .3433 L 1 .289 0 r
F
.497 .34334 m .49695 .34817 L .49623 .34813 L F
.49629 .3433 m .49554 .34806 L .49563 .34325 L 1 .305 0 r
F
.49629 .3433 m .49623 .34813 L .49554 .34806 L F
.45741 .42221 m .45148 .4342 L .44581 .42524 L .566 .396 0 r
F
.45741 .42221 m .46152 .43014 L .45148 .4342 L F
.49563 .34325 m .49489 .34796 L .49503 .34318 L 1 .337 0 r
F
.49563 .34325 m .49554 .34806 L .49489 .34796 L F
.49503 .34318 m .49432 .34781 L .49452 .34307 L 1 .398 0 r
F
.49503 .34318 m .49489 .34796 L .49432 .34781 L F
.49311 .46088 m .49978 .46504 L .50376 .47047 L 0 .162 0 r
F
.68213 .44896 m .67189 .47044 L .62922 .46456 L .677 .768 0 r
F
.74533 .4511 m .67189 .47044 L .68213 .44896 L .64 .735 0 r
F
.49867 .35521 m .49923 .35876 L .4998 .35451 L .392 .049 0 r
F
.49867 .35521 m .49785 .35921 L .49923 .35876 L F
.49452 .34307 m .49386 .34758 L .49416 .34289 L 1 .487 0 r
F
.49452 .34307 m .49432 .34781 L .49386 .34758 L F
.50092 .34907 m .50041 .35345 L .50067 .34876 L 1 .388 0 r
F
.50092 .34907 m .50053 .35368 L .50041 .35345 L F
.49656 .33691 m .49738 .33977 L .4987 .33612 L .115 0 0 r
F
.49656 .33691 m .49562 .34089 L .49738 .33977 L F
.49416 .34289 m .49356 .34724 L .494 .34263 L 1 .462 0 r
F
.49416 .34289 m .49386 .34758 L .49356 .34724 L F
.42164 .40649 m .40161 .42159 L .39712 .40741 L .723 .65 0 r
F
.42164 .40649 m .42469 .41821 L .40161 .42159 L F
.50067 .34876 m .50008 .3533 L .50025 .34855 L 1 .466 0 r
F
.50067 .34876 m .50041 .35345 L .50008 .3533 L F
.30495 .54288 m .34932 .5255 L .3607 .53485 L .439 .444 0 r
F
.30495 .54288 m .28726 .5283 L .34932 .5255 L F
.494 .34263 m .49356 .34724 L .49348 .34675 L .874 .351 0 r
F
.494 .34263 m .49348 .34675 L .49411 .34224 L F
.41637 .70669 m .42334 .6965 L .44235 .69638 L .35 .39 0 r
F
.41637 .70669 m .39015 .70495 L .42334 .6965 L F
.49218 .36075 m .49495 .3634 L .49561 .35984 L .48 .023 0 r
F
.49218 .36075 m .49122 .36378 L .49495 .3634 L F
.50025 .34855 m .49959 .3532 L .4997 .34841 L 1 .355 0 r
F
.50025 .34855 m .50008 .3533 L .49959 .3532 L F
.55158 .24606 m .54522 .2635 L .53887 .25431 L .654 .557 0 r
F
.55158 .24606 m .56028 .25706 L .54522 .2635 L F
.4998 .35451 m .49998 .35846 L .50037 .35402 L .356 .054 0 r
F
.4998 .35451 m .49923 .35876 L .49998 .35846 L F
.4997 .34841 m .499 .35313 L .49908 .34832 L 1 .306 0 r
F
.4997 .34841 m .49959 .3532 L .499 .35313 L F
.3705 .58638 m .34728 .60941 L .3282 .59246 L .537 .581 0 r
F
.3705 .58638 m .38387 .60047 L .34728 .60941 L F
.53695 .68222 m .51327 .67792 L .53162 .67207 L .561 .532 0 r
F
.53695 .68222 m .51218 .68805 L .51327 .67792 L F
.56108 .67475 m .53695 .68222 L .53162 .67207 L .596 .611 0 r
F
.49908 .34832 m .49834 .35309 L .49839 .34825 L 1 .285 0 r
F
.49908 .34832 m .499 .35313 L .49834 .35309 L F
.49411 .34224 m .49371 .34604 L .4946 .34169 L 0 0 0 r
F
.49411 .34224 m .49348 .34675 L .49371 .34604 L F
.5163 .33007 m .52441 .32816 L .52742 .32842 L F
.5163 .33007 m .5141 .33125 L .52441 .32816 L F
.4987 .33612 m .50016 .33818 L .50201 .33501 L .089 0 0 r
F
.4987 .33612 m .49738 .33977 L .50016 .33818 L F
.49839 .34825 m .49763 .35306 L .49768 .34821 L 1 .279 0 r
F
.49839 .34825 m .49834 .35309 L .49763 .35306 L F
.49768 .34821 m .4969 .35303 L .49695 .34817 L 1 .281 0 r
F
.49768 .34821 m .49763 .35306 L .4969 .35303 L F
.49695 .34817 m .49616 .35298 L .49623 .34813 L 1 .291 0 r
F
.49695 .34817 m .4969 .35303 L .49616 .35298 L F
.49623 .34813 m .49543 .3529 L .49554 .34806 L 1 .312 0 r
F
.49623 .34813 m .49616 .35298 L .49543 .3529 L F
.49554 .34806 m .49473 .35278 L .49489 .34796 L 1 .349 0 r
F
.49554 .34806 m .49543 .3529 L .49473 .35278 L F
.46664 .36622 m .47729 .3663 L .47776 .36512 L .016 .283 0 r
F
.46664 .36622 m .46575 .36597 L .47729 .3663 L F
.46575 .36597 m .47687 .36736 L .47729 .3663 L 0 .256 0 r
F
.47687 .36736 m .4782 .36753 L .47723 .36645 L F
.46575 .36597 m .46688 .36576 L .4782 .36753 L F
.47785 .36511 m .48539 .36655 L .48574 .36433 L .26 0 0 r
F
.47785 .36511 m .47729 .3663 L .48539 .36655 L F
.47729 .3663 m .48568 .3687 L .48539 .36655 L .333 0 0 r
F
.48568 .3687 m .4857 .3687 L .48539 .36655 L F
.4857 .36871 m .48603 .36857 L .48539 .36655 L F
.48574 .36433 m .49101 .36676 L .49122 .36378 L .481 0 0 r
F
.48574 .36433 m .48539 .36655 L .49101 .36676 L F
.48539 .36655 m .48849 .36817 L .49101 .36676 L .567 .006 0 r
F
.49177 .36822 m .49052 .37167 L .49095 .3682 L 1 .488 0 r
F
.49219 .36703 m .49177 .37208 L .49052 .37167 L F
.49177 .36822 m .49095 .3682 L .49108 .36715 L F
.49093 .36708 m .49052 .37167 L .48914 .37109 L 1 .563 0 r
F
.49094 .36707 m .49094 .36707 L .49106 .36702 L .567 .006 0 r
F
.49094 .36707 m .49106 .36702 L .49106 .36702 L F
.49219 .36703 m .49177 .36822 L .49108 .36715 L 1 .488 0 r
F
.49595 .3677 m .49496 .37262 L .49506 .36764 L 1 .292 0 r
F
.49506 .36764 m .49397 .37252 L .49415 .36752 L 1 .325 0 r
F
.49506 .36764 m .49496 .37262 L .49397 .37252 L F
.49415 .36752 m .49291 .37235 L .49319 .36732 L 1 .368 0 r
F
.49415 .36752 m .49397 .37252 L .49291 .37235 L F
.49319 .36732 m .49177 .37208 L .49219 .36703 L 1 .422 0 r
F
.49319 .36732 m .49291 .37235 L .49177 .37208 L F
.49129 .367 m .49157 .36978 L .49527 .37049 L .749 .108 0 r
F
.49101 .36676 m .49106 .36702 L .49129 .367 L F
.49128 .36701 m .49108 .36715 L .49109 .36702 L 1 .488 0 r
F
.49122 .36701 m .49109 .36702 L .49109 .367 L F
.49128 .36701 m .49109 .36702 L .49122 .36701 L F
.49106 .36702 m .49157 .36978 L .49129 .367 L .749 .108 0 r
F
.49109 .36702 m .49129 .367 L .49129 .367 L F
.49106 .36702 m .49129 .367 L .49109 .36702 L F
.49114 .36659 m .49109 .367 L .49106 .36702 L 1 .563 0 r
F
.48849 .36817 m .48989 .36754 L .49101 .36676 L .567 .006 0 r
F
.48849 .36817 m .48873 .3683 L .49094 .36707 L F
.48971 .36777 m .48914 .37109 L .48866 .36833 L 1 .644 0 r
F
.48873 .3683 m .48875 .36831 L .48971 .36777 L .567 .006 0 r
F
.48873 .3683 m .48971 .36777 L .49094 .36707 L F
.48866 .36833 m .48914 .37109 L .48756 .37024 L 1 .644 0 r
F
.49003 .36596 m .48971 .36777 L .48866 .36833 L F
.49003 .36596 m .48866 .36833 L .48882 .36506 L F
.48866 .36833 m .48756 .37024 L .48791 .36882 L F
.48849 .36817 m .48775 .36837 L .48847 .36833 L .567 .006 0 r
F
.48866 .36833 m .48801 .36839 L .48866 .3683 L 1 .644 0 r
F
.48873 .36829 m .48847 .36833 L .48875 .36831 L .567 .006 0 r
F
.48849 .36817 m .48847 .36833 L .48873 .36829 L F
.48866 .36833 m .48791 .36882 L .48801 .36839 L 1 .644 0 r
F
.48539 .36655 m .48589 .36813 L .48849 .36817 L .567 .006 0 r
F
.48589 .36813 m .48603 .36856 L .48835 .36817 L F
.48603 .36856 m .48603 .36857 L .48611 .36856 L F
.48603 .36856 m .48611 .36856 L .48835 .36817 L F
.48611 .36856 m .48756 .37024 L .48572 .36905 L 1 .731 0 r
F
.48835 .36817 m .48603 .36858 L .48849 .36817 L .567 .006 0 r
F
.48603 .36857 m .48603 .36858 L .48835 .36817 L F
.48603 .36858 m .48762 .36841 L .48849 .36817 L F
.48882 .36506 m .48801 .36839 L .48611 .36856 L 1 .731 0 r
F
.48801 .36839 m .48756 .37024 L .48611 .36856 L F
.48613 .36853 m .48603 .36857 L .4875 .36378 L F
.48603 .36857 m .48586 .36864 L .48588 .3686 L F
.48603 .36857 m .48588 .3686 L .4875 .36378 L F
.48603 .36858 m .48611 .36882 L .48762 .36841 L .567 .006 0 r
F
.4875 .36378 m .48588 .3686 L .48352 .36736 L 1 .83 0 r
F
.48588 .3686 m .48586 .36864 L .4858 .36861 L F
.48588 .3686 m .4858 .36861 L .48352 .36736 L F
.48866 .3683 m .48801 .36839 L .48882 .36506 L 1 .644 0 r
F
.48989 .36754 m .49094 .36707 L .491 .36683 L .567 .006 0 r
F
.48989 .36754 m .491 .36683 L .49101 .36676 L F
.49094 .36707 m .49106 .36702 L .49106 .36701 L F
.49094 .36707 m .49106 .36701 L .49101 .36676 L F
.49043 .3682 m .48963 .36825 L .48971 .36777 L 1 .563 0 r
F
.49029 .36744 m .48971 .36777 L .49003 .36596 L F
.49043 .3682 m .48971 .36777 L .49029 .36744 L F
.49095 .36703 m .49106 .36702 L .49093 .36708 L F
.49114 .36659 m .49106 .36702 L .49095 .36703 L F
.49109 .367 m .49052 .37167 L .49093 .36708 L F
.49094 .36707 m .49157 .36978 L .49106 .36702 L .567 .006 0 r
F
.49093 .36708 m .49043 .3682 L .49029 .36744 L 1 .563 0 r
F
.49043 .3682 m .48914 .37109 L .48963 .36825 L F
.48875 .36831 m .49157 .36978 L .49094 .36707 L .567 .006 0 r
F
.49114 .36659 m .49093 .36708 L .49003 .36596 L 1 .563 0 r
F
.49093 .36708 m .49029 .36744 L .49003 .36596 L F
.48875 .36831 m .48611 .36882 L .49157 .36978 L .567 .006 0 r
F
.48775 .36837 m .48611 .36882 L .48875 .36831 L F
.49219 .36703 m .49108 .36715 L .49128 .36701 L 1 .488 0 r
F
.49561 .35984 m .49495 .3634 L .4974 .36314 L .561 .086 0 r
F
.49122 .36378 m .49375 .36599 L .49495 .3634 L .626 .074 0 r
F
.49375 .36599 m .49377 .36601 L .49381 .36594 L F
.49375 .36599 m .49381 .36594 L .49495 .3634 L F
.49122 .36378 m .49101 .36676 L .49133 .36677 L F
.49236 .36644 m .49324 .36651 L .49219 .36703 L 1 .449 0 r
F
.49326 .36615 m .49324 .36651 L .49236 .36644 L F
.49324 .36651 m .49319 .36732 L .49261 .36715 L F
.49324 .36651 m .49261 .36715 L .49219 .36703 L F
.49459 .36543 m .49449 .36592 L .49422 .36569 L 1 .338 0 r
F
.49449 .36592 m .49415 .36752 L .49421 .36596 L F
.49449 .36592 m .49421 .36596 L .49422 .36569 L F
.49459 .36543 m .49506 .36764 L .49415 .36752 L F
.49459 .36543 m .49489 .36524 L .49489 .36522 L .626 .074 0 r
F
.49495 .3634 m .49611 .36517 L .4974 .36314 L .786 .137 0 r
F
.49731 .36448 m .49717 .36534 L .4968 .36477 L .985 .256 0 r
F
.49717 .36534 m .49679 .36773 L .4968 .36528 L F
.49717 .36534 m .4968 .36528 L .4968 .36477 L F
.49489 .36524 m .49506 .36764 L .49459 .36543 L 1 .338 0 r
F
.49554 .36519 m .49595 .3677 L .49506 .36764 L 1 .302 0 r
F
.49495 .3634 m .49489 .36499 L .49578 .36512 L .786 .137 0 r
F
.49605 .36509 m .49578 .36512 L .49611 .36517 L F
.49495 .3634 m .49578 .36512 L .49605 .36509 L F
.49518 .36269 m .49513 .36508 L .49489 .36524 L 1 .338 0 r
F
.49377 .36601 m .49422 .36569 L .49495 .3634 L .626 .074 0 r
F
.49422 .36569 m .49489 .36522 L .49489 .36514 L F
.49422 .36569 m .49489 .36514 L .49495 .3634 L F
.49343 .36635 m .49415 .36752 L .49319 .36732 L 1 .386 0 r
F
.49349 .36609 m .49381 .36603 L .49343 .36635 L F
.49422 .36569 m .49415 .36752 L .49343 .36635 L F
.49122 .36378 m .49133 .36677 L .49229 .36646 L .626 .074 0 r
F
.49122 .36378 m .49229 .36646 L .49235 .36643 L F
.49122 .36378 m .49236 .36644 L .49368 .36592 L F
.49264 .36205 m .49224 .36648 L .49114 .36659 L 1 .523 0 r
F
.49224 .36648 m .49219 .36703 L .49161 .36678 L F
.49224 .36648 m .49161 .36678 L .49114 .36659 L F
.49235 .36643 m .49229 .36646 L .49236 .36644 L .626 .074 0 r
F
.49368 .36592 m .49236 .36644 L .49375 .36599 L F
.49349 .36236 m .49236 .36644 L .49264 .36205 L 1 .449 0 r
F
.49236 .36644 m .49219 .36703 L .49224 .36648 L F
.49236 .36644 m .49224 .36648 L .49264 .36205 L F
.49434 .36256 m .49349 .36609 L .49349 .36236 L 1 .386 0 r
F
.49349 .36609 m .49319 .36732 L .49326 .36615 L F
.49349 .36609 m .49326 .36615 L .49349 .36236 L F
.49366 .36602 m .49326 .36615 L .49377 .36601 L .626 .074 0 r
F
.49326 .36615 m .49133 .36677 L .49351 .36609 L F
.49326 .36615 m .49351 .36609 L .49377 .36601 L F
.49381 .36603 m .49133 .36677 L .49483 .36693 L F
.49377 .36601 m .4935 .36609 L .49381 .36603 L F
.4935 .36609 m .49133 .36677 L .49381 .36603 L F
.49434 .36256 m .49422 .36569 L .49381 .36603 L 1 .386 0 r
F
.49375 .36599 m .49366 .36602 L .49377 .36601 L .626 .074 0 r
F
.49434 .36256 m .49381 .36603 L .49349 .36609 L 1 .386 0 r
F
.49463 .36527 m .49489 .36524 L .49459 .36543 L 1 .338 0 r
F
.49518 .36269 m .49489 .36524 L .49463 .36527 L F
.49601 .36276 m .49598 .3652 L .49554 .36519 L 1 .302 0 r
F
.49598 .3652 m .49595 .3677 L .49554 .36519 L F
.49489 .36499 m .49489 .36519 L .49578 .36512 L .786 .137 0 r
F
.49489 .36519 m .49489 .36521 L .49512 .36519 L F
.49489 .36519 m .49512 .36519 L .49578 .36512 L F
.49489 .36521 m .49489 .36524 L .49512 .36521 L F
.49489 .36521 m .49512 .36521 L .49578 .36512 L F
.49601 .36276 m .49554 .36519 L .49518 .36269 L 1 .302 0 r
F
.49554 .36519 m .49506 .36764 L .49512 .36521 L F
.49554 .36519 m .49512 .36521 L .49518 .36269 L F
.49513 .36508 m .49512 .36521 L .49489 .36524 L 1 .338 0 r
F
.49512 .36521 m .49506 .36764 L .49489 .36524 L F
.49611 .36517 m .4966 .36489 L .4974 .36314 L .786 .137 0 r
F
.49638 .36523 m .49679 .36773 L .49595 .3677 L 1 .276 0 r
F
.49645 .36524 m .49679 .36773 L .49638 .36523 L F
.4968 .36477 m .49679 .36773 L .49642 .36501 L F
.49638 .36523 m .49595 .3677 L .49598 .36532 L F
.49613 .36521 m .49598 .36532 L .49598 .3652 L F
.49638 .36523 m .49598 .36532 L .49613 .36521 L F
.49731 .36448 m .49759 .36772 L .49679 .36773 L .985 .256 0 r
F
.49731 .36448 m .49738 .36445 L .49738 .36444 L .786 .137 0 r
F
.49758 .36434 m .49759 .36772 L .49731 .36448 L .985 .256 0 r
F
.49785 .35921 m .4974 .36314 L .49893 .36298 L .622 .125 0 r
F
.49804 .36464 m .49833 .3677 L .49759 .36772 L .919 .239 0 r
F
.4974 .36314 m .49797 .36467 L .49893 .36298 L .946 .18 0 r
F
.49797 .36467 m .49798 .36467 L .49893 .36298 L F
.4983 .36281 m .49831 .36448 L .49804 .36464 L .919 .239 0 r
F
.49831 .36448 m .49833 .3677 L .49804 .36464 L F
.49797 .36467 m .49797 .36468 L .49798 .36467 L .946 .18 0 r
F
.49804 .36464 m .49803 .3647 L .49801 .36465 L .919 .239 0 r
F
.49811 .36443 m .49892 .36398 L .49893 .36298 L .946 .18 0 r
F
.49797 .36468 m .49856 .36425 L .49811 .36443 L F
.49856 .36425 m .49892 .36398 L .49811 .36443 L F
.49878 .36416 m .49899 .36766 L .49833 .3677 L .857 .224 0 r
F
.49895 .3628 m .49896 .36408 L .49878 .36416 L F
.49896 .36408 m .49899 .36766 L .49878 .36416 L F
.49895 .3628 m .49878 .36416 L .4983 .36281 L F
.49867 .36502 m .49833 .3677 L .49831 .36486 L F
.49803 .3647 m .49759 .36772 L .49758 .36453 L .919 .239 0 r
F
.49798 .3647 m .49734 .36707 L .49891 .36719 L .946 .18 0 r
F
.49797 .36468 m .49797 .3647 L .49798 .3647 L F
.49797 .3647 m .49734 .36707 L .49798 .3647 L F
.49878 .36416 m .49867 .36502 L .49831 .36448 L .857 .224 0 r
F
.49867 .36502 m .49831 .36486 L .49831 .36448 L F
.49798 .3647 m .49892 .36406 L .49892 .36398 L .946 .18 0 r
F
.49878 .36416 m .49831 .36448 L .4983 .36281 L .857 .224 0 r
F
.49797 .36468 m .49798 .3647 L .49892 .36398 L .946 .18 0 r
F
.49798 .3647 m .49891 .36719 L .49892 .36406 L F
.4983 .36281 m .49804 .36464 L .49758 .36281 L .919 .239 0 r
F
.49804 .36464 m .49801 .36465 L .49758 .36281 L F
.4974 .36314 m .49758 .36453 L .49797 .36468 L .946 .18 0 r
F
.49803 .3647 m .49758 .36453 L .49758 .36281 L .919 .239 0 r
F
.4974 .36314 m .49738 .36445 L .49758 .36453 L .946 .18 0 r
F
.49797 .36468 m .49758 .36453 L .49797 .36468 L F
.49738 .36445 m .49734 .36707 L .49797 .36468 L F
.49758 .36281 m .49758 .36434 L .49738 .36445 L .985 .256 0 r
F
.4968 .36477 m .49738 .36444 L .49738 .36441 L .786 .137 0 r
F
.49732 .36442 m .49738 .36445 L .49731 .36448 L .985 .256 0 r
F
.49758 .36281 m .49738 .36445 L .49732 .36442 L F
.4966 .36489 m .49734 .36707 L .49738 .36445 L .786 .137 0 r
F
.4966 .36489 m .49738 .36445 L .49731 .36448 L F
.49611 .36517 m .49613 .36521 L .4966 .36489 L F
.49642 .36501 m .49645 .36524 L .49638 .36523 L 1 .276 0 r
F
.49642 .36501 m .49638 .36523 L .49636 .36506 L F
.49613 .36521 m .49734 .36707 L .4966 .36489 L .786 .137 0 r
F
.49612 .3652 m .49483 .36693 L .49734 .36707 L F
.49611 .36517 m .49609 .3652 L .49612 .3652 L F
.49609 .3652 m .49483 .36693 L .49612 .3652 L F
.49681 .3628 m .4968 .36477 L .49642 .36501 L 1 .276 0 r
F
.4966 .36489 m .4968 .36477 L .49738 .36436 L .786 .137 0 r
F
.4968 .36477 m .49738 .36441 L .49738 .36436 L F
.4966 .36489 m .49738 .36436 L .4974 .36314 L F
.49681 .3628 m .49642 .36501 L .49601 .36276 L 1 .276 0 r
F
.49642 .36501 m .49636 .36506 L .49601 .36276 L F
.49638 .36523 m .49598 .3652 L .49601 .36276 L F
.49578 .36512 m .49575 .36518 L .49611 .36517 L .786 .137 0 r
F
.49575 .36518 m .49483 .36693 L .49608 .36521 L F
.49575 .36518 m .49608 .36521 L .49611 .36517 L F
.49489 .36524 m .49483 .36693 L .49578 .36512 L F
.49758 .36281 m .49731 .36448 L .49681 .3628 L .985 .256 0 r
F
.49731 .36448 m .4968 .36477 L .49681 .3628 L F
.49377 .36601 m .49483 .36693 L .49489 .36524 L .626 .074 0 r
F
.49377 .36601 m .49489 .36524 L .49459 .36543 L F
.49349 .36236 m .49326 .36615 L .49236 .36644 L 1 .449 0 r
F
.49518 .36269 m .49459 .36543 L .49434 .36256 L 1 .338 0 r
F
.49459 .36543 m .49422 .36569 L .49434 .36256 L F
.49161 .36678 m .49527 .37049 L .49483 .36693 L .749 .108 0 r
F
.49101 .36676 m .49129 .367 L .49161 .36678 L F
.49219 .36703 m .49109 .367 L .49159 .36678 L 1 .488 0 r
F
.49129 .367 m .49527 .37049 L .49161 .36678 L .749 .108 0 r
F
.49159 .36678 m .49109 .367 L .49114 .36659 L 1 .488 0 r
F
.48586 .36864 m .48572 .36905 L .4854 .3688 L 1 .83 0 r
F
.47729 .3663 m .4782 .36753 L .48524 .36868 L .333 0 0 r
F
.48568 .3687 m .48524 .36868 L .48611 .36882 L F
.47729 .3663 m .48524 .36868 L .48568 .3687 L F
.48586 .36864 m .48568 .3687 L .48352 .36736 L 1 .83 0 r
F
.48568 .3687 m .4854 .3688 L .48524 .36868 L F
.48568 .3687 m .48524 .36868 L .48352 .36736 L F
.48568 .3687 m .4857 .36871 L .4857 .3687 L .333 0 0 r
F
.48613 .36853 m .48572 .36905 L .48586 .36864 L 1 .731 0 r
F
.4857 .36871 m .48611 .36882 L .48603 .36857 L .333 0 0 r
F
.48882 .36506 m .48613 .36853 L .4875 .36378 L 1 .731 0 r
F
.48914 .37109 m .48641 .37559 L .48756 .37024 L 1 .591 0 r
F
.48756 .37024 m .4841 .37454 L .48572 .36905 L 1 .679 0 r
F
.48756 .37024 m .48641 .37559 L .4841 .37454 L F
.48493 .36976 m .48125 .37305 L .48279 .36919 L 1 .778 0 r
F
.48098 .36891 m .47763 .37095 L .47864 .36907 L 1 .886 0 r
F
.48572 .36905 m .4841 .37454 L .48125 .37305 L 1 .778 0 r
F
.48124 .36875 m .48125 .37305 L .47763 .37095 L 1 .886 0 r
F
.4782 .36753 m .47931 .36821 L .48124 .36875 L .351 0 0 r
F
.48166 .36887 m .48124 .36875 L .48174 .3689 L F
.4782 .36753 m .48124 .36875 L .48166 .36887 L F
.47941 .36827 m .48098 .36891 L .47907 .36825 L 1 .886 0 r
F
.47931 .36821 m .47948 .36831 L .48174 .3689 L .351 0 0 r
F
.4782 .36753 m .48166 .36887 L .48498 .36864 L F
.48181 .3684 m .48124 .36875 L .47941 .36827 L 1 .886 0 r
F
.48124 .36875 m .48098 .36891 L .47941 .36827 L F
.48166 .36887 m .48174 .3689 L .48498 .36864 L .351 0 0 r
F
.48292 .36887 m .48279 .36919 L .48174 .3689 L 1 .886 0 r
F
.48279 .36919 m .48125 .37305 L .48124 .36875 L F
.48572 .36905 m .48493 .36976 L .48292 .36887 L 1 .778 0 r
F
.48493 .36976 m .48279 .36919 L .48292 .36887 L F
.48572 .36905 m .48292 .36887 L .48524 .36868 L F
.48174 .3689 m .48787 .37126 L .48518 .36882 L .351 0 0 r
F
.48174 .3689 m .48518 .36882 L .48498 .36864 L F
.48352 .36736 m .48292 .36887 L .48124 .36875 L 1 .886 0 r
F
.48292 .36887 m .48174 .3689 L .48124 .36875 L F
.48174 .3689 m .47948 .36831 L .48189 .36895 L .351 0 0 r
F
.48189 .36895 m .48056 .36898 L .48787 .37126 L F
.47948 .36831 m .48056 .36898 L .48189 .36895 L F
.48498 .36864 m .48504 .3687 L .48524 .36868 L F
.48524 .36868 m .48292 .36887 L .48352 .36736 L 1 .778 0 r
F
.48524 .36868 m .48787 .37126 L .48611 .36882 L .351 0 0 r
F
.48504 .3687 m .48787 .37126 L .48524 .36868 L F
.46688 .36576 m .47633 .36798 L .4782 .36753 L 0 .241 0 r
F
.4735 .3678 m .47763 .37095 L .47296 .368 L 1 .99 0 r
F
.47633 .36798 m .47665 .36806 L .4772 .36804 L 0 .241 0 r
F
.47665 .36806 m .47709 .36809 L .4772 .36804 L F
.47633 .36798 m .4772 .36804 L .4782 .36753 L F
.47907 .36825 m .47763 .37095 L .4735 .3678 L 1 .99 0 r
F
.477 .36814 m .47883 .36824 L .4782 .36753 L 0 .241 0 r
F
.48098 .36891 m .47949 .36901 L .47907 .36825 L 1 .886 0 r
F
.47841 .36776 m .48056 .36898 L .4782 .36753 L 0 .241 0 r
F
.47921 .36866 m .48056 .36898 L .47841 .36776 L F
.47714 .36769 m .47907 .36825 L .47665 .36806 L 1 .99 0 r
F
.47723 .36645 m .4782 .36753 L .47729 .3663 L 0 .256 0 r
F
.48081 .365 m .47909 .36821 L .47714 .36769 L 1 .99 0 r
F
.47909 .36821 m .47907 .36825 L .47714 .36769 L F
.48081 .365 m .47665 .36806 L .4746 .36738 L F
.47776 .36512 m .47729 .3663 L .47785 .36511 L .016 .283 0 r
F
.48081 .365 m .47516 .36716 L .47739 .36168 L 1 .99 0 r
F
.46688 .36576 m .47195 .36649 L .4746 .36738 L 0 .241 0 r
F
.47633 .36798 m .4746 .36738 L .47665 .36806 L F
.46688 .36576 m .4746 .36738 L .47633 .36798 L F
.47516 .36716 m .4746 .36738 L .47408 .36689 L 1 .99 0 r
F
.4746 .36738 m .4735 .3678 L .47392 .36714 L F
.4746 .36738 m .47392 .36714 L .47408 .36689 L F
.47516 .36716 m .47408 .36689 L .47739 .36168 L F
.4735 .3678 m .47312 .36778 L .47364 .36704 L F
.47392 .36714 m .47364 .36704 L .47739 .36168 L F
.4735 .3678 m .47364 .36704 L .47392 .36714 L F
.47739 .36168 m .47365 .36702 L .46681 .36387 L 1 1 0 r
F
.47365 .36702 m .47364 .36704 L .47344 .36695 L F
.47365 .36702 m .47344 .36695 L .46681 .36387 L F
.47344 .36695 m .46945 .36565 L .46681 .36387 L F
.47364 .36704 m .47007 .36585 L .47344 .36695 L F
.47007 .36585 m .46945 .36565 L .47344 .36695 L F
.46947 .36566 m .47513 .3664 L .47004 .36583 L .179 .304 0 r
F
.43362 .35538 m .4463 .35756 L .45502 .36146 L .316 .356 0 r
F
.4463 .35756 m .44967 .35866 L .45502 .36146 L F
.45855 .35806 m .4562 .36079 L .45 .35877 L 1 1 0 r
F
.45855 .35806 m .45 .35877 L .44729 .34985 L F
.45 .35877 m .44685 .35765 L .44729 .34985 L F
.43362 .35538 m .43851 .35342 L .44685 .35765 L .316 .356 0 r
F
.44729 .34985 m .44231 .35473 L .43134 .35007 L 1 .987 0 r
F
.44231 .35473 m .44199 .35505 L .43851 .35342 L F
.44231 .35473 m .43851 .35342 L .43134 .35007 L F
.40315 .34685 m .42815 .34985 L .43362 .35538 L .403 .42 0 r
F
.42815 .34985 m .42889 .3501 L .43362 .35538 L F
.42889 .3501 m .43851 .35342 L .43804 .35361 L F
.42889 .3501 m .43804 .35361 L .43362 .35538 L F
.44729 .34985 m .42889 .3501 L .43169 .33819 L 1 .987 0 r
F
.42889 .3501 m .42826 .34986 L .43169 .33819 L F
.40315 .34685 m .41189 .34168 L .42826 .34986 L .403 .42 0 r
F
.43169 .33819 m .42294 .34567 L .402 .33705 L .896 .938 0 r
F
.42294 .34567 m .42204 .34643 L .41189 .34168 L F
.42294 .34567 m .41189 .34168 L .402 .33705 L F
.35956 .33477 m .40262 .33833 L .40315 .34685 L .458 .481 0 r
F
.40262 .33833 m .41189 .34168 L .40315 .34685 L F
.35956 .33477 m .37301 .32439 L .39969 .33696 L F
.40206 .33829 m .39969 .33696 L .40262 .33833 L F
.35956 .33477 m .39969 .33696 L .40206 .33829 L F
.43169 .33819 m .39969 .33696 L .40971 .32145 L .896 .938 0 r
F
.39969 .33696 m .39388 .33369 L .40971 .32145 L F
.402 .33705 m .40464 .33929 L .39969 .33696 L F
.37301 .32439 m .37342 .32407 L .40262 .33833 L .458 .481 0 r
F
.40971 .32145 m .3956 .33236 L .35948 .31752 L .802 .884 0 r
F
.3956 .33236 m .39388 .33369 L .37342 .32407 L F
.3956 .33236 m .37342 .32407 L .35948 .31752 L F
.29665 .31749 m .36618 .32137 L .35956 .33477 L .494 .53 0 r
F
.36618 .32137 m .37342 .32407 L .35956 .33477 L F
.37342 .32407 m .39907 .33613 L .40262 .33833 L .458 .481 0 r
F
.39388 .33369 m .39322 .3342 L .35948 .31752 L .802 .884 0 r
F
.29665 .31749 m .3167 .29789 L .35779 .31739 L .494 .53 0 r
F
.36463 .32128 m .35779 .31739 L .36618 .32137 L F
.29665 .31749 m .35779 .31739 L .36463 .32128 L F
.40971 .32145 m .3594 .31751 L .37812 .29706 L .802 .884 0 r
F
.3594 .31751 m .35827 .3169 L .37812 .29706 L F
.35779 .31739 m .35352 .31496 L .37812 .29706 L F
.43318 .30884 m .40971 .32145 L .37812 .29706 L .801 .9 0 r
F
.29673 .28815 m .35092 .31685 L .29371 .28782 L .736 .834 0 r
F
.37812 .29706 m .35352 .31496 L .29673 .28815 L F
.3594 .31751 m .35779 .31739 L .35827 .3169 L .802 .884 0 r
F
.39322 .3342 m .36401 .32034 L .35948 .31752 L F
.35948 .31752 m .39013 .33659 L .35092 .31685 L F
.3167 .29789 m .31818 .29644 L .36618 .32137 L .494 .53 0 r
F
.35352 .31496 m .35092 .31685 L .29673 .28815 L .736 .834 0 r
F
.36722 .32142 m .31818 .29644 L .3762 .32193 L .494 .53 0 r
F
.36618 .32137 m .35699 .3166 L .36722 .32142 L F
.35699 .3166 m .31818 .29644 L .36722 .32142 L F
.33045 .30184 m .40052 .31141 L .3762 .32193 L .492 .528 0 r
F
.31818 .29644 m .32167 .29708 L .33045 .30184 L F
.32167 .29708 m .40052 .31141 L .33045 .30184 L F
.35779 .31739 m .35092 .31685 L .35352 .31496 L .802 .884 0 r
F
.39322 .3342 m .39013 .33659 L .36401 .32034 L F
.36618 .32137 m .3762 .32193 L .37342 .32407 L .494 .53 0 r
F
.37342 .32407 m .3762 .32193 L .39907 .33613 L .458 .481 0 r
F
.39969 .33696 m .39013 .33659 L .39388 .33369 L .896 .938 0 r
F
.39969 .33696 m .41757 .35025 L .39013 .33659 L F
.40464 .33929 m .41757 .35025 L .39969 .33696 L F
.41189 .34168 m .42204 .34643 L .42826 .34986 L .403 .42 0 r
F
.42204 .34643 m .41757 .35025 L .402 .33705 L .896 .938 0 r
F
.40262 .33833 m .3762 .32193 L .41571 .33942 L .458 .481 0 r
F
.40262 .33833 m .41571 .33942 L .41189 .34168 L F
.41189 .34168 m .41262 .34124 L .42204 .34643 L .403 .42 0 r
F
.42826 .34986 m .4212 .34716 L .42204 .34643 L 1 .987 0 r
F
.42826 .34986 m .42204 .34643 L .43169 .33819 L F
.42813 .35999 m .43362 .35538 L .45502 .36146 L .318 .362 0 r
F
.39612 .35535 m .43362 .35538 L .42813 .35999 L .408 .425 0 r
F
.39612 .35535 m .40315 .34685 L .43362 .35538 L F
.4287 .3501 m .43711 .35983 L .41757 .35025 L 1 .987 0 r
F
.43134 .35007 m .43238 .35182 L .4287 .3501 L F
.43238 .35182 m .43711 .35983 L .4287 .3501 L F
.43851 .35342 m .44199 .35505 L .44685 .35765 L .316 .356 0 r
F
.44199 .35505 m .43711 .35983 L .43134 .35007 L 1 .987 0 r
F
.42826 .34986 m .41571 .33942 L .44298 .35163 L .403 .42 0 r
F
.41262 .34124 m .41571 .33942 L .42826 .34986 L F
.42815 .34985 m .44298 .35163 L .43851 .35342 L F
.42889 .3501 m .41757 .35025 L .4212 .34716 L 1 .987 0 r
F
.43851 .35342 m .43877 .35332 L .44199 .35505 L .316 .356 0 r
F
.44685 .35765 m .44132 .3557 L .44199 .35505 L 1 1 0 r
F
.44685 .35765 m .44199 .35505 L .44729 .34985 L F
.46681 .36387 m .46538 .36412 L .45855 .35806 L F
.46538 .36412 m .46442 .36377 L .45855 .35806 L F
.44819 .35789 m .45706 .3611 L .45676 .36115 L .316 .356 0 r
F
.44962 .35863 m .45676 .36115 L .45502 .36146 L F
.44819 .35789 m .45676 .36115 L .44962 .35863 L F
.46487 .36421 m .46018 .36273 L .45855 .35806 L 1 1 0 r
F
.45502 .36146 m .45706 .3611 L .46018 .36273 L .179 .304 0 r
F
.46018 .36273 m .45574 .36132 L .45628 .3607 L 1 1 0 r
F
.46018 .36273 m .45628 .3607 L .45855 .35806 L F
.46681 .36387 m .46627 .36464 L .46487 .36421 L F
.46945 .36565 m .46629 .36461 L .46681 .36387 L 1 .965 0 r
F
.47739 .36168 m .46681 .36387 L .47296 .35701 L 1 1 0 r
F
.47296 .35701 m .46681 .36387 L .45855 .35806 L F
.46018 .36273 m .46193 .36025 L .47513 .3664 L .179 .304 0 r
F
.45706 .3611 m .46193 .36025 L .46018 .36273 L F
.44685 .35765 m .44298 .35163 L .46193 .36025 L .316 .356 0 r
F
.43877 .35332 m .44298 .35163 L .44685 .35765 L F
.4463 .35756 m .44819 .35789 L .44967 .35866 L F
.45 .35877 m .43711 .35983 L .44132 .3557 L 1 1 0 r
F
.44945 .36555 m .46688 .36576 L .46575 .36597 L .19 .33 0 r
F
.44945 .36555 m .45082 .36334 L .46688 .36576 L F
.42659 .36499 m .45082 .36334 L .44945 .36555 L .336 .375 0 r
F
.42659 .36499 m .42813 .35999 L .45082 .36334 L F
.42813 .35999 m .45502 .36146 L .45082 .36334 L .318 .362 0 r
F
.45 .35877 m .45121 .3666 L .43711 .35983 L 1 1 0 r
F
.45502 .36146 m .45935 .36252 L .46862 .3654 L .179 .304 0 r
F
.45502 .36146 m .46862 .3654 L .46926 .3656 L F
.45082 .36334 m .46983 .3658 L .46688 .36576 L .171 .315 0 r
F
.46985 .3658 m .46999 .36582 L .46688 .36576 L F
.46688 .36576 m .46998 .36582 L .47203 .36651 L 0 .241 0 r
F
.45082 .36334 m .45502 .36146 L .46947 .36566 L .171 .315 0 r
F
.45082 .36334 m .46947 .36566 L .46983 .3658 L F
.46998 .36582 m .46962 .36576 L .46945 .36565 L 1 1 0 r
F
.46983 .3658 m .46947 .36566 L .47004 .36583 L .171 .315 0 r
F
.47027 .36597 m .47296 .368 L .46962 .36576 L 1 1 0 r
F
.47364 .36704 m .47351 .36722 L .47027 .36597 L F
.47351 .36722 m .47296 .368 L .47027 .36597 L F
.47195 .36649 m .47218 .36653 L .4746 .36738 L 0 .241 0 r
F
.47364 .36704 m .46962 .36576 L .46998 .36582 L 1 1 0 r
F
.46983 .3658 m .46985 .3658 L .46984 .3658 L .171 .315 0 r
F
.46983 .3658 m .46984 .3658 L .46688 .36576 L F
.46985 .3658 m .47004 .36583 L .46999 .36582 L F
.47296 .368 m .46152 .3714 L .46592 .36513 L 1 .965 0 r
F
.45935 .36252 m .46627 .36464 L .46947 .36566 L .179 .304 0 r
F
.46793 .36547 m .46592 .36513 L .46627 .36464 L 1 .965 0 r
F
.47296 .368 m .46592 .36513 L .46793 .36547 L F
.4562 .36079 m .45121 .3666 L .45 .35877 L 1 1 0 r
F
.44819 .35789 m .46193 .36025 L .45706 .3611 L .316 .356 0 r
F
.46538 .36412 m .46487 .36421 L .46442 .36377 L 1 1 0 r
F
.45935 .36252 m .46063 .36284 L .46627 .36464 L .179 .304 0 r
F
.46487 .36421 m .45121 .3666 L .45574 .36132 L 1 1 0 r
F
.46926 .3656 m .46862 .3654 L .46947 .36566 L .179 .304 0 r
F
.46487 .36421 m .46152 .3714 L .45121 .3666 L 1 1 0 r
F
.46627 .36464 m .46152 .3714 L .46487 .36421 L F
.46644 .36469 m .46627 .36464 L .46629 .36461 L 1 .965 0 r
F
.47296 .368 m .46627 .36464 L .46644 .36469 L F
.47296 .368 m .46629 .36461 L .46945 .36565 L F
.46063 .36284 m .46118 .36297 L .46947 .36566 L .179 .304 0 r
F
.46118 .36297 m .47513 .3664 L .46947 .36566 L F
.4746 .36738 m .47257 .36658 L .47665 .36806 L 0 .241 0 r
F
.47218 .36653 m .47257 .36658 L .4746 .36738 L F
.47665 .36806 m .47257 .36658 L .477 .36814 L F
.4746 .36738 m .47665 .36806 L .4735 .3678 L 1 .99 0 r
F
.47665 .36806 m .477 .36814 L .47709 .36809 L 0 .241 0 r
F
.4721 .36652 m .47004 .36583 L .47257 .36658 L F
.47949 .36901 m .4788 .36877 L .47907 .36825 L 1 .886 0 r
F
.477 .36814 m .47921 .36866 L .47883 .36824 L 0 .241 0 r
F
.477 .36814 m .47257 .36658 L .48056 .36898 L F
.47949 .36901 m .47864 .36907 L .4788 .36877 L 1 .886 0 r
F
.47098 .36611 m .483 .37035 L .48056 .36898 L 0 .237 0 r
F
.47004 .36583 m .4705 .36598 L .47098 .36611 L F
.47203 .36651 m .46999 .36582 L .4721 .36652 L 0 .241 0 r
F
.46999 .36582 m .47004 .36583 L .4721 .36652 L F
.4705 .36598 m .483 .37035 L .47098 .36611 L 0 .237 0 r
F
.48121 .36934 m .4843 .3708 L .48056 .36898 L F
.49177 .37208 m .48996 .37685 L .49052 .37167 L 1 .449 0 r
F
.49052 .37167 m .48833 .37634 L .48914 .37109 L 1 .515 0 r
F
.49052 .37167 m .48996 .37685 L .48833 .37634 L F
.48914 .37109 m .48833 .37634 L .48641 .37559 L 1 .591 0 r
F
.48754 .37116 m .49062 .37399 L .48787 .37126 L 0 .127 0 r
F
.48056 .36898 m .49062 .37399 L .48754 .37116 L F
.49397 .37252 m .49266 .37743 L .49291 .37235 L 1 .347 0 r
F
.49397 .37252 m .49381 .37757 L .49266 .37743 L F
.49291 .37235 m .49138 .3772 L .49177 .37208 L 1 .393 0 r
F
.49291 .37235 m .49266 .37743 L .49138 .3772 L F
.49177 .37208 m .49138 .3772 L .48996 .37685 L 1 .449 0 r
F
.48357 .37047 m .4843 .3708 L .49029 .37382 L 0 .127 0 r
F
.48357 .37047 m .49029 .37382 L .49031 .37383 L F
.4843 .3708 m .4935 .37662 L .49183 .3751 L 0 .147 0 r
F
.49031 .37383 m .49029 .37382 L .49062 .37399 L 0 .127 0 r
F
.49029 .37382 m .49183 .3751 L .49062 .37399 L 0 .147 0 r
F
.4843 .3708 m .49183 .3751 L .49029 .37382 L F
.49496 .37262 m .49381 .37757 L .49397 .37252 L 1 .31 0 r
F
.49496 .37262 m .49488 .37765 L .49381 .37757 L F
.4959 .37267 m .49488 .37765 L .49496 .37262 L 1 .281 0 r
F
.4959 .37267 m .49587 .37767 L .49488 .37765 L F
.49587 .37767 m .49483 .38271 L .49488 .37765 L 1 .269 0 r
F
.49587 .37767 m .49588 .38271 L .49483 .38271 L F
.4968 .37766 m .49588 .38271 L .49587 .37767 L .922 .247 0 r
F
.4968 .37766 m .49685 .38268 L .49588 .38271 L F
.49767 .37762 m .49685 .38268 L .4968 .37766 L .84 .227 0 r
F
.49767 .37762 m .49776 .38261 L .49685 .38268 L F
.49678 .37268 m .49587 .37767 L .4959 .37267 L .971 .257 0 r
F
.49678 .37268 m .4968 .37766 L .49587 .37767 L F
.49062 .37399 m .49757 .37995 L .49491 .37629 L 0 .03 0 r
F
.4927 .37577 m .49425 .3771 L .49757 .37995 L F
.49062 .37399 m .49425 .3771 L .4927 .37577 L F
.49183 .3751 m .49425 .3771 L .49062 .37399 L 0 .147 0 r
F
.4935 .37662 m .49425 .3771 L .49183 .3751 L F
.49488 .37765 m .4937 .38266 L .49381 .37757 L 1 .294 0 r
F
.49488 .37765 m .49483 .38271 L .4937 .38266 L F
.49847 .37754 m .49776 .38261 L .49767 .37762 L .755 .207 0 r
F
.49847 .37754 m .49859 .38251 L .49776 .38261 L F
.49919 .37744 m .49859 .38251 L .49847 .37754 L .659 .185 0 r
F
.49919 .37744 m .49936 .38238 L .49859 .38251 L F
.49981 .3773 m .49936 .38238 L .49919 .37744 L .548 .159 0 r
F
.49981 .3773 m .50003 .3822 L .49936 .38238 L F
.49936 .38238 m .49875 .38751 L .49859 .38251 L .628 .18 0 r
F
.49936 .38238 m .49956 .38735 L .49875 .38751 L F
.50003 .3822 m .49956 .38735 L .49936 .38238 L .525 .155 0 r
F
.50003 .3822 m .5003 .38714 L .49956 .38735 L F
.50058 .38198 m .5003 .38714 L .50003 .3822 L .409 .119 0 r
F
.50058 .38198 m .50093 .38687 L .5003 .38714 L F
.50098 .38169 m .50093 .38687 L .50058 .38198 L .24 .061 0 r
F
.50098 .38169 m .50143 .38652 L .50093 .38687 L F
.50117 .3813 m .50143 .38652 L .50098 .38169 L 0 0 0 r
F
.50117 .3813 m .50177 .38606 L .50143 .38652 L F
.50107 .3808 m .50144 .38364 L .50117 .3813 L F
.50144 .38364 m .50177 .38606 L .50147 .38371 L F
.50144 .38364 m .50147 .38371 L .50117 .3813 L F
.50107 .3808 m .50186 .38545 L .50177 .38606 L F
.50138 .38345 m .50164 .38463 L .50186 .38545 L .711 .213 0 r
F
.50058 .38012 m .50132 .38328 L .50138 .38345 L F
.50132 .38328 m .50164 .38463 L .50138 .38345 L F
.50177 .38606 m .50196 .39143 L .50143 .38652 L .088 .018 0 r
F
.50177 .38606 m .50247 .39091 L .50196 .39143 L F
.50186 .38545 m .50247 .39091 L .50177 .38606 L 0 0 0 r
F
.50186 .38545 m .5028 .39022 L .50247 .39091 L F
.50164 .38463 m .5028 .39022 L .50186 .38545 L F
.50164 .38463 m .5029 .38929 L .5028 .39022 L F
.50097 .38352 m .5029 .38929 L .50164 .38463 L F
.50097 .38352 m .50268 .38803 L .5029 .38929 L F
.4997 .38201 m .50268 .38803 L .50097 .38352 L F
.4997 .38201 m .50202 .38631 L .50268 .38803 L F
.49757 .37995 m .50202 .38631 L .4997 .38201 L F
.49757 .37995 m .50074 .38395 L .50202 .38631 L F
.49425 .3771 m .50074 .38395 L .49757 .37995 L 0 .078 0 r
F
.49491 .37629 m .49757 .37995 L .4997 .38201 L .659 .082 0 r
F
.49425 .3771 m .49861 .38069 L .50074 .38395 L 0 .078 0 r
F
.4843 .3708 m .48928 .37316 L .49425 .3771 L 0 .147 0 r
F
.48958 .37341 m .49579 .37842 L .49425 .3771 L 0 .172 0 r
F
.49579 .37842 m .49796 .38017 L .49425 .3771 L F
.49796 .38017 m .49861 .38069 L .49425 .3771 L F
.48928 .37316 m .48956 .37339 L .48958 .37341 L F
.49761 .37266 m .4968 .37766 L .49678 .37268 L .886 .236 0 r
F
.49761 .37266 m .49767 .37762 L .4968 .37766 L F
.49491 .37629 m .4997 .38201 L .49775 .37798 L .659 .082 0 r
F
.48956 .37339 m .49861 .38069 L .48958 .37341 L 0 .172 0 r
F
.48056 .36898 m .4843 .3708 L .48357 .37047 L 0 .127 0 r
F
.47513 .3664 m .48505 .37114 L .4843 .3708 L .031 .239 0 r
F
.48505 .37114 m .48808 .37259 L .4843 .3708 L F
.48808 .37259 m .48928 .37316 L .4843 .3708 L F
.483 .37035 m .4843 .3708 L .48121 .36934 L 0 .237 0 r
F
.4735 .3678 m .47296 .368 L .47312 .36778 L 1 .99 0 r
F
.46998 .36582 m .46999 .36582 L .47203 .36651 L 0 .241 0 r
F
.48352 .36736 m .48181 .3684 L .48081 .365 L 1 .886 0 r
F
.48181 .3684 m .47907 .36825 L .48081 .365 L F
.49489 .34796 m .49407 .3526 L .49432 .34781 L 1 .409 0 r
F
.49489 .34796 m .49473 .35278 L .49407 .3526 L F
.50037 .35402 m .50027 .35825 L .50053 .35368 L .17 0 0 r
F
.50037 .35402 m .49998 .35846 L .50027 .35825 L F
.5811 .24803 m .56657 .26895 L .56028 .25706 L .704 .65 0 r
F
.5811 .24803 m .58956 .26284 L .56657 .26895 L F
.51218 .68805 m .49507 .68257 L .51327 .67792 L .513 .467 0 r
F
.51218 .68805 m .48761 .69229 L .49507 .68257 L F
.49432 .34781 m .4935 .35233 L .49386 .34758 L 1 .492 0 r
F
.49432 .34781 m .49407 .3526 L .4935 .35233 L F
.4946 .34169 m .49437 .34504 L .49562 .34089 L 0 0 0 r
F
.4946 .34169 m .49371 .34604 L .49437 .34504 L F
.49561 .35984 m .4974 .36314 L .49785 .35921 L .561 .086 0 r
F
.50053 .35368 m .50024 .35812 L .50041 .35345 L .897 .346 0 r
F
.50053 .35368 m .50027 .35825 L .50024 .35812 L F
.49386 .34758 m .49303 .35193 L .49356 .34724 L 1 .523 0 r
F
.49386 .34758 m .4935 .35233 L .49303 .35193 L F
.50041 .35345 m .49997 .35804 L .50008 .3533 L 1 .392 0 r
F
.50041 .35345 m .50024 .35812 L .49997 .35804 L F
.49356 .34724 m .49272 .35136 L .49348 .34675 L 1 .412 0 r
F
.49356 .34724 m .49303 .35193 L .49272 .35136 L F
.48209 .44625 m .48618 .45607 L .47928 .45057 L .109 .165 0 r
F
.47727 .44034 m .47928 .45057 L .47269 .4444 L .256 .198 0 r
F
.47727 .44034 m .48209 .44625 L .47928 .45057 L F
.50008 .3533 m .49953 .35799 L .49959 .3532 L 1 .298 0 r
F
.50008 .3533 m .49997 .35804 L .49953 .35799 L F
.50201 .33501 m .50436 .33595 L .50693 .33345 L 0 0 0 r
F
.50201 .33501 m .50016 .33818 L .50436 .33595 L F
.49959 .3532 m .49896 .35796 L .499 .35313 L 1 .272 0 r
F
.49959 .3532 m .49953 .35799 L .49896 .35796 L F
.47289 .43396 m .47269 .4444 L .46669 .43757 L .368 .232 0 r
F
.47289 .43396 m .47727 .44034 L .47269 .4444 L F
.499 .35313 m .49831 .35794 L .49834 .35309 L 1 .265 0 r
F
.499 .35313 m .49896 .35796 L .49831 .35794 L F
.49785 .35921 m .49893 .36298 L .49923 .35876 L .622 .125 0 r
F
.66633 .24221 m .62744 .27405 L .62151 .25428 L .703 .725 0 r
F
.66633 .24221 m .67343 .26814 L .62744 .27405 L F
.49834 .35309 m .4976 .35793 L .49763 .35306 L 1 .267 0 r
F
.49834 .35309 m .49831 .35794 L .4976 .35793 L F
.55828 .48688 m .56671 .48445 L .59636 .48923 L .227 .34 0 r
F
.49763 .35306 m .49685 .3579 L .4969 .35303 L 1 .275 0 r
F
.49763 .35306 m .4976 .35793 L .49685 .3579 L F
.49562 .34089 m .49562 .34362 L .49738 .33977 L 0 0 0 r
F
.49562 .34089 m .49437 .34504 L .49562 .34362 L F
.4969 .35303 m .49608 .35785 L .49616 .35298 L 1 .289 0 r
F
.4969 .35303 m .49685 .3579 L .49608 .35785 L F
.49616 .35298 m .49531 .35778 L .49543 .3529 L 1 .313 0 r
F
.49616 .35298 m .49608 .35785 L .49531 .35778 L F
.49543 .3529 m .49454 .35765 L .49473 .35278 L 1 .351 0 r
F
.49543 .3529 m .49531 .35778 L .49454 .35765 L F
.49348 .34675 m .49272 .35136 L .49263 .35054 L .877 .37 0 r
F
.49348 .34675 m .49263 .35054 L .49371 .34604 L F
.49473 .35278 m .49379 .35745 L .49407 .3526 L 1 .409 0 r
F
.49473 .35278 m .49454 .35765 L .49379 .35745 L F
.52742 .32842 m .53914 .32383 L .54318 .32609 L .323 .389 0 r
F
.52742 .32842 m .52441 .32816 L .53914 .32383 L F
.49923 .35876 m .49978 .36287 L .49998 .35846 L .653 .147 0 r
F
.49923 .35876 m .49893 .36298 L .49978 .36287 L F
.48715 .45167 m .49311 .46088 L .48618 .45607 L 0 .123 0 r
F
.48209 .44625 m .48715 .45167 L .48618 .45607 L .109 .165 0 r
F
.49407 .3526 m .49308 .35716 L .4935 .35233 L 1 .486 0 r
F
.49407 .3526 m .49379 .35745 L .49308 .35716 L F
.48954 .51681 m .48694 .51314 L .4953 .50996 L .53 .451 0 r
F
.48954 .51681 m .47806 .5192 L .48694 .51314 L F
.49998 .35846 m .50015 .36282 L .50027 .35825 L .631 .153 0 r
F
.49998 .35846 m .49978 .36287 L .50015 .36282 L F
.46912 .42715 m .46669 .43757 L .46152 .43014 L .458 .277 0 r
F
.46912 .42715 m .47289 .43396 L .46669 .43757 L F
.4935 .35233 m .49243 .35672 L .49303 .35193 L 1 .549 0 r
F
.4935 .35233 m .49308 .35716 L .49243 .35672 L F
.45455 .41388 m .44581 .42524 L .44181 .41572 L .667 .463 0 r
F
.45455 .41388 m .45741 .42221 L .44581 .42524 L F
.50027 .35825 m .50015 .36282 L .50017 .36279 L 0 0 0 r
F
.50027 .35825 m .50017 .36279 L .50024 .35812 L F
.49371 .34604 m .49283 .34973 L .49285 .34938 L .727 .346 0 r
F
.49283 .34973 m .49263 .35054 L .49285 .34938 L F
.49285 .34938 m .49111 .35217 L .49289 .34888 L .899 .421 0 r
F
.49371 .34604 m .49285 .34938 L .49437 .34504 L .727 .346 0 r
F
.49285 .34938 m .49289 .34888 L .4935 .34775 L .899 .421 0 r
F
.50024 .35812 m .49993 .36278 L .49997 .35804 L 1 .243 0 r
F
.50024 .35812 m .50017 .36279 L .49993 .36278 L F
.49997 .35804 m .49951 .36279 L .49953 .35799 L .94 .233 0 r
F
.49997 .35804 m .49993 .36278 L .49951 .36279 L F
.49738 .33977 m .4977 .34163 L .50016 .33818 L 0 0 0 r
F
.49738 .33977 m .49576 .34332 L .4977 .34163 L F
.50016 .33818 m .4977 .34163 L .50094 .33884 L F
.4977 .34163 m .49681 .34223 L .50048 .33921 L .638 .412 0 r
F
.4977 .34163 m .50048 .33921 L .50094 .33884 L F
.49576 .34332 m .49562 .34362 L .4977 .34163 L 0 0 0 r
F
.49303 .35193 m .49186 .3561 L .49272 .35136 L 1 .529 0 r
F
.49303 .35193 m .49243 .35672 L .49186 .3561 L F
.56108 .67475 m .53162 .67207 L .54947 .66498 L .596 .611 0 r
F
.58376 .66564 m .56108 .67475 L .54947 .66498 L .624 .686 0 r
F
.49953 .35799 m .49895 .3628 L .49896 .35796 L .936 .237 0 r
F
.49953 .35799 m .49951 .36279 L .49895 .3628 L F
.49896 .35796 m .4983 .36281 L .49831 .35794 L .952 .244 0 r
F
.49896 .35796 m .49895 .3628 L .4983 .36281 L F
.49831 .35794 m .49758 .36281 L .4976 .35793 L .984 .253 0 r
F
.49831 .35794 m .4983 .36281 L .49758 .36281 L F
.4976 .35793 m .49681 .3628 L .49685 .3579 L 1 .266 0 r
F
.4976 .35793 m .49758 .36281 L .49681 .3628 L F
.49685 .3579 m .49601 .36276 L .49608 .35785 L 1 .284 0 r
F
.49685 .3579 m .49681 .3628 L .49601 .36276 L F
.49608 .35785 m .49518 .36269 L .49531 .35778 L 1 .31 0 r
F
.49608 .35785 m .49601 .36276 L .49518 .36269 L F
.50693 .33345 m .51055 .33282 L .5141 .33125 L 0 0 0 r
F
.50693 .33345 m .50436 .33595 L .51055 .33282 L F
.49531 .35778 m .49434 .36256 L .49454 .35765 L 1 .347 0 r
F
.49531 .35778 m .49518 .36269 L .49434 .36256 L F
.31471 .38689 m .25599 .41259 L .24891 .38209 L .667 .73 0 r
F
.31471 .38689 m .31816 .41032 L .25599 .41259 L F
.49454 .35765 m .49349 .36236 L .49379 .35745 L 1 .401 0 r
F
.49454 .35765 m .49434 .36256 L .49349 .36236 L F
.58972 .47335 m .56082 .47835 L .56859 .46812 L .848 .922 0 r
F
.59754 .46024 m .58972 .47335 L .56859 .46812 L .833 .882 0 r
F
.62922 .46456 m .58972 .47335 L .59754 .46024 L .748 .836 0 r
F
.49272 .35136 m .49142 .35521 L .49263 .35054 L 1 .448 0 r
F
.49272 .35136 m .49186 .3561 L .49142 .35521 L F
.49379 .35745 m .49264 .36205 L .49308 .35716 L 1 .471 0 r
F
.49379 .35745 m .49349 .36236 L .49264 .36205 L F
.49437 .34504 m .4935 .34775 L .49562 .34362 L 0 0 0 r
F
.49437 .34504 m .49304 .34883 L .4935 .34775 L F
.4935 .34775 m .4914 .34968 L .49414 .34621 L .869 .442 0 r
F
.49562 .34362 m .49369 .34737 L .49474 .34545 L 0 0 0 r
F
.49369 .34737 m .4935 .34775 L .49474 .34545 L F
.49474 .34545 m .49216 .34618 L .49622 .34273 L .852 .477 0 r
F
.49562 .34362 m .49474 .34545 L .4977 .34163 L 0 0 0 r
F
.49474 .34545 m .49622 .34273 L .49681 .34223 L .852 .477 0 r
F
.4935 .34775 m .49414 .34621 L .49474 .34545 L .869 .442 0 r
F
.49304 .34883 m .49285 .34938 L .4935 .34775 L 0 0 0 r
F
.4397 .4058 m .42469 .41821 L .42164 .40649 L .756 .601 0 r
F
.4397 .4058 m .44181 .41572 L .42469 .41821 L F
.49222 .45658 m .49978 .46504 L .49311 .46088 L 0 .07 0 r
F
.48715 .45167 m .49222 .45658 L .49311 .46088 L 0 .123 0 r
F
.49308 .35716 m .49179 .36161 L .49243 .35672 L 1 .546 0 r
F
.49308 .35716 m .49264 .36205 L .49179 .36161 L F
.46614 .41998 m .46152 .43014 L .45741 .42221 L .554 .331 0 r
F
.46614 .41998 m .46912 .42715 L .46152 .43014 L F
.49893 .36298 m .49919 .36432 L .49978 .36287 L 1 .224 0 r
F
.49919 .36432 m .49921 .36441 L .49926 .36429 L F
.49919 .36432 m .49926 .36429 L .49978 .36287 L F
.49932 .36453 m .49955 .3676 L .49899 .36766 L .787 .206 0 r
F
.49937 .36461 m .49955 .3676 L .49932 .36453 L F
.49921 .36441 m .49899 .36766 L .49897 .36468 L F
.49935 .36425 m .49932 .36453 L .49921 .36441 L F
.49932 .36453 m .49899 .36766 L .49921 .36441 L F
.49921 .36441 m .49978 .36377 L .49978 .36287 L 1 .224 0 r
F
.49993 .36278 m .49975 .36509 L .49951 .36279 L .684 .182 0 r
F
.49975 .36509 m .49955 .3676 L .49953 .36485 L F
.49952 .36419 m .49955 .3676 L .49935 .36425 L .787 .206 0 r
F
.49921 .36441 m .49924 .36455 L .49978 .36377 L 1 .224 0 r
F
.49975 .36509 m .49953 .36485 L .49952 .36419 L .684 .182 0 r
F
.49975 .36509 m .49952 .36419 L .49964 .36403 L F
.49935 .36425 m .49937 .36461 L .49932 .36453 L .787 .206 0 r
F
.4998 .36448 m .49997 .36754 L .49955 .3676 L .684 .182 0 r
F
.49978 .36287 m .49992 .36445 L .50015 .36282 L 1 .302 0 r
F
.49993 .36278 m .49995 .36444 L .4998 .36448 L .684 .182 0 r
F
.49992 .36445 m .49997 .36754 L .4998 .36448 L F
.49995 .36459 m .49997 .36754 L .49992 .36445 L F
.49992 .36445 m .49995 .36444 L .50015 .36282 L 1 .302 0 r
F
.50014 .36355 m .50008 .36499 L .50002 .3641 L .481 .13 0 r
F
.49995 .36444 m .50016 .36439 L .50015 .36347 L 1 .302 0 r
F
.49995 .36444 m .50015 .36347 L .50015 .36282 L F
.50017 .36279 m .50014 .36355 L .49993 .36278 L .481 .13 0 r
F
.50014 .36355 m .50002 .3641 L .49993 .36278 L F
.50008 .36499 m .49997 .36754 L .49995 .36459 L F
.50008 .36499 m .49995 .36459 L .49993 .36278 L F
.49993 .36453 m .49979 .36729 L .50018 .36738 L 1 .302 0 r
F
.49992 .36445 m .49992 .3645 L .49993 .36453 L F
.49992 .3645 m .49979 .36729 L .49993 .36453 L F
.49978 .36287 m .49978 .36374 L .49992 .36445 L F
.49978 .36374 m .49979 .36729 L .49992 .36445 L F
.49995 .36444 m .49995 .36459 L .49992 .36445 L .684 .182 0 r
F
.50015 .36282 m .50021 .36747 L .50017 .36279 L .899 .329 0 r
F
.50015 .36323 m .50021 .36747 L .49997 .36754 L .481 .13 0 r
F
.50015 .36282 m .50016 .36367 L .50021 .36747 L .899 .329 0 r
F
.50017 .36279 m .50021 .36747 L .50015 .36323 L .481 .13 0 r
F
.50016 .36367 m .50018 .36738 L .50021 .36747 L .899 .329 0 r
F
.49992 .36445 m .50018 .36738 L .50016 .36439 L 1 .302 0 r
F
.49924 .36455 m .49979 .36729 L .49978 .36385 L 1 .224 0 r
F
.49924 .36455 m .49978 .36385 L .49978 .36377 L F
.49964 .36403 m .49952 .36419 L .49951 .36279 L .684 .182 0 r
F
.49924 .36455 m .49891 .36719 L .49979 .36729 L 1 .224 0 r
F
.49921 .36441 m .4992 .36451 L .49924 .36455 L F
.4992 .36451 m .49891 .36719 L .49924 .36455 L F
.49919 .36432 m .49919 .36438 L .49921 .36441 L F
.49919 .36438 m .49891 .36719 L .49921 .36441 L F
.49893 .36298 m .49892 .36388 L .49919 .36432 L F
.49892 .36388 m .49891 .36719 L .49919 .36432 L F
.49951 .36279 m .49952 .36419 L .49935 .36425 L .787 .206 0 r
F
.49951 .36279 m .49935 .36425 L .49895 .3628 L F
.49935 .36425 m .49897 .36468 L .49895 .3628 L F
.41149 .59376 m .40107 .6131 L .38387 .60047 L .5 .51 0 r
F
.41149 .59376 m .42389 .60463 L .40107 .6131 L F
.49243 .35672 m .49095 .36096 L .49186 .3561 L 1 .594 0 r
F
.49243 .35672 m .49179 .36161 L .49095 .36096 L F
.48761 .69229 m .4777 .68609 L .49507 .68257 L .453 .426 0 r
F
.48761 .69229 m .46406 .69503 L .4777 .68609 L F
.49263 .35054 m .49115 .35394 L .49285 .34938 L .952 .413 0 r
F
.49263 .35054 m .49142 .35521 L .49115 .35394 L F
.54318 .32609 m .56009 .31774 L .56546 .32284 L .445 .424 0 r
F
.54318 .32609 m .53914 .32383 L .56009 .31774 L F
.45187 .52747 m .45979 .52129 L .46799 .52065 L .384 .402 0 r
F
.45187 .52747 m .44043 .52643 L .45979 .52129 L F
.50016 .33818 m .50094 .33884 L .50436 .33595 L 0 0 0 r
F
.31503 .57373 m .2718 .6006 L .25172 .57729 L .554 .618 0 r
F
.31503 .57373 m .3282 .59246 L .2718 .6006 L F
.41394 .5334 m .43199 .52452 L .44043 .52643 L .384 .4 0 r
F
.41394 .5334 m .40186 .52889 L .43199 .52452 L F
.63477 .65855 m .71075 .6584 L .6868 .66767 L .253 .353 0 r
F
.56859 .46812 m .56082 .47835 L .54725 .47321 L .979 .978 0 r
F
.49186 .3561 m .49013 .36004 L .49142 .35521 L 1 .597 0 r
F
.49186 .3561 m .49095 .36096 L .49013 .36004 L F
.49264 .36205 m .49114 .36659 L .49179 .36161 L 1 .523 0 r
F
.5141 .33125 m .51952 .32842 L .52441 .32816 L .33 .379 0 r
F
.5141 .33125 m .51055 .33282 L .51952 .32842 L F
.49679 .36773 m .4959 .37267 L .49595 .3677 L 1 .267 0 r
F
.49679 .36773 m .49678 .37268 L .4959 .37267 L F
.49759 .36772 m .49678 .37268 L .49679 .36773 L .935 .246 0 r
F
.49759 .36772 m .49761 .37266 L .49678 .37268 L F
.49833 .3677 m .49761 .37266 L .49759 .36772 L .856 .227 0 r
F
.49179 .36161 m .49003 .36596 L .49095 .36096 L 1 .596 0 r
F
.49179 .36161 m .49114 .36659 L .49003 .36596 L F
.49285 .34938 m .49115 .35394 L .49111 .35217 L .899 .421 0 r
F
.49595 .3677 m .4959 .37267 L .49496 .37262 L 1 .292 0 r
F
.49833 .3677 m .49838 .37261 L .49761 .37266 L .856 .227 0 r
F
.49899 .36766 m .49838 .37261 L .49833 .3677 L .773 .207 0 r
F
.49899 .36766 m .49907 .37254 L .49838 .37261 L F
.49955 .3676 m .49907 .37254 L .49899 .36766 L .671 .183 0 r
F
.49955 .3676 m .49965 .37244 L .49907 .37254 L F
.49997 .36754 m .49965 .37244 L .49955 .3676 L .529 .149 0 r
F
.49997 .36754 m .5001 .37232 L .49965 .37244 L F
.50021 .36747 m .5001 .37232 L .49997 .36754 L .289 .066 0 r
F
.36209 .39031 m .31816 .41032 L .31471 .38689 L .701 .738 0 r
F
.36209 .39031 m .36372 .40865 L .31816 .41032 L F
.50021 .36747 m .50036 .37217 L .5001 .37232 L .289 .066 0 r
F
.50018 .36738 m .50036 .37217 L .50021 .36747 L 0 0 0 r
F
.49142 .35521 m .48933 .35874 L .49115 .35394 L 1 .578 0 r
F
.49142 .35521 m .49013 .36004 L .48933 .35874 L F
.50018 .36738 m .50036 .37198 L .50036 .37217 L 0 0 0 r
F
.49979 .36729 m .50036 .37198 L .50018 .36738 L 1 .371 0 r
F
.49979 .36729 m .50001 .37174 L .50036 .37198 L F
.49891 .36719 m .50001 .37174 L .49979 .36729 L 1 .298 0 r
F
.49891 .36719 m .49918 .37143 L .50001 .37174 L F
.49734 .36707 m .49918 .37143 L .49891 .36719 L 1 .228 0 r
F
.4971 .46102 m .50591 .46858 L .49978 .46504 L .495 0 0 r
F
.49222 .45658 m .4971 .46102 L .49978 .46504 L 0 .07 0 r
F
.46407 .41252 m .45741 .42221 L .45455 .41388 L .667 .394 0 r
F
.46407 .41252 m .46614 .41998 L .45741 .42221 L F
.56918 .23443 m .56028 .25706 L .55158 .24606 L .655 .607 0 r
F
.56918 .23443 m .5811 .24803 L .56028 .25706 L F
.49095 .36096 m .48882 .36506 L .49013 .36004 L 1 .66 0 r
F
.49095 .36096 m .49003 .36596 L .48882 .36506 L F
.49734 .36707 m .49769 .37102 L .49918 .37143 L 1 .228 0 r
F
.49483 .36693 m .49769 .37102 L .49734 .36707 L .996 .173 0 r
F
.52316 .49548 m .51276 .49563 L .51958 .49003 L .872 .897 0 r
F
.52316 .49548 m .51379 .50118 L .51276 .49563 L F
.5321 .48889 m .52316 .49548 L .51958 .49003 L 1 1 0 r
F
.49483 .36693 m .49527 .37049 L .49769 .37102 L .996 .173 0 r
F
.48088 .43736 m .48209 .44625 L .47727 .44034 L .211 .157 0 r
F
.47768 .4313 m .47727 .44034 L .47289 .43396 L .341 .192 0 r
F
.47768 .4313 m .48088 .43736 L .47727 .44034 L F
.61022 .23529 m .58956 .26284 L .5811 .24803 L .69 .679 0 r
F
.61022 .23529 m .62151 .25428 L .58956 .26284 L F
.59636 .48923 m .60377 .48309 L .64808 .48543 L .35 .383 0 r
F
.56671 .48445 m .60377 .48309 L .59636 .48923 L .246 .353 0 r
F
.45306 .40528 m .44181 .41572 L .4397 .4058 L .783 .536 0 r
F
.45306 .40528 m .45455 .41388 L .44181 .41572 L F
.48441 .44307 m .48715 .45167 L .48209 .44625 L .035 .113 0 r
F
.48088 .43736 m .48441 .44307 L .48209 .44625 L .211 .157 0 r
F
.47493 .42495 m .47289 .43396 L .46912 .42715 L .441 .23 0 r
F
.47493 .42495 m .47768 .4313 L .47289 .43396 L F
.63582 .44741 m .62922 .46456 L .59754 .46024 L .73 .802 0 r
F
.68213 .44896 m .62922 .46456 L .63582 .44741 L .677 .768 0 r
F
.47726 .62143 m .49128 .63556 L .47303 .62981 L .205 .28 0 r
F
.46417 .61469 m .47303 .62981 L .45529 .62273 L .293 .308 0 r
F
.46417 .61469 m .47726 .62143 L .47303 .62981 L F
.50436 .33595 m .50579 .33492 L .51055 .33282 L 0 0 0 r
F
.50436 .33595 m .50094 .33884 L .50579 .33492 L F
.49838 .37261 m .49767 .37762 L .49761 .37266 L .801 .216 0 r
F
.51379 .50118 m .50591 .50059 L .51276 .49563 L .744 .668 0 r
F
.51379 .50118 m .50438 .506 L .50591 .50059 L F
.49838 .37261 m .49847 .37754 L .49767 .37762 L .801 .216 0 r
F
.49907 .37254 m .49847 .37754 L .49838 .37261 L .707 .194 0 r
F
.5321 .48889 m .51958 .49003 L .52608 .48377 L 1 1 0 r
F
.49907 .37254 m .49919 .37744 L .49847 .37754 L .707 .194 0 r
F
.49965 .37244 m .49919 .37744 L .49907 .37254 L .593 .168 0 r
F
.49965 .37244 m .49981 .3773 L .49919 .37744 L F
.5001 .37232 m .49981 .3773 L .49965 .37244 L .452 .129 0 r
F
.5001 .37232 m .5003 .37713 L .49981 .3773 L F
.50036 .37217 m .5003 .37713 L .5001 .37232 L .213 .043 0 r
F
.49115 .35394 m .48857 .35691 L .49111 .35217 L 1 .582 0 r
F
.49115 .35394 m .48933 .35874 L .48857 .35691 L F
.49013 .36004 m .4875 .36378 L .48933 .35874 L 1 .716 0 r
F
.49013 .36004 m .48882 .36506 L .4875 .36378 L F
.72997 .225 m .67343 .26814 L .66633 .24221 L .684 .728 0 r
F
.72997 .225 m .73764 .25988 L .67343 .26814 L F
.4977 .34163 m .49474 .34545 L .49681 .34223 L .638 .412 0 r
F
.4935 .34775 m .49111 .35217 L .4914 .34968 L .869 .442 0 r
F
.47806 .5192 m .47966 .51562 L .48694 .51314 L .417 .415 0 r
F
.47806 .5192 m .46799 .52065 L .47966 .51562 L F
.50036 .37217 m .50062 .3769 L .5003 .37713 L .213 .043 0 r
F
.50036 .37198 m .50062 .3769 L .50036 .37217 L 0 0 0 r
F
.47726 .62143 m .49074 .62717 L .49128 .63556 L .205 .28 0 r
F
.48811 .44842 m .49222 .45658 L .48715 .45167 L 0 .052 0 r
F
.48441 .44307 m .48811 .44842 L .48715 .45167 L .035 .113 0 r
F
.47275 .41833 m .46912 .42715 L .46614 .41998 L .541 .278 0 r
F
.47275 .41833 m .47493 .42495 L .46912 .42715 L F
.50036 .37198 m .50069 .37661 L .50062 .3769 L 0 0 0 r
F
.50001 .37174 m .50069 .37661 L .50036 .37198 L .953 .312 0 r
F
.39638 .39274 m .36372 .40865 L .36209 .39031 L .746 .736 0 r
F
.39638 .39274 m .39712 .40741 L .36372 .40865 L F
.56546 .32284 m .58992 .30915 L .59686 .31826 L .508 .496 0 r
F
.56546 .32284 m .56009 .31774 L .58992 .30915 L F
.50001 .37174 m .50044 .37623 L .50069 .37661 L .953 .312 0 r
F
.49918 .37143 m .50044 .37623 L .50001 .37174 L 1 .308 0 r
F
.49381 .37757 m .49245 .38256 L .49266 .37743 L 1 .325 0 r
F
.49381 .37757 m .4937 .38266 L .49245 .38256 L F
.49918 .37143 m .49975 .37573 L .50044 .37623 L 1 .308 0 r
F
.49769 .37102 m .49975 .37573 L .49918 .37143 L 1 .255 0 r
F
.49266 .37743 m .49107 .38239 L .49138 .3772 L 1 .363 0 r
F
.49266 .37743 m .49245 .38256 L .49107 .38239 L F
.45199 .60696 m .45529 .62273 L .4387 .61432 L .371 .352 0 r
F
.45199 .60696 m .46417 .61469 L .45529 .62273 L F
.58376 .66564 m .54947 .66498 L .56613 .65665 L .624 .686 0 r
F
.5003 .37713 m .50003 .3822 L .49981 .3773 L .418 .12 0 r
F
.39463 .36425 m .42813 .35999 L .42659 .36499 L .423 .437 0 r
F
.52441 .32816 m .53243 .32225 L .53914 .32383 L .46 .426 0 r
F
.52441 .32816 m .51952 .32842 L .53243 .32225 L F
.49138 .3772 m .48948 .38211 L .48996 .37685 L 1 .408 0 r
F
.49138 .3772 m .49107 .38239 L .48948 .38211 L F
.49769 .37102 m .49843 .37505 L .49975 .37573 L 1 .255 0 r
F
.49527 .37049 m .49843 .37505 L .49769 .37102 L 1 .196 0 r
F
.48933 .35874 m .486 .36198 L .48857 .35691 L 1 .783 0 r
F
.48933 .35874 m .4875 .36378 L .486 .36198 L F
.50438 .506 m .49931 .50492 L .50591 .50059 L .644 .493 0 r
F
.50438 .506 m .4953 .50996 L .49931 .50492 L F
.5003 .37713 m .50058 .38198 L .50003 .3822 L .418 .12 0 r
F
.50062 .3769 m .50058 .38198 L .5003 .37713 L .209 .046 0 r
F
.463 .40489 m .45455 .41388 L .45306 .40528 L .8 .466 0 r
F
.463 .40489 m .46407 .41252 L .45455 .41388 L F
.47124 .41152 m .46614 .41998 L .46407 .41252 L .662 .335 0 r
F
.47124 .41152 m .47275 .41833 L .46614 .41998 L F
.50062 .3769 m .50098 .38169 L .50058 .38198 L .209 .046 0 r
F
.50069 .37661 m .50117 .3813 L .50098 .38169 L 0 0 0 r
F
.50044 .37623 m .50107 .3808 L .50113 .38112 L .74 .249 0 r
F
.50102 .3803 m .50113 .38112 L .50117 .3813 L F
.50044 .37623 m .50113 .38112 L .50102 .3803 L F
.50069 .37661 m .50081 .37864 L .50062 .3769 L 0 0 0 r
F
.50081 .37864 m .50098 .38169 L .50067 .37755 L F
.50081 .37864 m .50067 .37755 L .50062 .3769 L F
.48996 .37685 m .48763 .38169 L .48833 .37634 L 1 .463 0 r
F
.48996 .37685 m .48948 .38211 L .48763 .38169 L F
.49183 .45342 m .4971 .46102 L .49222 .45658 L 0 0 0 r
F
.48811 .44842 m .49183 .45342 L .49222 .45658 L 0 .052 0 r
F
.49111 .35217 m .48786 .35434 L .4914 .34968 L 1 .629 0 r
F
.49111 .35217 m .48857 .35691 L .48786 .35434 L F
.42134 .39447 m .39712 .40741 L .39638 .39274 L .799 .717 0 r
F
.42134 .39447 m .42164 .40649 L .39712 .40741 L F
.49527 .37049 m .49625 .37415 L .49843 .37505 L 1 .196 0 r
F
.49157 .36978 m .49625 .37415 L .49527 .37049 L .787 .124 0 r
F
.50044 .37623 m .50117 .3813 L .50069 .37661 L .74 .249 0 r
F
.49588 .38271 m .49482 .38781 L .49483 .38271 L .949 .257 0 r
F
.49588 .38271 m .49591 .38778 L .49482 .38781 L F
.49685 .38268 m .49591 .38778 L .49588 .38271 L .875 .238 0 r
F
.49483 .38271 m .49363 .3878 L .4937 .38266 L 1 .278 0 r
F
.49483 .38271 m .49482 .38781 L .49363 .3878 L F
.49685 .38268 m .49692 .38772 L .49591 .38778 L .875 .238 0 r
F
.49776 .38261 m .49692 .38772 L .49685 .38268 L .8 .219 0 r
F
.39463 .36425 m .39612 .35535 L .42813 .35999 L .423 .437 0 r
F
.35007 .36325 m .39612 .35535 L .39463 .36425 L .475 .5 0 r
F
.4937 .38266 m .49231 .38774 L .49245 .38256 L 1 .303 0 r
F
.4937 .38266 m .49363 .3878 L .49231 .38774 L F
.49776 .38261 m .49787 .38763 L .49692 .38772 L .8 .219 0 r
F
.49859 .38251 m .49787 .38763 L .49776 .38261 L .719 .2 0 r
F
.49768 .46152 m .50159 .46502 L .50591 .46858 L .495 0 0 r
F
.4971 .46102 m .50159 .46502 L .49768 .46152 L F
.50159 .46502 m .50549 .46863 L .50581 .46879 L .613 .025 0 r
F
.50159 .46502 m .51126 .47159 L .50591 .46858 L F
.50159 .46502 m .50581 .46879 L .51126 .47159 L F
.49245 .38256 m .49083 .38763 L .49107 .38239 L 1 .333 0 r
F
.49245 .38256 m .49231 .38774 L .49083 .38763 L F
.49859 .38251 m .49875 .38751 L .49787 .38763 L .719 .2 0 r
F
.48833 .37634 m .48542 .38109 L .48641 .37559 L 1 .528 0 r
F
.48833 .37634 m .48763 .38169 L .48542 .38109 L F
.49107 .38239 m .48912 .38744 L .48948 .38211 L 1 .369 0 r
F
.49107 .38239 m .49083 .38763 L .48912 .38744 L F
.32865 .76558 m .30354 .78786 L .2724 .77216 L .428 .445 0 r
F
.32865 .76558 m .35056 .77903 L .30354 .78786 L F
.49975 .37573 m .50107 .3808 L .50044 .37623 L .918 .279 0 r
F
.49474 .34545 m .4914 .34968 L .49216 .34618 L .852 .477 0 r
F
.4875 .36378 m .48352 .36736 L .486 .36198 L 1 .83 0 r
F
.48142 .42935 m .48088 .43736 L .47768 .4313 L .326 .164 0 r
F
.47941 .42332 m .47768 .4313 L .47493 .42495 L .431 .199 0 r
F
.47941 .42332 m .48142 .42935 L .47768 .4313 L F
.48948 .38211 m .48709 .38714 L .48763 .38169 L 1 .412 0 r
F
.48948 .38211 m .48912 .38744 L .48709 .38714 L F
.49157 .36978 m .49289 .37293 L .49625 .37415 L .787 .124 0 r
F
.48611 .36882 m .49289 .37293 L .49157 .36978 L .604 .017 0 r
F
.56859 .46812 m .54725 .47321 L .5528 .46429 L .979 .978 0 r
F
.57406 .4571 m .56859 .46812 L .5528 .46429 L .948 .915 0 r
F
.59754 .46024 m .56859 .46812 L .57406 .4571 L .833 .882 0 r
F
.48377 .43515 m .48441 .44307 L .48088 .43736 L .186 .124 0 r
F
.48142 .42935 m .48377 .43515 L .48088 .43736 L .326 .164 0 r
F
.51055 .33282 m .51293 .32942 L .51952 .32842 L .532 .437 0 r
F
.51055 .33282 m .50579 .33492 L .51293 .32942 L F
.47781 .41711 m .47493 .42495 L .47275 .41833 L .533 .24 0 r
F
.47781 .41711 m .47941 .42332 L .47493 .42495 L F
.43959 .3957 m .42164 .40649 L .42134 .39447 L .857 .677 0 r
F
.43959 .3957 m .4397 .4058 L .42164 .40649 L F
.50094 .33884 m .50005 .33771 L .50579 .33492 L .677 .453 0 r
F
.50094 .33884 m .49681 .34223 L .50005 .33771 L F
.49975 .37573 m .50058 .38012 L .50107 .3808 L .918 .279 0 r
F
.49843 .37505 m .50058 .38012 L .49975 .37573 L .96 .25 0 r
F
.47047 .40458 m .46407 .41252 L .463 .40489 L .806 .401 0 r
F
.47047 .40458 m .47124 .41152 L .46407 .41252 L F
.48641 .37559 m .4827 .38022 L .4841 .37454 L 1 .604 0 r
F
.48641 .37559 m .48542 .38109 L .4827 .38022 L F
.35007 .36325 m .35091 .34888 L .39612 .35535 L .475 .5 0 r
F
.28803 .3619 m .35091 .34888 L .35007 .36325 L .508 .55 0 r
F
.48763 .38169 m .48464 .3867 L .48542 .38109 L 1 .464 0 r
F
.48763 .38169 m .48709 .38714 L .48464 .3867 L F
.49482 .38781 m .49361 .39296 L .49363 .3878 L .955 .262 0 r
F
.49482 .38781 m .49485 .39293 L .49361 .39296 L F
.49591 .38778 m .49485 .39293 L .49482 .38781 L .894 .245 0 r
F
.49363 .3878 m .49224 .39296 L .49231 .38774 L 1 .282 0 r
F
.49363 .3878 m .49361 .39296 L .49224 .39296 L F
.49591 .38778 m .49598 .39287 L .49485 .39293 L .894 .245 0 r
F
.49692 .38772 m .49598 .39287 L .49591 .38778 L .832 .229 0 r
F
.49231 .38774 m .49069 .39292 L .49083 .38763 L 1 .304 0 r
F
.49231 .38774 m .49224 .39296 L .49069 .39292 L F
.49692 .38772 m .49703 .39279 L .49598 .39287 L .832 .229 0 r
F
.49787 .38763 m .49703 .39279 L .49692 .38772 L .766 .213 0 r
F
.48636 .44072 m .48811 .44842 L .48441 .44307 L 0 .07 0 r
F
.48377 .43515 m .48636 .44072 L .48441 .44307 L .186 .124 0 r
F
.48857 .35691 m .48427 .35945 L .48786 .35434 L 1 .873 0 r
F
.48857 .35691 m .486 .36198 L .48427 .35945 L F
.49083 .38763 m .48888 .39283 L .48912 .38744 L 1 .331 0 r
F
.49083 .38763 m .49069 .39292 L .48888 .39283 L F
.49787 .38763 m .49801 .39268 L .49703 .39279 L .766 .213 0 r
F
.49875 .38751 m .49801 .39268 L .49787 .38763 L .693 .196 0 r
F
.47671 .41077 m .47275 .41833 L .47124 .41152 L .656 .289 0 r
F
.47671 .41077 m .47781 .41711 L .47275 .41833 L F
.49875 .38751 m .49894 .39253 L .49801 .39268 L .693 .196 0 r
F
.49956 .38735 m .49894 .39253 L .49875 .38751 L .61 .177 0 r
F
.48912 .38744 m .48674 .39266 L .48709 .38714 L 1 .364 0 r
F
.48912 .38744 m .48888 .39283 L .48674 .39266 L F
.49843 .37505 m .49954 .37921 L .50058 .38012 L .96 .25 0 r
F
.49625 .37415 m .49954 .37921 L .49843 .37505 L .887 .197 0 r
F
.49956 .38735 m .4998 .39235 L .49894 .39253 L .61 .177 0 r
F
.5003 .38714 m .4998 .39235 L .49956 .38735 L .518 .155 0 r
F
.45303 .39657 m .4397 .4058 L .43959 .3957 L .909 .618 0 r
F
.45303 .39657 m .45306 .40528 L .4397 .4058 L F
.46406 .69503 m .4618 .68857 L .4777 .68609 L .385 .404 0 r
F
.46406 .69503 m .44235 .69638 L .4618 .68857 L F
.48611 .36882 m .48787 .37126 L .49289 .37293 L .604 .017 0 r
F
.48542 .38109 m .4816 .38606 L .4827 .38022 L 1 .526 0 r
F
.48542 .38109 m .48464 .3867 L .4816 .38606 L F
.4954 .45806 m .50159 .46502 L .4971 .46102 L .677 .089 0 r
F
.49183 .45342 m .4954 .45806 L .4971 .46102 L 0 0 0 r
F
.48709 .38714 m .48411 .39241 L .48464 .3867 L 1 .404 0 r
F
.48709 .38714 m .48674 .39266 L .48411 .39241 L F
.5003 .38714 m .50061 .39212 L .4998 .39235 L .518 .155 0 r
F
.50093 .38687 m .50061 .39212 L .5003 .38714 L .417 .125 0 r
F
.3607 .53485 m .39441 .52347 L .40186 .52889 L .4 .41 0 r
F
.3607 .53485 m .34932 .5255 L .39441 .52347 L F
.54725 .47321 m .53198 .47689 L .53702 .46944 L 1 1 0 r
F
.5528 .46429 m .54725 .47321 L .53702 .46944 L F
.50058 .38012 m .50186 .38545 L .50107 .3808 L .711 .213 0 r
F
.47613 .40434 m .47124 .41152 L .47047 .40458 L .804 .348 0 r
F
.47613 .40434 m .47671 .41077 L .47124 .41152 L F
.50093 .38687 m .50133 .39182 L .50061 .39212 L .417 .125 0 r
F
.50143 .38652 m .50133 .39182 L .50093 .38687 L .285 .08 0 r
F
.4841 .37454 m .47929 .37899 L .48125 .37305 L 1 .691 0 r
F
.4841 .37454 m .4827 .38022 L .47929 .37899 L F
.48907 .44603 m .49183 .45342 L .48811 .44842 L 0 0 0 r
F
.48636 .44072 m .48907 .44603 L .48811 .44842 L 0 .07 0 r
F
.463 .39718 m .45306 .40528 L .45303 .39657 L .948 .548 0 r
F
.463 .39718 m .463 .40489 L .45306 .40528 L F
.49361 .39296 m .49225 .39821 L .49224 .39296 L .93 .261 0 r
F
.49361 .39296 m .49365 .39816 L .49225 .39821 L F
.49485 .39293 m .49365 .39816 L .49361 .39296 L .887 .247 0 r
F
.49224 .39296 m .49065 .39824 L .49069 .39292 L .973 .278 0 r
F
.49224 .39296 m .49225 .39821 L .49065 .39824 L F
.4953 .50996 m .49324 .50868 L .49931 .50492 L .507 .436 0 r
F
.4953 .50996 m .48744 .51295 L .49324 .50868 L F
.49931 .50492 m .49374 .50837 L .49761 .50542 L .461 .41 0 r
F
.49374 .50837 m .49324 .50868 L .49761 .50542 L F
.50591 .50059 m .49931 .50492 L .50199 .50123 L .66 .464 0 r
F
.49761 .50542 m .49783 .50731 L .50039 .5033 L 0 0 0 r
F
.49931 .50492 m .49761 .50542 L .50199 .50123 L .461 .41 0 r
F
.49761 .50542 m .50039 .5033 L .50055 .50305 L 0 0 0 r
F
.49324 .50868 m .49382 .50925 L .49745 .50558 L F
.49324 .50868 m .49745 .50558 L .49761 .50542 L F
.48744 .51295 m .48694 .51314 L .49324 .50868 L .507 .436 0 r
F
.49485 .39293 m .49492 .39808 L .49365 .39816 L .887 .247 0 r
F
.49598 .39287 m .49492 .39808 L .49485 .39293 L .842 .234 0 r
F
.49069 .39292 m .4888 .39825 L .48888 .39283 L 1 .297 0 r
F
.49069 .39292 m .49065 .39824 L .4888 .39825 L F
.49598 .39287 m .49608 .398 L .49492 .39808 L .842 .234 0 r
F
.49703 .39279 m .49608 .398 L .49598 .39287 L .793 .222 0 r
F
.48464 .3867 m .48084 .39202 L .4816 .38606 L 1 .453 0 r
F
.48464 .3867 m .48411 .39241 L .48084 .39202 L F
.48888 .39283 m .48658 .39823 L .48674 .39266 L 1 .32 0 r
F
.48888 .39283 m .4888 .39825 L .48658 .39823 L F
.4914 .34968 m .48722 .35073 L .49216 .34618 L 1 .726 0 r
F
.4914 .34968 m .48786 .35434 L .48722 .35073 L F
.49703 .39279 m .49716 .39789 L .49608 .398 L .793 .222 0 r
F
.49801 .39268 m .49716 .39789 L .49703 .39279 L .739 .208 0 r
F
.486 .36198 m .48081 .365 L .48427 .35945 L 1 .94 0 r
F
.486 .36198 m .48352 .36736 L .48081 .365 L F
.28803 .3619 m .28685 .3398 L .35091 .34888 L .508 .55 0 r
F
.50143 .38652 m .50196 .39143 L .50133 .39182 L .285 .08 0 r
F
.49801 .39268 m .49818 .39776 L .49716 .39789 L .739 .208 0 r
F
.49894 .39253 m .49818 .39776 L .49801 .39268 L .676 .194 0 r
F
.48674 .39266 m .48386 .39818 L .48411 .39241 L 1 .35 0 r
F
.48674 .39266 m .48658 .39823 L .48386 .39818 L F
.49625 .37415 m .49775 .37798 L .49954 .37921 L .887 .197 0 r
F
.49289 .37293 m .49775 .37798 L .49625 .37415 L .759 .118 0 r
F
.47046 .3976 m .463 .40489 L .463 .39718 L .969 .478 0 r
F
.47046 .3976 m .47047 .40458 L .463 .40489 L F
.4827 .38022 m .47773 .38515 L .47929 .37899 L 1 .599 0 r
F
.4827 .38022 m .4816 .38606 L .47773 .38515 L F
.49894 .39253 m .49915 .3976 L .49818 .39776 L .676 .194 0 r
F
.4998 .39235 m .49915 .3976 L .49894 .39253 L .603 .177 0 r
F
.48292 .42212 m .48142 .42935 L .47941 .42332 L .429 .179 0 r
F
.48175 .4162 m .47941 .42332 L .47781 .41711 L .53 .215 0 r
F
.48175 .4162 m .48292 .42212 L .47941 .42332 L F
.48093 .4102 m .47781 .41711 L .47671 .41077 L .652 .257 0 r
F
.48093 .4102 m .48175 .4162 L .47781 .41711 L F
.60186 .44631 m .59754 .46024 L .57406 .4571 L .803 .83 0 r
F
.63582 .44741 m .59754 .46024 L .60186 .44631 L .73 .802 0 r
F
.44119 .59829 m .4387 .61432 L .42389 .60463 L .439 .409 0 r
F
.44119 .59829 m .45199 .60696 L .4387 .61432 L F
.49954 .37921 m .50164 .38463 L .50058 .38012 L .799 .21 0 r
F
.48411 .39241 m .48046 .39806 L .48084 .39202 L 1 .388 0 r
F
.48411 .39241 m .48386 .39818 L .48046 .39806 L F
.48441 .4279 m .48377 .43515 L .48142 .42935 L .325 .146 0 r
F
.48292 .42212 m .48441 .4279 L .48142 .42935 L .429 .179 0 r
F
.4998 .39235 m .50007 .3974 L .49915 .3976 L .603 .177 0 r
F
.50061 .39212 m .50007 .3974 L .4998 .39235 L .522 .158 0 r
F
.48049 .40414 m .47671 .41077 L .47613 .40434 L .798 .308 0 r
F
.48049 .40414 m .48093 .4102 L .47671 .41077 L F
.47612 .39788 m .47047 .40458 L .47046 .3976 L .973 .416 0 r
F
.47612 .39788 m .47613 .40434 L .47047 .40458 L F
.59686 .31826 m .63256 .29694 L .64117 .31183 L .54 .571 0 r
F
.59686 .31826 m .58992 .30915 L .63256 .29694 L F
.4816 .38606 m .47666 .39146 L .47773 .38515 L 1 .513 0 r
F
.4816 .38606 m .48084 .39202 L .47666 .39146 L F
.50061 .39212 m .50095 .39714 L .50007 .3974 L .522 .158 0 r
F
.50133 .39182 m .50095 .39714 L .50061 .39212 L .435 .133 0 r
F
.4888 .39825 m .48663 .40383 L .48658 .39823 L .912 .281 0 r
F
.4888 .39825 m .48886 .40371 L .48663 .40383 L F
.49065 .39824 m .48886 .40371 L .4888 .39825 L .892 .265 0 r
F
.49065 .39824 m .49073 .40359 L .48886 .40371 L F
.49225 .39821 m .49073 .40359 L .49065 .39824 L .871 .253 0 r
F
.48658 .39823 m .48391 .40397 L .48386 .39818 L .932 .302 0 r
F
.48658 .39823 m .48663 .40383 L .48391 .40397 L F
.49225 .39821 m .49234 .40348 L .49073 .40359 L .871 .253 0 r
F
.49365 .39816 m .49234 .40348 L .49225 .39821 L .848 .242 0 r
F
.48084 .39202 m .47612 .39788 L .47666 .39146 L 1 .435 0 r
F
.48084 .39202 m .48046 .39806 L .47612 .39788 L F
.48386 .39818 m .48049 .40414 L .48046 .39806 L .951 .33 0 r
F
.48386 .39818 m .48391 .40397 L .48049 .40414 L F
.48046 .39806 m .47613 .40434 L .47612 .39788 L .965 .367 0 r
F
.48046 .39806 m .48049 .40414 L .47613 .40434 L F
.49365 .39816 m .49376 .40337 L .49234 .40348 L .848 .242 0 r
F
.49492 .39808 m .49376 .40337 L .49365 .39816 L .824 .233 0 r
F
.48613 .43353 m .48636 .44072 L .48377 .43515 L .186 .103 0 r
F
.48441 .4279 m .48613 .43353 L .48377 .43515 L .325 .146 0 r
F
.56671 .48445 m .57171 .48138 L .60377 .48309 L .246 .353 0 r
F
.54519 .48092 m .57171 .48138 L .56671 .48445 L .08 .305 0 r
F
.49492 .39808 m .49504 .40326 L .49376 .40337 L .824 .233 0 r
F
.49608 .398 m .49504 .40326 L .49492 .39808 L .795 .224 0 r
F
.67787 .63466 m .65864 .65094 L .62147 .64267 L .603 .694 0 r
F
.73517 .64221 m .65864 .65094 L .67787 .63466 L .564 .631 0 r
F
.49608 .398 m .49621 .40314 L .49504 .40326 L .795 .224 0 r
F
.49716 .39789 m .49621 .40314 L .49608 .398 L .76 .215 0 r
F
.50133 .39182 m .50178 .39682 L .50095 .39714 L .435 .133 0 r
F
.50196 .39143 m .50178 .39682 L .50133 .39182 L .335 .101 0 r
F
.48391 .40397 m .48093 .4102 L .48049 .40414 L .791 .279 0 r
F
.49179 .45108 m .4954 .45806 L .49183 .45342 L 0 0 0 r
F
.48907 .44603 m .49179 .45108 L .49183 .45342 L F
.49716 .39789 m .49732 .40301 L .49621 .40314 L .76 .215 0 r
F
.49818 .39776 m .49732 .40301 L .49716 .39789 L .718 .205 0 r
F
.47666 .39146 m .47612 .39788 L .47046 .3976 L 1 .495 0 r
F
.53914 .32383 m .55095 .31353 L .56009 .31774 L .528 .473 0 r
F
.53914 .32383 m .53243 .32225 L .55095 .31353 L F
.48424 .40977 m .48175 .4162 L .48093 .4102 L .652 .236 0 r
F
.48391 .40397 m .48424 .40977 L .48093 .4102 L .791 .279 0 r
F
.48663 .40383 m .48424 .40977 L .48391 .40397 L .785 .26 0 r
F
.49681 .34223 m .49357 .34127 L .50005 .33771 L .835 .557 0 r
F
.49681 .34223 m .49216 .34618 L .49357 .34127 L F
.49818 .39776 m .49837 .40286 L .49732 .40301 L .718 .205 0 r
F
.49915 .3976 m .49837 .40286 L .49818 .39776 L .666 .193 0 r
F
.48125 .37305 m .4749 .37726 L .47763 .37095 L 1 .788 0 r
F
.48125 .37305 m .47929 .37899 L .4749 .37726 L F
.49954 .37921 m .50097 .38352 L .50164 .38463 L .799 .21 0 r
F
.49775 .37798 m .50097 .38352 L .49954 .37921 L .772 .164 0 r
F
.48486 .41553 m .48292 .42212 L .48175 .4162 L .535 .2 0 r
F
.48424 .40977 m .48486 .41553 L .48175 .4162 L .652 .236 0 r
F
.48663 .40383 m .4869 .40943 L .48424 .40977 L .785 .26 0 r
F
.48886 .40371 m .4869 .40943 L .48663 .40383 L .782 .246 0 r
F
.47666 .39146 m .47046 .3976 L .47123 .39066 L 1 .495 0 r
F
.47773 .38515 m .47666 .39146 L .47123 .39066 L 1 .584 0 r
F
.49289 .37293 m .49491 .37629 L .49775 .37798 L .759 .118 0 r
F
.48787 .37126 m .49491 .37629 L .49289 .37293 L .576 .005 0 r
F
.50196 .39143 m .50255 .3964 L .50178 .39682 L .335 .101 0 r
F
.50247 .39091 m .50255 .3964 L .50196 .39143 L .2 .059 0 r
F
.47123 .39066 m .47046 .3976 L .463 .39718 L 1 .564 0 r
F
.49915 .3976 m .49938 .40269 L .49837 .40286 L .666 .193 0 r
F
.50007 .3974 m .49938 .40269 L .49915 .3976 L .605 .179 0 r
F
.48786 .35434 m .48221 .3559 L .48722 .35073 L 1 .98 0 r
F
.48786 .35434 m .48427 .35945 L .48221 .3559 L F
.48886 .40371 m .48908 .40917 L .4869 .40943 L .782 .246 0 r
F
.49073 .40359 m .48908 .40917 L .48886 .40371 L .78 .237 0 r
F
.50549 .46863 m .51557 .47416 L .51126 .47159 L .646 .043 0 r
F
.48803 .43899 m .48907 .44603 L .48636 .44072 L 0 .044 0 r
F
.48613 .43353 m .48803 .43899 L .48636 .44072 L .186 .103 0 r
F
.47929 .37899 m .47273 .38385 L .4749 .37726 L 1 .683 0 r
F
.47929 .37899 m .47773 .38515 L .47273 .38385 L F
.47773 .38515 m .47123 .39066 L .47273 .38385 L 1 .584 0 r
F
.48573 .42122 m .48441 .4279 L .48292 .42212 L .437 .168 0 r
F
.48486 .41553 m .48573 .42122 L .48292 .42212 L .535 .2 0 r
F
.51958 .49003 m .51175 .49156 L .51669 .48603 L .976 .899 0 r
F
.51958 .49003 m .51276 .49563 L .51175 .49156 L F
.52608 .48377 m .51958 .49003 L .51669 .48603 L 1 1 0 r
F
.4869 .40943 m .48486 .41553 L .48424 .40977 L .657 .223 0 r
F
.49073 .40359 m .49092 .40895 L .48908 .40917 L .78 .237 0 r
F
.49234 .40348 m .49092 .40895 L .49073 .40359 L .777 .23 0 r
F
.50007 .3974 m .50036 .40248 L .49938 .40269 L .605 .179 0 r
F
.50095 .39714 m .50036 .40248 L .50007 .3974 L .535 .163 0 r
F
.52608 .48377 m .51669 .48603 L .52139 .48002 L 1 1 0 r
F
.49234 .40348 m .49251 .40876 L .49092 .40895 L .777 .23 0 r
F
.49376 .40337 m .49251 .40876 L .49234 .40348 L .773 .225 0 r
F
.49376 .40337 m .49392 .4086 L .49251 .40876 L F
.49504 .40326 m .49392 .4086 L .49376 .40337 L .766 .22 0 r
F
.46406 .38952 m .463 .39718 L .45303 .39657 L 1 .639 0 r
F
.47123 .39066 m .463 .39718 L .46406 .38952 L 1 .564 0 r
F
.50095 .39714 m .50132 .40222 L .50036 .40248 L .535 .163 0 r
F
.50178 .39682 m .50132 .40222 L .50095 .39714 L .461 .144 0 r
F
.46799 .52065 m .47377 .51752 L .47966 .51562 L .295 .381 0 r
F
.46799 .52065 m .45979 .52129 L .47377 .51752 L F
.50247 .39091 m .50324 .39585 L .50255 .3964 L .2 .059 0 r
F
.5028 .39022 m .50324 .39585 L .50247 .39091 L .039 .015 0 r
F
.49504 .40326 m .4952 .40845 L .49392 .4086 L .766 .22 0 r
F
.49621 .40314 m .4952 .40845 L .49504 .40326 L .752 .215 0 r
F
.4869 .40943 m .48737 .41501 L .48486 .41553 L .657 .223 0 r
F
.48908 .40917 m .48737 .41501 L .4869 .40943 L .666 .216 0 r
F
.49869 .46239 m .50549 .46863 L .50159 .46502 L .772 .127 0 r
F
.4954 .45806 m .49869 .46239 L .50159 .46502 L .677 .089 0 r
F
.48683 .42683 m .48613 .43353 L .48441 .4279 L .34 .136 0 r
F
.48573 .42122 m .48683 .42683 L .48441 .4279 L .437 .168 0 r
F
.48737 .41501 m .48573 .42122 L .48486 .41553 L .547 .192 0 r
F
.49621 .40314 m .49638 .40831 L .4952 .40845 L .752 .215 0 r
F
.49732 .40301 m .49638 .40831 L .49621 .40314 L .732 .209 0 r
F
.47273 .38385 m .47123 .39066 L .46406 .38952 L 1 .662 0 r
F
.49732 .40301 m .4975 .40816 L .49638 .40831 L .732 .209 0 r
F
.49837 .40286 m .4975 .40816 L .49732 .40301 L .702 .202 0 r
F
.50178 .39682 m .50225 .40188 L .50132 .40222 L .461 .144 0 r
F
.50255 .3964 m .50225 .40188 L .50178 .39682 L .384 .12 0 r
F
.48908 .40917 m .48945 .41462 L .48737 .41501 L .666 .216 0 r
F
.49092 .40895 m .48945 .41462 L .48908 .40917 L .679 .212 0 r
F
.51276 .49563 m .50678 .49662 L .51175 .49156 L .793 .611 0 r
F
.51276 .49563 m .50591 .50059 L .50678 .49662 L F
.50579 .33492 m .50493 .33135 L .51293 .32942 L .694 .492 0 r
F
.50579 .33492 m .50005 .33771 L .50493 .33135 L F
.49837 .40286 m .49858 .408 L .4975 .40816 L .702 .202 0 r
F
.49938 .40269 m .49858 .408 L .49837 .40286 L .663 .193 0 r
F
.44043 .52643 m .45384 .52132 L .45979 .52129 L .306 .379 0 r
F
.44043 .52643 m .43199 .52452 L .45384 .52132 L F
.49092 .40895 m .49122 .4143 L .48945 .41462 L .679 .212 0 r
F
.49251 .40876 m .49122 .4143 L .49092 .40895 L .693 .21 0 r
F
.49003 .44427 m .49179 .45108 L .48907 .44603 L 0 0 0 r
F
.48803 .43899 m .49003 .44427 L .48907 .44603 L 0 .044 0 r
F
.45448 .38791 m .45303 .39657 L .43959 .3957 L 1 .707 0 r
F
.46406 .38952 m .45303 .39657 L .45448 .38791 L 1 .639 0 r
F
.48427 .35945 m .47739 .36168 L .48221 .3559 L 1 1 0 r
F
.48427 .35945 m .48081 .365 L .47739 .36168 L F
.53702 .46944 m .53198 .47689 L .52565 .47357 L F
.49775 .37798 m .4997 .38201 L .50097 .38352 L .772 .164 0 r
F
.49938 .40269 m .49963 .40781 L .49858 .408 L .663 .193 0 r
F
.50036 .40248 m .49963 .40781 L .49938 .40269 L .614 .182 0 r
F
.48803 .42055 m .48683 .42683 L .48573 .42122 L .455 .164 0 r
F
.48737 .41501 m .48803 .42055 L .48573 .42122 L .547 .192 0 r
F
.65152 .21709 m .62151 .25428 L .61022 .23529 L .677 .697 0 r
F
.65152 .21709 m .66633 .24221 L .62151 .25428 L F
.48945 .41462 m .48803 .42055 L .48737 .41501 L .566 .189 0 r
F
.40205 .58187 m .38387 .60047 L .3705 .58638 L .551 .574 0 r
F
.40205 .58187 m .41149 .59376 L .38387 .60047 L F
.48811 .43233 m .48803 .43899 L .48613 .43353 L .213 .095 0 r
F
.48683 .42683 m .48811 .43233 L .48613 .43353 L .34 .136 0 r
F
.51952 .32842 m .52331 .32166 L .53243 .32225 L .586 .472 0 r
F
.51952 .32842 m .51293 .32942 L .52331 .32166 L F
.59392 .21787 m .5811 .24803 L .56918 .23443 L .653 .644 0 r
F
.59392 .21787 m .61022 .23529 L .5811 .24803 L F
.5028 .39022 m .50384 .3951 L .50324 .39585 L .039 .015 0 r
F
.5029 .38929 m .50384 .3951 L .5028 .39022 L 0 0 0 r
F
.50255 .3964 m .50317 .40145 L .50225 .40188 L .384 .12 0 r
F
.50324 .39585 m .50317 .40145 L .50255 .3964 L .292 .094 0 r
F
.49251 .40876 m .49276 .41405 L .49122 .4143 L .693 .21 0 r
F
.49392 .4086 m .49276 .41405 L .49251 .40876 L .705 .209 0 r
F
.50036 .40248 m .50067 .4076 L .49963 .40781 L .614 .182 0 r
F
.50132 .40222 m .50067 .4076 L .50036 .40248 L .556 .169 0 r
F
.5528 .46429 m .53702 .46944 L .54099 .4615 L 1 1 0 r
F
.55664 .45482 m .5528 .46429 L .54099 .4615 L 1 .921 0 r
F
.57406 .4571 m .5528 .46429 L .55664 .45482 L .948 .915 0 r
F
.49392 .4086 m .49414 .41384 L .49276 .41405 L .705 .209 0 r
F
.4952 .40845 m .49414 .41384 L .49392 .4086 L .713 .209 0 r
F
.47273 .38385 m .46406 .38952 L .46614 .38203 L 1 .662 0 r
F
.4749 .37726 m .47273 .38385 L .46614 .38203 L 1 .771 0 r
F
.49442 .45588 m .49869 .46239 L .4954 .45806 L .787 .167 0 r
F
.49179 .45108 m .49442 .45588 L .4954 .45806 L 0 0 0 r
F
.4952 .40845 m .4954 .41366 L .49414 .41384 L .713 .209 0 r
F
.49638 .40831 m .4954 .41366 L .4952 .40845 L .715 .207 0 r
F
.48945 .41462 m .48996 .42004 L .48803 .42055 L .566 .189 0 r
F
.49122 .4143 m .48996 .42004 L .48945 .41462 L .591 .189 0 r
F
.50132 .40222 m .5017 .40733 L .50067 .4076 L .556 .169 0 r
F
.50225 .40188 m .5017 .40733 L .50132 .40222 L .494 .155 0 r
F
.48787 .37126 m .49062 .37399 L .49491 .37629 L .576 .005 0 r
F
.49638 .40831 m .49658 .41349 L .4954 .41366 L .715 .207 0 r
F
.4975 .40816 m .49658 .41349 L .49638 .40831 L .709 .205 0 r
F
.48885 .42603 m .48811 .43233 L .48683 .42683 L .368 .135 0 r
F
.48803 .42055 m .48885 .42603 L .48683 .42683 L .455 .164 0 r
F
.50324 .39585 m .50407 .40088 L .50317 .40145 L .292 .094 0 r
F
.50384 .3951 m .50407 .40088 L .50324 .39585 L .189 .068 0 r
F
.4749 .37726 m .46614 .38203 L .46916 .37482 L 1 .771 0 r
F
.47763 .37095 m .4749 .37726 L .46916 .37482 L 1 .885 0 r
F
.48996 .42004 m .48885 .42603 L .48803 .42055 L .481 .164 0 r
F
.4975 .40816 m .49771 .41333 L .49658 .41349 L .709 .205 0 r
F
.49858 .408 m .49771 .41333 L .4975 .40816 L .692 .201 0 r
F
.64808 .48543 m .71732 .47109 L .70904 .48859 L .43 .435 0 r
F
.49122 .4143 m .49161 .41965 L .48996 .42004 L .591 .189 0 r
F
.49276 .41405 m .49161 .41965 L .49122 .4143 L .618 .191 0 r
F
.46614 .38203 m .46406 .38952 L .45448 .38791 L 1 .74 0 r
F
.47763 .37095 m .46916 .37482 L .47296 .368 L 1 .885 0 r
F
.44153 .38565 m .43959 .3957 L .42134 .39447 L .958 .759 0 r
F
.45448 .38791 m .43959 .3957 L .44153 .38565 L 1 .707 0 r
F
.50225 .40188 m .50274 .407 L .5017 .40733 L .494 .155 0 r
F
.50317 .40145 m .50274 .407 L .50225 .40188 L .431 .139 0 r
F
.49216 .34618 m .48668 .34567 L .49357 .34127 L 1 .849 0 r
F
.49216 .34618 m .48722 .35073 L .48668 .34567 L F
.48951 .43771 m .49003 .44427 L .48803 .43899 L .036 .038 0 r
F
.48811 .43233 m .48951 .43771 L .48803 .43899 L .213 .095 0 r
F
.49858 .408 m .4988 .41316 L .49771 .41333 L .692 .201 0 r
F
.49963 .40781 m .4988 .41316 L .49858 .408 L .666 .195 0 r
F
.48694 .51314 m .48798 .51193 L .49324 .50868 L .336 .388 0 r
F
.48694 .51314 m .47966 .51562 L .48798 .51193 L F
.49276 .41405 m .49308 .41934 L .49161 .41965 L .618 .191 0 r
F
.49414 .41384 m .49308 .41934 L .49276 .41405 L .644 .195 0 r
F
.5029 .38929 m .5043 .3941 L .50384 .3951 L 0 0 0 r
F
.50268 .38803 m .5043 .3941 L .5029 .38929 L F
.49963 .40781 m .49989 .41297 L .4988 .41316 L .666 .195 0 r
F
.50067 .4076 m .49989 .41297 L .49963 .40781 L .628 .187 0 r
F
.75224 .42148 m .74533 .4511 L .68213 .44896 L .63 .717 0 r
F
.49203 .44936 m .49442 .45588 L .49179 .45108 L 0 0 0 r
F
.49003 .44427 m .49203 .44936 L .49179 .45108 L F
.39015 .70495 m .40785 .69558 L .42334 .6965 L .301 .376 0 r
F
.39015 .70495 m .36829 .70175 L .40785 .69558 L F
.50591 .50059 m .50199 .50123 L .50678 .49662 L .66 .464 0 r
F
.48996 .42004 m .49058 .42543 L .48885 .42603 L .481 .164 0 r
F
.49161 .41965 m .49058 .42543 L .48996 .42004 L .515 .168 0 r
F
.49414 .41384 m .4944 .41909 L .49308 .41934 L .644 .195 0 r
F
.4954 .41366 m .4944 .41909 L .49414 .41384 L .667 .198 0 r
F
.50317 .40145 m .5038 .40657 L .50274 .407 L .431 .139 0 r
F
.50407 .40088 m .5038 .40657 L .50317 .40145 L .367 .122 0 r
F
.50067 .4076 m .50097 .41276 L .49989 .41297 L .628 .187 0 r
F
.5017 .40733 m .50097 .41276 L .50067 .4076 L .583 .177 0 r
F
.4898 .43144 m .48951 .43771 L .48811 .43233 L .26 .098 0 r
F
.48885 .42603 m .4898 .43144 L .48811 .43233 L .368 .135 0 r
F
.57693 .44552 m .57406 .4571 L .55664 .45482 L .897 .843 0 r
F
.60186 .44631 m .57406 .4571 L .57693 .44552 L .803 .83 0 r
F
.53702 .46944 m .52565 .47357 L .52928 .4667 L 1 1 0 r
F
.54099 .4615 m .53702 .46944 L .52928 .4667 L 1 .999 0 r
F
.50384 .3951 m .50494 .40012 L .50407 .40088 L .189 .068 0 r
F
.5043 .3941 m .50494 .40012 L .50384 .3951 L .092 .05 0 r
F
.4954 .41366 m .49563 .41887 L .4944 .41909 L .667 .198 0 r
F
.49658 .41349 m .49563 .41887 L .4954 .41366 L .683 .2 0 r
F
.49058 .42543 m .4898 .43144 L .48885 .42603 L .405 .139 0 r
F
.5017 .40733 m .50207 .4125 L .50097 .41276 L .583 .177 0 r
F
.50274 .407 m .50207 .4125 L .5017 .40733 L .532 .167 0 r
F
.49658 .41349 m .4968 .41869 L .49563 .41887 L .683 .2 0 r
F
.49771 .41333 m .4968 .41869 L .49658 .41349 L .69 .201 0 r
F
.49161 .41965 m .4921 .42497 L .49058 .42543 L .515 .168 0 r
F
.49308 .41934 m .4921 .42497 L .49161 .41965 L .552 .175 0 r
F
.49771 .41333 m .49792 .41851 L .4968 .41869 L .69 .201 0 r
F
.4988 .41316 m .49792 .41851 L .49771 .41333 L .687 .2 0 r
F
.49098 .44297 m .49203 .44936 L .49003 .44427 L 0 0 0 r
F
.48951 .43771 m .49098 .44297 L .49003 .44427 L .036 .038 0 r
F
.50407 .40088 m .5049 .40601 L .5038 .40657 L .367 .122 0 r
F
.50494 .40012 m .5049 .40601 L .50407 .40088 L .301 .107 0 r
F
.50274 .407 m .50322 .41218 L .50207 .4125 L .532 .167 0 r
F
.5038 .40657 m .50322 .41218 L .50274 .407 L .481 .156 0 r
F
.4988 .41316 m .49903 .41834 L .49792 .41851 L .687 .2 0 r
F
.49989 .41297 m .49903 .41834 L .4988 .41316 L .673 .197 0 r
F
.49308 .41934 m .49346 .42461 L .4921 .42497 L .552 .175 0 r
F
.4944 .41909 m .49346 .42461 L .49308 .41934 L .591 .181 0 r
F
.42387 .38247 m .42134 .39447 L .39638 .39274 L .874 .787 0 r
F
.44153 .38565 m .42134 .39447 L .42387 .38247 L .958 .759 0 r
F
.49058 .42543 m .4913 .43077 L .4898 .43144 L .405 .139 0 r
F
.4921 .42497 m .4913 .43077 L .49058 .42543 L .448 .148 0 r
F
.46614 .38203 m .45448 .38791 L .45735 .37946 L 1 .74 0 r
F
.46916 .37482 m .46614 .38203 L .45735 .37946 L 1 .851 0 r
F
.49989 .41297 m .50014 .41815 L .49903 .41834 L .673 .197 0 r
F
.50097 .41276 m .50014 .41815 L .49989 .41297 L .649 .192 0 r
F
.49085 .43676 m .49098 .44297 L .48951 .43771 L .116 .049 0 r
F
.4898 .43144 m .49085 .43676 L .48951 .43771 L .26 .098 0 r
F
.4944 .41909 m .49471 .42433 L .49346 .42461 L .591 .181 0 r
F
.49563 .41887 m .49471 .42433 L .4944 .41909 L .627 .188 0 r
F
.50268 .38803 m .50458 .39275 L .5043 .3941 L 0 0 0 r
F
.50202 .38631 m .50458 .39275 L .50268 .38803 L F
.4913 .43077 m .49085 .43676 L .4898 .43144 L .321 .11 0 r
F
.50549 .46863 m .50863 .47192 L .51557 .47416 L .646 .043 0 r
F
.50154 .46645 m .50863 .47192 L .50549 .46863 L .818 .136 0 r
F
.49869 .46239 m .50154 .46645 L .50549 .46863 L .772 .127 0 r
F
.5038 .40657 m .50442 .41177 L .50322 .41218 L .481 .156 0 r
F
.5049 .40601 m .50442 .41177 L .5038 .40657 L .432 .146 0 r
F
.49682 .46046 m .50154 .46645 L .49869 .46239 L .901 .198 0 r
F
.49442 .45588 m .49682 .46046 L .49869 .46239 L .787 .167 0 r
F
.48722 .35073 m .47969 .35092 L .48668 .34567 L 1 1 0 r
F
.48722 .35073 m .48221 .3559 L .47969 .35092 L F
.50097 .41276 m .50127 .41795 L .50014 .41815 L .649 .192 0 r
F
.50207 .4125 m .50127 .41795 L .50097 .41276 L .616 .186 0 r
F
.45735 .37946 m .45448 .38791 L .44153 .38565 L 1 .805 0 r
F
.5043 .3941 m .50578 .39909 L .50494 .40012 L .092 .05 0 r
F
.50458 .39275 m .50578 .39909 L .5043 .3941 L .025 .049 0 r
F
.75549 .61998 m .73517 .64221 L .67787 .63466 L .562 .632 0 r
F
.54519 .48092 m .54863 .48011 L .57171 .48138 L .08 .305 0 r
F
.5297 .47832 m .54863 .48011 L .54519 .48092 L .15 0 0 r
F
.49563 .41887 m .4959 .42409 L .49471 .42433 L .627 .188 0 r
F
.4968 .41869 m .4959 .42409 L .49563 .41887 L .656 .194 0 r
F
.4921 .42497 m .49264 .43026 L .4913 .43077 L .448 .148 0 r
F
.49346 .42461 m .49264 .43026 L .4921 .42497 L .495 .159 0 r
F
.3617 .5711 m .3282 .59246 L .31503 .57373 L .576 .635 0 r
F
.3617 .5711 m .3705 .58638 L .3282 .59246 L F
.50494 .40012 m .50605 .40526 L .5049 .40601 L .301 .107 0 r
F
.50578 .39909 m .50605 .40526 L .50494 .40012 L .242 .1 0 r
F
.50207 .4125 m .50243 .4177 L .50127 .41795 L .616 .186 0 r
F
.50322 .41218 m .50243 .4177 L .50207 .4125 L .577 .179 0 r
F
.4968 .41869 m .49704 .42389 L .4959 .42409 L .656 .194 0 r
F
.49792 .41851 m .49704 .42389 L .4968 .41869 L .677 .198 0 r
F
.49395 .45428 m .49682 .46046 L .49442 .45588 L .833 .215 0 r
F
.49203 .44936 m .49395 .45428 L .49442 .45588 L 0 0 0 r
F
.49792 .41851 m .49815 .42371 L .49704 .42389 L .677 .198 0 r
F
.49903 .41834 m .49815 .42371 L .49792 .41851 L .687 .2 0 r
F
.38662 .77229 m .3771 .7909 L .35056 .77903 L .395 .411 0 r
F
.38662 .77229 m .40585 .78282 L .3771 .7909 L F
.5049 .40601 m .50572 .41123 L .50442 .41177 L .432 .146 0 r
F
.50605 .40526 m .50572 .41123 L .5049 .40601 L .389 .139 0 r
F
.50005 .33771 m .4959 .33436 L .50493 .33135 L .818 .684 0 r
F
.50005 .33771 m .49357 .34127 L .4959 .33436 L F
.49346 .42461 m .49388 .42987 L .49264 .43026 L .495 .159 0 r
F
.49471 .42433 m .49388 .42987 L .49346 .42461 L .544 .169 0 r
F
.43224 .58878 m .42389 .60463 L .41149 .59376 L .5 .475 0 r
F
.43224 .58878 m .44119 .59829 L .42389 .60463 L F
.50322 .41218 m .50367 .41741 L .50243 .4177 L .577 .179 0 r
F
.50442 .41177 m .50367 .41741 L .50322 .41218 L .536 .172 0 r
F
.4913 .43077 m .49208 .43605 L .49085 .43676 L .321 .11 0 r
F
.49264 .43026 m .49208 .43605 L .4913 .43077 L .384 .126 0 r
F
.49903 .41834 m .49926 .42354 L .49815 .42371 L .687 .2 0 r
F
.50014 .41815 m .49926 .42354 L .49903 .41834 L .686 .2 0 r
F
.49246 .44809 m .49395 .45428 L .49203 .44936 L 0 0 0 r
F
.49098 .44297 m .49246 .44809 L .49203 .44936 L F
.46916 .37482 m .45735 .37946 L .46152 .3714 L 1 .851 0 r
F
.47296 .368 m .46916 .37482 L .46152 .3714 L 1 .965 0 r
F
.50014 .41815 m .50039 .42336 L .49926 .42354 L .686 .2 0 r
F
.50127 .41795 m .50039 .42336 L .50014 .41815 L .675 .199 0 r
F
.49085 .43676 m .49194 .442 L .49098 .44297 L .116 .049 0 r
F
.49208 .43605 m .49194 .442 L .49085 .43676 L .214 .072 0 r
F
.49194 .442 m .49246 .44809 L .49098 .44297 L 0 0 0 r
F
.49471 .42433 m .49506 .42956 L .49388 .42987 L .544 .169 0 r
F
.4959 .42409 m .49506 .42956 L .49471 .42433 L .592 .179 0 r
F
.31533 .70996 m .35193 .69736 L .36829 .70175 L .307 .373 0 r
F
.31533 .70996 m .29108 .70208 L .35193 .69736 L F
.54099 .4615 m .52928 .4667 L .5321 .45949 L 1 .999 0 r
F
.54369 .45318 m .54099 .4615 L .5321 .45949 L 1 .89 0 r
F
.55664 .45482 m .54099 .4615 L .54369 .45318 L 1 .921 0 r
F
.48221 .3559 m .47296 .35701 L .47969 .35092 L 1 1 0 r
F
.48221 .3559 m .47739 .36168 L .47296 .35701 L F
.50442 .41177 m .505 .41703 L .50367 .41741 L .536 .172 0 r
F
.50572 .41123 m .505 .41703 L .50442 .41177 L .497 .167 0 r
F
.50127 .41795 m .50155 .42317 L .50039 .42336 L .675 .199 0 r
F
.50243 .4177 m .50155 .42317 L .50127 .41795 L .655 .196 0 r
F
.52139 .48002 m .51669 .48603 L .51432 .48312 L 1 1 0 r
F
.68536 .42612 m .68213 .44896 L .63582 .44741 L .661 .74 0 r
F
.75224 .42148 m .68213 .44896 L .68536 .42612 L .63 .717 0 r
F
.4959 .42409 m .49618 .42932 L .49506 .42956 L .592 .179 0 r
F
.49704 .42389 m .49618 .42932 L .4959 .42409 L .635 .188 0 r
F
.49264 .43026 m .49324 .43552 L .49208 .43605 L .384 .126 0 r
F
.49388 .42987 m .49324 .43552 L .49264 .43026 L .444 .142 0 r
F
.50578 .39909 m .50729 .40425 L .50605 .40526 L .242 .1 0 r
F
.50659 .3977 m .50729 .40425 L .50578 .39909 L .201 .103 0 r
F
.50458 .39275 m .50659 .3977 L .50578 .39909 L .025 .049 0 r
F
.50243 .4177 m .50277 .42295 L .50155 .42317 L .655 .196 0 r
F
.50367 .41741 m .50277 .42295 L .50243 .4177 L .629 .193 0 r
F
.50605 .40526 m .50714 .41052 L .50572 .41123 L .389 .139 0 r
F
.50729 .40425 m .50714 .41052 L .50605 .40526 L .352 .137 0 r
F
.49704 .42389 m .49729 .42911 L .49618 .42932 L .635 .188 0 r
F
.49815 .42371 m .49729 .42911 L .49704 .42389 L .668 .196 0 r
F
.51669 .48603 m .51075 .4886 L .51432 .48312 L 1 .859 0 r
F
.51669 .48603 m .51175 .49156 L .51075 .4886 L F
.52928 .4667 m .52565 .47357 L .52077 .47116 L 1 1 0 r
F
.50461 .39089 m .50659 .3977 L .50458 .39275 L .006 .069 0 r
F
.50202 .38631 m .50461 .39089 L .50458 .39275 L 0 0 0 r
F
.39959 .37801 m .39638 .39274 L .36209 .39031 L .799 .792 0 r
F
.42387 .38247 m .39638 .39274 L .39959 .37801 L .874 .787 0 r
F
.55856 .44497 m .55664 .45482 L .54369 .45318 L 1 .828 0 r
F
.57693 .44552 m .55664 .45482 L .55856 .44497 L .897 .843 0 r
F
.64117 .31183 m .69402 .27941 L .70392 .30275 L .56 .62 0 r
F
.64117 .31183 m .63256 .29694 L .69402 .27941 L F
.49815 .42371 m .49838 .42892 L .49729 .42911 L .668 .196 0 r
F
.49926 .42354 m .49838 .42892 L .49815 .42371 L .691 .201 0 r
F
.50572 .41123 m .50648 .41654 L .505 .41703 L .497 .167 0 r
F
.50714 .41052 m .50648 .41654 L .50572 .41123 L .464 .164 0 r
F
.49388 .42987 m .49434 .43511 L .49324 .43552 L .444 .142 0 r
F
.49506 .42956 m .49434 .43511 L .49388 .42987 L .505 .158 0 r
F
.50367 .41741 m .50408 .42268 L .50277 .42295 L .629 .193 0 r
F
.505 .41703 m .50408 .42268 L .50367 .41741 L .6 .19 0 r
F
.49208 .43605 m .49289 .44128 L .49194 .442 L .214 .072 0 r
F
.49324 .43552 m .49289 .44128 L .49208 .43605 L .312 .099 0 r
F
.50074 .38395 m .50461 .39089 L .50202 .38631 L 0 .053 0 r
F
.49926 .42354 m .49949 .42875 L .49838 .42892 L .691 .201 0 r
F
.50039 .42336 m .49949 .42875 L .49926 .42354 L .703 .205 0 r
F
.56009 .31774 m .57758 .30113 L .58992 .30915 L .559 .558 0 r
F
.56009 .31774 m .55095 .31353 L .57758 .30113 L F
.50039 .42336 m .50062 .42859 L .49949 .42875 L .703 .205 0 r
F
.50155 .42317 m .50062 .42859 L .50039 .42336 L .706 .207 0 r
F
.49506 .42956 m .49542 .43479 L .49434 .43511 L .505 .158 0 r
F
.49618 .42932 m .49542 .43479 L .49506 .42956 L .564 .172 0 r
F
.49194 .442 m .49303 .44715 L .49246 .44809 L 0 0 0 r
F
.49289 .44128 m .49303 .44715 L .49194 .442 L .073 .023 0 r
F
.53162 .67207 m .51383 .67027 L .52734 .6644 L .602 .554 0 r
F
.53162 .67207 m .51327 .67792 L .51383 .67027 L F
.54947 .66498 m .53162 .67207 L .52734 .6644 L .65 .671 0 r
F
.505 .41703 m .50553 .42236 L .50408 .42268 L .6 .19 0 r
F
.50648 .41654 m .50553 .42236 L .505 .41703 L .571 .188 0 r
F
.64808 .48543 m .6524 .47421 L .71732 .47109 L .43 .435 0 r
F
.60377 .48309 m .6524 .47421 L .64808 .48543 L .375 .395 0 r
F
.49246 .44809 m .49388 .45309 L .49395 .45428 L 0 0 0 r
F
.49303 .44715 m .49388 .45309 L .49246 .44809 L F
.49395 .45428 m .49572 .45903 L .49682 .46046 L .833 .215 0 r
F
.49388 .45309 m .49572 .45903 L .49395 .45428 L .811 .235 0 r
F
.50155 .42317 m .5018 .42842 L .50062 .42859 L .706 .207 0 r
F
.50277 .42295 m .5018 .42842 L .50155 .42317 L .7 .208 0 r
F
.52928 .4667 m .52077 .47116 L .52337 .46472 L 1 1 0 r
F
.5321 .45949 m .52928 .4667 L .52337 .46472 L 1 .942 0 r
F
.40186 .52889 m .42702 .52201 L .43199 .52452 L .339 .381 0 r
F
.40186 .52889 m .39441 .52347 L .42702 .52201 L F
.49682 .46046 m .49891 .46484 L .50154 .46645 L .901 .198 0 r
F
.49572 .45903 m .49891 .46484 L .49682 .46046 L 1 .247 0 r
F
.51175 .49156 m .50716 .49373 L .51075 .4886 L .839 .548 0 r
F
.51175 .49156 m .50678 .49662 L .50716 .49373 L F
.49618 .42932 m .49648 .43454 L .49542 .43479 L .564 .172 0 r
F
.49729 .42911 m .49648 .43454 L .49618 .42932 L .619 .184 0 r
F
.49324 .43552 m .49385 .44074 L .49289 .44128 L .312 .099 0 r
F
.49434 .43511 m .49385 .44074 L .49324 .43552 L .397 .125 0 r
F
.45735 .37946 m .44153 .38565 L .44545 .37586 L 1 .805 0 r
F
.46152 .3714 m .45735 .37946 L .44545 .37586 L 1 .908 0 r
F
.44545 .37586 m .44153 .38565 L .42387 .38247 L 1 .845 0 r
F
.50714 .41052 m .50815 .4159 L .50648 .41654 L .464 .164 0 r
F
.50875 .40957 m .50815 .4159 L .50714 .41052 L .439 .167 0 r
F
.50729 .40425 m .50875 .40957 L .50714 .41052 L .352 .137 0 r
F
.50277 .42295 m .50307 .42822 L .5018 .42842 L .7 .208 0 r
F
.50408 .42268 m .50307 .42822 L .50277 .42295 L .688 .208 0 r
F
.50864 .40287 m .50875 .40957 L .50729 .40425 L .328 .143 0 r
F
.50659 .3977 m .50864 .40287 L .50729 .40425 L .201 .103 0 r
F
.49729 .42911 m .49754 .43433 L .49648 .43454 L .619 .184 0 r
F
.49838 .42892 m .49754 .43433 L .49729 .42911 L .664 .194 0 r
F
.50154 .46645 m .50383 .47028 L .50863 .47192 L .818 .136 0 r
F
.49891 .46484 m .50383 .47028 L .50154 .46645 L 1 .199 0 r
F
.51293 .32942 m .51218 .32237 L .52331 .32166 L .688 .592 0 r
F
.51293 .32942 m .50493 .33135 L .51218 .32237 L F
.50648 .41654 m .50716 .42194 L .50553 .42236 L .571 .188 0 r
F
.50815 .4159 m .50716 .42194 L .50648 .41654 L .546 .189 0 r
F
.49838 .42892 m .49861 .43415 L .49754 .43433 L .664 .194 0 r
F
.49949 .42875 m .49861 .43415 L .49838 .42892 L .7 .203 0 r
F
.50408 .42268 m .50444 .428 L .50307 .42822 L .688 .208 0 r
F
.50553 .42236 m .50444 .428 L .50408 .42268 L .672 .209 0 r
F
.51327 .67792 m .50045 .67524 L .51383 .67027 L .539 .467 0 r
F
.51327 .67792 m .49507 .68257 L .50045 .67524 L F
.49434 .43511 m .49482 .44032 L .49385 .44074 L .397 .125 0 r
F
.49542 .43479 m .49482 .44032 L .49434 .43511 L .471 .147 0 r
F
.50736 .39579 m .50864 .40287 L .50659 .3977 L .188 .122 0 r
F
.50461 .39089 m .50736 .39579 L .50659 .3977 L .006 .069 0 r
F
.49289 .44128 m .49371 .44644 L .49303 .44715 L .073 .023 0 r
F
.49385 .44074 m .49371 .44644 L .49289 .44128 L .226 .067 0 r
F
.49949 .42875 m .4997 .43399 L .49861 .43415 L .7 .203 0 r
F
.50062 .42859 m .4997 .43399 L .49949 .42875 L .726 .21 0 r
F
.6372 .42947 m .63582 .44741 L .60186 .44631 L .704 .762 0 r
F
.68536 .42612 m .63582 .44741 L .6372 .42947 L .661 .74 0 r
F
.50062 .42859 m .50083 .43384 L .4997 .43399 L .726 .21 0 r
F
.5018 .42842 m .50083 .43384 L .50062 .42859 L .742 .215 0 r
F
.50553 .42236 m .50597 .42773 L .50444 .428 L .672 .209 0 r
F
.50716 .42194 m .50597 .42773 L .50553 .42236 L .656 .212 0 r
F
.49542 .43479 m .49579 .44 L .49482 .44032 L .471 .147 0 r
F
.49648 .43454 m .49579 .44 L .49542 .43479 L .542 .166 0 r
F
.44235 .69638 m .44804 .69015 L .4618 .68857 L .314 .384 0 r
F
.44235 .69638 m .42334 .6965 L .44804 .69015 L F
.53248 .47992 m .53075 .4808 L .53077 .48079 L 0 0 0 r
F
.53166 .47851 m .53211 .47917 L .54863 .48011 L .15 0 0 r
F
.53211 .47917 m .54928 .47913 L .54863 .48011 L .076 0 0 r
F
.53211 .47917 m .53261 .47992 L .54928 .47913 L F
.53248 .47992 m .54704 .47827 L .54928 .47913 L 0 0 0 r
F
.53248 .47992 m .53077 .48079 L .54704 .47827 L F
.53258 .47987 m .53248 .47992 L .53261 .47992 L .076 0 0 r
F
.53211 .47917 m .53248 .47992 L .53258 .47987 L F
.5297 .47832 m .53211 .47917 L .53166 .47851 L .15 0 0 r
F
.51866 .47641 m .53211 .47917 L .5297 .47832 L .386 0 0 r
F
.49357 .34127 m .48627 .33853 L .4959 .33436 L 1 .944 0 r
F
.49357 .34127 m .48668 .34567 L .48627 .33853 L F
.49303 .44715 m .49408 .45221 L .49388 .45309 L 0 0 0 r
F
.49371 .44644 m .49408 .45221 L .49303 .44715 L F
.5018 .42842 m .50203 .43369 L .50083 .43384 L .742 .215 0 r
F
.50307 .42822 m .50203 .43369 L .5018 .42842 L .751 .22 0 r
F
.47966 .51562 m .48377 .51477 L .48798 .51193 L 0 0 0 r
F
.47966 .51562 m .47377 .51752 L .48377 .51477 L F
.50815 .4159 m .50905 .42139 L .50716 .42194 L .546 .189 0 r
F
.51011 .41505 m .50905 .42139 L .50815 .4159 L .527 .195 0 r
F
.50875 .40957 m .51011 .41505 L .50815 .4159 L .439 .167 0 r
F
.5321 .45949 m .52337 .46472 L .52538 .45804 L 1 .942 0 r
F
.534 .452 m .5321 .45949 L .52538 .45804 L 1 .823 0 r
F
.54369 .45318 m .5321 .45949 L .534 .452 L 1 .89 0 r
F
.49648 .43454 m .49678 .43975 L .49579 .44 L .542 .166 0 r
F
.49754 .43433 m .49678 .43975 L .49648 .43454 L .608 .181 0 r
F
.50429 .38835 m .50736 .39579 L .50461 .39089 L .037 .11 0 r
F
.50074 .38395 m .50429 .38835 L .50461 .39089 L 0 .053 0 r
F
.49385 .44074 m .49447 .44592 L .49371 .44644 L .226 .067 0 r
F
.49482 .44032 m .49447 .44592 L .49385 .44074 L .35 .107 0 r
F
.51062 .40828 m .51011 .41505 L .50875 .40957 L .424 .175 0 r
F
.50864 .40287 m .51062 .40828 L .50875 .40957 L .328 .143 0 r
F
.54498 .44459 m .54369 .45318 L .534 .452 L 1 .782 0 r
F
.55856 .44497 m .54369 .45318 L .54498 .44459 L 1 .828 0 r
F
.48068 .61515 m .49074 .62717 L .47726 .62143 L .118 .234 0 r
F
.47106 .60867 m .47726 .62143 L .46417 .61469 L .238 .26 0 r
F
.47106 .60867 m .48068 .61515 L .47726 .62143 L F
.50307 .42822 m .50332 .43353 L .50203 .43369 L .751 .22 0 r
F
.50444 .428 m .50332 .43353 L .50307 .42822 L .755 .225 0 r
F
.53243 .32225 m .53835 .31066 L .55095 .31353 L .605 .56 0 r
F
.53243 .32225 m .52331 .32166 L .53835 .31066 L F
.50716 .42194 m .50773 .4274 L .50597 .42773 L .656 .212 0 r
F
.50905 .42139 m .50773 .4274 L .50716 .42194 L .641 .217 0 r
F
.49388 .45309 m .49518 .45798 L .49572 .45903 L .811 .235 0 r
F
.49408 .45221 m .49518 .45798 L .49388 .45309 L 0 0 0 r
F
.47004 .36583 m .47513 .3664 L .4843 .3708 L 0 .237 0 r
F
.54947 .66498 m .52734 .6644 L .54044 .65762 L .65 .671 0 r
F
.56613 .65665 m .54947 .66498 L .54044 .65762 L .693 .778 0 r
F
.49754 .43433 m .49779 .43955 L .49678 .43975 L .608 .181 0 r
F
.49861 .43415 m .49779 .43955 L .49754 .43433 L .666 .194 0 r
F
.50678 .49662 m .50371 .49854 L .50716 .49373 L .671 .446 0 r
F
.50678 .49662 m .50262 .50062 L .50371 .49854 L F
.50716 .49373 m .50434 .49765 L .5047 .4966 L .686 .421 0 r
F
.50434 .49765 m .50371 .49854 L .5047 .4966 L F
.5047 .4966 m .50355 .50011 L .50495 .49584 L 0 0 0 r
F
.50718 .49164 m .50535 .4953 L .50516 .4952 L .731 .402 0 r
F
.50535 .4953 m .5047 .4966 L .50516 .4952 L F
.5047 .4966 m .50495 .49584 L .50516 .4952 L 0 0 0 r
F
.50716 .49373 m .5047 .4966 L .50718 .49164 L .686 .421 0 r
F
.50516 .4952 m .50355 .50011 L .5041 .49924 L 0 0 0 r
F
.50516 .4952 m .5041 .49924 L .50504 .49512 L F
.50516 .4952 m .50504 .49512 L .50525 .4942 L F
.50371 .49854 m .50243 .50134 L .50449 .49704 L F
.50371 .49854 m .50449 .49704 L .5047 .4966 L F
.50262 .50062 m .50199 .50123 L .50371 .49854 L .671 .446 0 r
F
.50444 .428 m .50473 .43336 L .50332 .43353 L .755 .225 0 r
F
.50597 .42773 m .50473 .43336 L .50444 .428 L .754 .23 0 r
F
.49861 .43415 m .49882 .43938 L .49779 .43955 L .666 .194 0 r
F
.4997 .43399 m .49882 .43938 L .49861 .43415 L .714 .206 0 r
F
.49572 .45903 m .49726 .46365 L .49891 .46484 L 1 .247 0 r
F
.49518 .45798 m .49726 .46365 L .49572 .45903 L .991 .279 0 r
F
.49482 .44032 m .49529 .44551 L .49447 .44592 L .35 .107 0 r
F
.49579 .44 m .49529 .44551 L .49482 .44032 L .444 .138 0 r
F
.63477 .65855 m .65102 .65308 L .71075 .6584 L .253 .353 0 r
F
.59592 .65169 m .65102 .65308 L .63477 .65855 L .162 .329 0 r
F
.51015 .401 m .51062 .40828 L .50864 .40287 L .32 .16 0 r
F
.50736 .39579 m .51015 .401 L .50864 .40287 L .188 .122 0 r
F
.4997 .43399 m .49989 .43923 L .49882 .43938 L .714 .206 0 r
F
.50083 .43384 m .49989 .43923 L .4997 .43399 L .753 .216 0 r
F
.45979 .52129 m .46958 .519 L .47377 .51752 L .181 .343 0 r
F
.45979 .52129 m .45384 .52132 L .46958 .519 L F
.49371 .44644 m .4945 .45155 L .49408 .45221 L 0 0 0 r
F
.49447 .44592 m .4945 .45155 L .49371 .44644 L .12 .029 0 r
F
.50597 .42773 m .50633 .43315 L .50473 .43336 L .754 .23 0 r
F
.50773 .4274 m .50633 .43315 L .50597 .42773 L .753 .238 0 r
F
.36593 .37173 m .36209 .39031 L .31471 .38689 L .738 .781 0 r
F
.39959 .37801 m .36209 .39031 L .36593 .37173 L .799 .792 0 r
F
.50905 .42139 m .50979 .42696 L .50773 .4274 L .641 .217 0 r
F
.51131 .42066 m .50979 .42696 L .50905 .42139 L .63 .228 0 r
F
.51011 .41505 m .51131 .42066 L .50905 .42139 L .527 .195 0 r
F
.49861 .38069 m .50429 .38835 L .50074 .38395 L 0 .125 0 r
F
.50083 .43384 m .50102 .4391 L .49989 .43923 L .753 .216 0 r
F
.50203 .43369 m .50102 .4391 L .50083 .43384 L .783 .225 0 r
F
.60235 .43189 m .60186 .44631 L .57693 .44552 L .761 .774 0 r
F
.6372 .42947 m .60186 .44631 L .60235 .43189 L .704 .762 0 r
F
.49324 .50868 m .48798 .51193 L .49382 .50925 L 0 0 0 r
F
.4906 .62089 m .50411 .63194 L .49074 .62717 L 0 .207 0 r
F
.48068 .61515 m .4906 .62089 L .49074 .62717 L .118 .234 0 r
F
.46152 .3714 m .44545 .37586 L .45121 .3666 L 1 .908 0 r
F
.46214 .60147 m .46417 .61469 L .45199 .60696 L .339 .299 0 r
F
.46214 .60147 m .47106 .60867 L .46417 .61469 L F
.49579 .44 m .49616 .44521 L .49529 .44551 L .444 .138 0 r
F
.49678 .43975 m .49616 .44521 L .49579 .44 L .527 .161 0 r
F
.51246 .41389 m .51131 .42066 L .51011 .41505 L .516 .208 0 r
F
.51062 .40828 m .51246 .41389 L .51011 .41505 L .424 .175 0 r
F
.52077 .47116 m .51476 .47533 L .51695 .46942 L 1 1 0 r
F
.52337 .46472 m .52077 .47116 L .51695 .46942 L 1 .965 0 r
F
.50203 .43369 m .50221 .43898 L .50102 .4391 L .783 .225 0 r
F
.50332 .43353 m .50221 .43898 L .50203 .43369 L .808 .233 0 r
F
.49891 .46484 m .50059 .46906 L .50383 .47028 L 1 .199 0 r
F
.49726 .46365 m .50059 .46906 L .49891 .46484 L 1 .251 0 r
F
.50773 .4274 m .50817 .43291 L .50633 .43315 L .753 .238 0 r
F
.50979 .42696 m .50817 .43291 L .50773 .4274 L .751 .249 0 r
F
.50332 .43353 m .50351 .43886 L .50221 .43898 L .808 .233 0 r
F
.50473 .43336 m .50351 .43886 L .50332 .43353 L .828 .243 0 r
F
.52337 .46472 m .51695 .46942 L .5188 .4633 L 1 .965 0 r
F
.52538 .45804 m .52337 .46472 L .5188 .4633 L 1 .851 0 r
F
.49678 .43975 m .49707 .44496 L .49616 .44521 L .527 .161 0 r
F
.49779 .43955 m .49707 .44496 L .49678 .43975 L .605 .179 0 r
F
.49408 .45221 m .49505 .45719 L .49518 .45798 L 0 0 0 r
F
.4945 .45155 m .49505 .45719 L .49408 .45221 L F
.49447 .44592 m .49506 .45106 L .4945 .45155 L .12 .029 0 r
F
.49529 .44551 m .49506 .45106 L .49447 .44592 L .301 .088 0 r
F
.50473 .43336 m .50495 .43873 L .50351 .43886 L .828 .243 0 r
F
.50633 .43315 m .50495 .43873 L .50473 .43336 L .846 .254 0 r
F
.49779 .43955 m .49803 .44477 L .49707 .44496 L .605 .179 0 r
F
.49882 .43938 m .49803 .44477 L .49779 .43955 L .675 .195 0 r
F
.534 .452 m .52538 .45804 L .52671 .45116 L 1 .823 0 r
F
.53487 .44434 m .534 .452 L .52671 .45116 L 1 .711 0 r
F
.54498 .44459 m .534 .452 L .53487 .44434 L 1 .782 0 r
F
.51285 .40652 m .51246 .41389 L .51062 .40828 L .42 .193 0 r
F
.51015 .401 m .51285 .40652 L .51062 .40828 L .32 .16 0 r
F
.50806 .39317 m .51015 .401 L .50736 .39579 L .206 .153 0 r
F
.50429 .38835 m .50806 .39317 L .50736 .39579 L .037 .11 0 r
F
.50979 .42696 m .51036 .4326 L .50817 .43291 L .751 .249 0 r
F
.51229 .4264 m .51036 .4326 L .50979 .42696 L .752 .266 0 r
F
.51131 .42066 m .51229 .4264 L .50979 .42696 L .63 .228 0 r
F
.51432 .48312 m .50976 .48645 L .51233 .48101 L 1 .8 0 r
F
.51432 .48312 m .51075 .4886 L .50976 .48645 L F
.50633 .43315 m .50657 .4386 L .50495 .43873 L .846 .254 0 r
F
.50817 .43291 m .50657 .4386 L .50633 .43315 L .862 .267 0 r
F
.51407 .41969 m .51229 .4264 L .51131 .42066 L .625 .246 0 r
F
.51246 .41389 m .51407 .41969 L .51131 .42066 L .516 .208 0 r
F
.60377 .48309 m .60604 .47643 L .6524 .47421 L .375 .395 0 r
F
.57171 .48138 m .60604 .47643 L .60377 .48309 L .283 .368 0 r
F
.49882 .43938 m .49902 .44461 L .49803 .44477 L .675 .195 0 r
F
.49989 .43923 m .49902 .44461 L .49882 .43938 L .734 .209 0 r
F
.48668 .34567 m .47652 .3439 L .48627 .33853 L 1 1 0 r
F
.48668 .34567 m .47969 .35092 L .47652 .3439 L F
.52538 .45804 m .5188 .4633 L .52023 .457 L 1 .851 0 r
F
.52671 .45116 m .52538 .45804 L .52023 .457 L 1 .735 0 r
F
.577 .43365 m .57693 .44552 L .55856 .44497 L .832 .769 0 r
F
.60235 .43189 m .57693 .44552 L .577 .43365 L .761 .774 0 r
F
.49529 .44551 m .49574 .45068 L .49506 .45106 L .301 .088 0 r
F
.49616 .44521 m .49574 .45068 L .49529 .44551 L .424 .129 0 r
F
.49518 .45798 m .49632 .46277 L .49726 .46365 L .991 .279 0 r
F
.49505 .45719 m .49553 .45929 L .49518 .45798 L .907 .288 0 r
F
.49553 .45929 m .49632 .46277 L .49553 .45943 L F
.49553 .45929 m .49553 .45943 L .49518 .45798 L F
.49505 .45719 m .4959 .46211 L .49632 .46277 L F
.49553 .45914 m .49585 .46162 L .4959 .46211 L 0 0 0 r
F
.49522 .45661 m .49553 .45908 L .49553 .45914 L F
.49553 .45908 m .49585 .46162 L .49553 .45914 L F
.49989 .43923 m .50007 .44448 L .49902 .44461 L .734 .209 0 r
F
.50102 .4391 m .50007 .44448 L .49989 .43923 L .785 .222 0 r
F
.50817 .43291 m .50846 .43846 L .50657 .4386 L .862 .267 0 r
F
.51036 .4326 m .50846 .43846 L .50817 .43291 L .877 .286 0 r
F
.50102 .4391 m .50117 .44437 L .50007 .44448 L .785 .222 0 r
F
.50221 .43898 m .50117 .44437 L .50102 .4391 L .83 .235 0 r
F
.4945 .45155 m .49522 .45661 L .49505 .45719 L 0 0 0 r
F
.49506 .45106 m .49522 .45661 L .4945 .45155 L F
.50059 .46906 m .50546 .47395 L .50383 .47028 L 1 .182 0 r
F
.50221 .43898 m .50236 .44428 L .50117 .44437 L .83 .235 0 r
F
.50351 .43886 m .50236 .44428 L .50221 .43898 L .87 .248 0 r
F
.49616 .44521 m .49651 .4504 L .49574 .45068 L .424 .129 0 r
F
.49707 .44496 m .49651 .4504 L .49616 .44521 L .521 .158 0 r
F
.51866 .47641 m .52036 .47847 L .53211 .47917 L .386 0 0 r
F
.51229 .4264 m .51302 .43222 L .51036 .4326 L .752 .266 0 r
F
.51538 .42564 m .51302 .43222 L .51229 .4264 L .755 .292 0 r
F
.51407 .41969 m .51538 .42564 L .51229 .4264 L .625 .246 0 r
F
.51535 .41232 m .51407 .41969 L .51246 .41389 L .514 .23 0 r
F
.51285 .40652 m .51535 .41232 L .51246 .41389 L .42 .193 0 r
F
.50351 .43886 m .50365 .4442 L .50236 .44428 L .87 .248 0 r
F
.50495 .43873 m .50365 .4442 L .50351 .43886 L .908 .262 0 r
F
.51036 .4326 m .51072 .43829 L .50846 .43846 L .877 .286 0 r
F
.51302 .43222 m .51072 .43829 L .51036 .4326 L .892 .311 0 r
F
.49507 .68257 m .4877 .67937 L .50045 .67524 L .457 .425 0 r
F
.49507 .68257 m .4777 .68609 L .4877 .67937 L F
.50495 .43873 m .50508 .44413 L .50365 .4442 L .908 .262 0 r
F
.50657 .4386 m .50508 .44413 L .50495 .43873 L .945 .279 0 r
F
.42919 .37081 m .42387 .38247 L .39959 .37801 L .941 .858 0 r
F
.44545 .37586 m .42387 .38247 L .42919 .37081 L 1 .845 0 r
F
.50199 .50123 m .49761 .50542 L .50055 .50305 L 0 0 0 r
F
.50199 .50123 m .50055 .50305 L .50371 .49854 L F
.55845 .43494 m .55856 .44497 L .54498 .44459 L .911 .738 0 r
F
.577 .43365 m .55856 .44497 L .55845 .43494 L .832 .769 0 r
F
.49707 .44496 m .49735 .45017 L .49651 .4504 L .521 .158 0 r
F
.49803 .44477 m .49735 .45017 L .49707 .44496 L .61 .179 0 r
F
.52671 .45116 m .52023 .457 L .52115 .45058 L 1 .735 0 r
F
.52729 .44417 m .52671 .45116 L .52115 .45058 L 1 .629 0 r
F
.53487 .44434 m .52671 .45116 L .52729 .44417 L 1 .711 0 r
F
.49726 .46365 m .4985 .46816 L .50059 .46906 L 1 .251 0 r
F
.49632 .46277 m .4985 .46816 L .49726 .46365 L 1 .302 0 r
F
.50657 .4386 m .50671 .44408 L .50508 .44413 L .945 .279 0 r
F
.50846 .43846 m .50671 .44408 L .50657 .4386 L .982 .3 0 r
F
.51075 .4886 m .50718 .49164 L .50976 .48645 L .884 .503 0 r
F
.51075 .4886 m .50716 .49373 L .50718 .49164 L F
.49506 .45106 m .49561 .45617 L .49522 .45661 L 0 0 0 r
F
.49574 .45068 m .49561 .45617 L .49506 .45106 L .256 .069 0 r
F
.49803 .44477 m .49825 .45 L .49735 .45017 L .61 .179 0 r
F
.49902 .44461 m .49825 .45 L .49803 .44477 L .69 .198 0 r
F
.51189 .39843 m .51285 .40652 L .51015 .401 L .331 .186 0 r
F
.50806 .39317 m .51189 .39843 L .51015 .401 L .206 .153 0 r
F
.51302 .43222 m .51348 .43809 L .51072 .43829 L .892 .311 0 r
F
.51635 .43171 m .51348 .43809 L .51302 .43222 L .904 .345 0 r
F
.51538 .42564 m .51635 .43171 L .51302 .43222 L .755 .292 0 r
F
.47969 .35092 m .46712 .35045 L .47652 .3439 L 1 1 0 r
F
.47969 .35092 m .47296 .35701 L .46712 .35045 L F
.50846 .43846 m .5086 .44403 L .50671 .44408 L .982 .3 0 r
F
.51072 .43829 m .5086 .44403 L .50846 .43846 L 1 .327 0 r
F
.51753 .41837 m .51538 .42564 L .51407 .41969 L .625 .275 0 r
F
.51535 .41232 m .51753 .41837 L .51407 .41969 L .514 .23 0 r
F
.49522 .45661 m .4959 .46211 L .49505 .45719 L 0 0 0 r
F
.45121 .3666 m .44545 .37586 L .42919 .37081 L 1 .933 0 r
F
.50349 .38483 m .50806 .39317 L .50429 .38835 L .108 .163 0 r
F
.49861 .38069 m .50349 .38483 L .50429 .38835 L 0 .125 0 r
F
.49902 .44461 m .4992 .44986 L .49825 .45 L .69 .198 0 r
F
.50007 .44448 m .4992 .44986 L .49902 .44461 L .76 .214 0 r
F
.5448 .43589 m .54498 .44459 L .53487 .44434 L .986 .683 0 r
F
.55845 .43494 m .54498 .44459 L .5448 .43589 L .911 .738 0 r
F
.47296 .35701 m .45855 .35806 L .46712 .35045 L 1 1 0 r
F
.51072 .43829 m .51087 .444 L .5086 .44403 L 1 .327 0 r
F
.51348 .43809 m .51087 .444 L .51072 .43829 L 1 .362 0 r
F
.5188 .4633 m .51392 .46817 L .51523 .46228 L 1 .851 0 r
F
.5188 .4633 m .51695 .46942 L .51392 .46817 L F
.52023 .457 m .5188 .4633 L .51523 .46228 L 1 .746 0 r
F
.52023 .457 m .51523 .46228 L .51623 .45627 L F
.52115 .45058 m .52023 .457 L .51623 .45627 L 1 .643 0 r
F
.50007 .44448 m .50022 .44974 L .4992 .44986 L .76 .214 0 r
F
.50117 .44437 m .50022 .44974 L .50007 .44448 L .822 .23 0 r
F
.49574 .45068 m .49616 .45583 L .49561 .45617 L .256 .069 0 r
F
.49651 .4504 m .49616 .45583 L .49574 .45068 L .413 .124 0 r
F
.51931 .42462 m .51635 .43171 L .51538 .42564 L .758 .329 0 r
F
.51753 .41837 m .51931 .42462 L .51538 .42564 L .625 .275 0 r
F
.51695 .46942 m .51236 .47391 L .51392 .46817 L 1 .931 0 r
F
.51695 .46942 m .51476 .47533 L .51236 .47391 L F
.50117 .44437 m .5013 .44966 L .50022 .44974 L .822 .23 0 r
F
.50236 .44428 m .5013 .44966 L .50117 .44437 L .88 .246 0 r
F
.51348 .43809 m .51363 .444 L .51087 .444 L 1 .362 0 r
F
.51693 .43785 m .51363 .444 L .51348 .43809 L 1 .407 0 r
F
.51635 .43171 m .51693 .43785 L .51348 .43809 L .904 .345 0 r
F
.53467 .4366 m .53487 .44434 L .52729 .44417 L 1 .61 0 r
F
.5448 .43589 m .53487 .44434 L .53467 .4366 L .986 .683 0 r
F
.52115 .45058 m .51623 .45627 L .51686 .45017 L 1 .643 0 r
F
.52153 .44407 m .52115 .45058 L .51686 .45017 L 1 .548 0 r
F
.52729 .44417 m .52115 .45058 L .52153 .44407 L 1 .629 0 r
F
.50236 .44428 m .50246 .44959 L .5013 .44966 L .88 .246 0 r
F
.50365 .4442 m .50246 .44959 L .50236 .44428 L .937 .263 0 r
F
.45427 .59358 m .45199 .60696 L .44119 .59829 L .423 .355 0 r
F
.45427 .59358 m .46214 .60147 L .45199 .60696 L F
.52059 .43103 m .51693 .43785 L .51635 .43171 L .912 .392 0 r
F
.51931 .42462 m .52059 .43103 L .51635 .43171 L .758 .329 0 r
F
.50365 .4442 m .50373 .44955 L .50246 .44959 L .937 .263 0 r
F
.50508 .44413 m .50373 .44955 L .50365 .4442 L .994 .283 0 r
F
.4906 .62089 m .50043 .6259 L .50411 .63194 L 0 .207 0 r
F
.52709 .43713 m .52729 .44417 L .52153 .44407 L 1 .534 0 r
F
.53467 .4366 m .52729 .44417 L .52709 .43713 L 1 .61 0 r
F
.49651 .4504 m .49683 .45558 L .49616 .45583 L .413 .124 0 r
F
.49735 .45017 m .49683 .45558 L .49651 .4504 L .524 .157 0 r
F
.50508 .44413 m .50513 .44954 L .50373 .44955 L .994 .283 0 r
F
.50671 .44408 m .50513 .44954 L .50508 .44413 L 1 .307 0 r
F
.51693 .43785 m .5171 .44401 L .51363 .444 L 1 .407 0 r
F
.52135 .43753 m .5171 .44401 L .51693 .43785 L 1 .465 0 r
F
.52059 .43103 m .52135 .43753 L .51693 .43785 L .912 .392 0 r
F
.49561 .45617 m .49585 .46162 L .49522 .45661 L 0 0 0 r
F
.50671 .44408 m .50673 .44955 L .50513 .44954 L 1 .307 0 r
F
.5086 .44403 m .50673 .44955 L .50671 .44408 L 1 .337 0 r
F
.51559 .4041 m .51535 .41232 L .51285 .40652 L .427 .221 0 r
F
.51189 .39843 m .51559 .4041 L .51285 .40652 L .331 .186 0 r
F
.52153 .44407 m .51686 .45017 L .5171 .44401 L 1 .548 0 r
F
.52135 .43753 m .52153 .44407 L .5171 .44401 L 1 .465 0 r
F
.52709 .43713 m .52153 .44407 L .52135 .43753 L 1 .534 0 r
F
.5086 .44403 m .50859 .44961 L .50673 .44955 L 1 .337 0 r
F
.51087 .444 m .50859 .44961 L .5086 .44403 L 1 .373 0 r
F
.50493 .33135 m .49955 .32457 L .51218 .32237 L .791 .788 0 r
F
.50493 .33135 m .4959 .33436 L .49955 .32457 L F
.50059 .46906 m .50179 .47318 L .50546 .47395 L 1 .182 0 r
F
.4985 .46816 m .50179 .47318 L .50059 .46906 L 1 .23 0 r
F
.5171 .44401 m .5135 .44989 L .51363 .444 L 1 .478 0 r
F
.5171 .44401 m .51686 .45017 L .5135 .44989 L F
.51087 .444 m .5108 .44972 L .50859 .44961 L 1 .373 0 r
F
.51363 .444 m .5108 .44972 L .51087 .444 L 1 .42 0 r
F
.51363 .444 m .5135 .44989 L .5108 .44972 L F
.49632 .46277 m .49724 .46749 L .4985 .46816 L 1 .302 0 r
F
.4959 .46211 m .49724 .46749 L .49632 .46277 L 1 .329 0 r
F
.49735 .45017 m .4976 .45538 L .49683 .45558 L .524 .157 0 r
F
.49825 .45 m .4976 .45538 L .49735 .45017 L .625 .182 0 r
F
.51686 .45017 m .51307 .45576 L .5135 .44989 L 1 .557 0 r
F
.51686 .45017 m .51623 .45627 L .51307 .45576 L F
.57171 .48138 m .57292 .47801 L .60604 .47643 L .283 .368 0 r
F
.54863 .48011 m .57292 .47801 L .57171 .48138 L .135 .327 0 r
F
.52611 .43013 m .52135 .43753 L .52059 .43103 L .91 .451 0 r
F
.52611 .43013 m .52709 .43713 L .52135 .43753 L F
.51623 .45627 m .51238 .46156 L .51307 .45576 L 1 .644 0 r
F
.51623 .45627 m .51523 .46228 L .51238 .46156 L F
.49825 .45 m .49845 .45522 L .4976 .45538 L .625 .182 0 r
F
.4992 .44986 m .49845 .45522 L .49825 .45 L .713 .202 0 r
F
.56613 .65665 m .54044 .65762 L .55263 .64991 L .693 .778 0 r
F
.49561 .45617 m .49609 .46125 L .49585 .46162 L 0 0 0 r
F
.49616 .45583 m .49609 .46125 L .49561 .45617 L .221 .054 0 r
F
.51901 .41016 m .51753 .41837 L .51535 .41232 L .519 .265 0 r
F
.51559 .4041 m .51901 .41016 L .51535 .41232 L .427 .221 0 r
F
.5135 .44989 m .51052 .45541 L .5108 .44972 L 1 .484 0 r
F
.5135 .44989 m .51307 .45576 L .51052 .45541 L F
.4992 .44986 m .49936 .4551 L .49845 .45522 L .713 .202 0 r
F
.50022 .44974 m .49936 .4551 L .4992 .44986 L .792 .221 0 r
F
.52438 .42325 m .52059 .43103 L .51931 .42462 L .759 .379 0 r
F
.52438 .42325 m .52611 .43013 L .52059 .43103 L F
.51523 .46228 m .51146 .46728 L .51238 .46156 L 1 .734 0 r
F
.51523 .46228 m .51392 .46817 L .51146 .46728 L F
.50022 .44974 m .50034 .45501 L .49936 .4551 L .792 .221 0 r
F
.5013 .44966 m .50034 .45501 L .50022 .44974 L .864 .239 0 r
F
.5108 .44972 m .50842 .45517 L .50859 .44961 L 1 .424 0 r
F
.5108 .44972 m .51052 .45541 L .50842 .45517 L F
.52198 .41657 m .51931 .42462 L .51753 .41837 L .629 .317 0 r
F
.51901 .41016 m .52198 .41657 L .51753 .41837 L .519 .265 0 r
F
.52198 .41657 m .52438 .42325 L .51931 .42462 L .629 .317 0 r
F
.51233 .48101 m .50976 .48645 L .50879 .4849 L 1 .753 0 r
F
.53338 .4289 m .52709 .43713 L .52611 .43013 L .893 .521 0 r
F
.53338 .4289 m .53467 .4366 L .52709 .43713 L F
.5013 .44966 m .50139 .45495 L .50034 .45501 L .864 .239 0 r
F
.50246 .44959 m .50139 .45495 L .5013 .44966 L .935 .258 0 r
F
.42553 .57854 m .41149 .59376 L .40205 .58187 L .566 .546 0 r
F
.42553 .57854 m .43224 .58878 L .41149 .59376 L F
.49527 .37618 m .50349 .38483 L .49861 .38069 L .071 .196 0 r
F
.48928 .37316 m .49527 .37618 L .49861 .38069 L 0 .172 0 r
F
.50859 .44961 m .50664 .45503 L .50673 .44955 L 1 .376 0 r
F
.50859 .44961 m .50842 .45517 L .50664 .45503 L F
.50246 .44959 m .50251 .45491 L .50139 .45495 L .935 .258 0 r
F
.50373 .44955 m .50251 .45491 L .50246 .44959 L 1 .28 0 r
F
.4959 .46211 m .49658 .46699 L .49724 .46749 L 1 .329 0 r
F
.49587 .46182 m .49658 .46699 L .4959 .46211 L .914 .309 0 r
F
.49585 .46162 m .49601 .46274 L .49587 .46182 L F
.49601 .46274 m .49658 .46699 L .49587 .46182 L F
.49585 .46162 m .49637 .46661 L .49658 .46699 L F
.49626 .46445 m .49648 .46631 L .49637 .46661 L 0 0 0 r
F
.49609 .46125 m .49643 .46561 L .49626 .46445 L F
.49643 .46561 m .49648 .46631 L .49626 .46445 L F
.50868 .38955 m .51189 .39843 L .50806 .39317 L .248 .193 0 r
F
.50349 .38483 m .50868 .38955 L .50806 .39317 L .108 .163 0 r
F
.49616 .45583 m .49653 .46097 L .49609 .46125 L .221 .054 0 r
F
.49683 .45558 m .49653 .46097 L .49616 .45583 L .417 .123 0 r
F
.31885 .36286 m .31471 .38689 L .24891 .38209 L .692 .763 0 r
F
.36593 .37173 m .31471 .38689 L .31885 .36286 L .738 .781 0 r
F
.50373 .44955 m .50374 .45491 L .50251 .45491 L 1 .28 0 r
F
.50513 .44954 m .50374 .45491 L .50373 .44955 L 1 .305 0 r
F
.50673 .44955 m .50511 .45495 L .50513 .44954 L 1 .337 0 r
F
.50673 .44955 m .50664 .45503 L .50511 .45495 L F
.50513 .44954 m .50511 .45495 L .50374 .45491 L 1 .305 0 r
F
.51307 .45576 m .51005 .46106 L .51052 .45541 L 1 .555 0 r
F
.51307 .45576 m .51238 .46156 L .51005 .46106 L F
.35091 .34888 m .40315 .34685 L .39612 .35535 L .463 .487 0 r
F
.51392 .46817 m .51036 .4729 L .51146 .46728 L 1 .81 0 r
F
.51392 .46817 m .51236 .47391 L .51036 .4729 L F
.4985 .46816 m .49939 .4726 L .50179 .47318 L 1 .23 0 r
F
.49724 .46749 m .49939 .4726 L .4985 .46816 L 1 .286 0 r
F
.49683 .45558 m .49712 .46075 L .49653 .46097 L .417 .123 0 r
F
.4976 .45538 m .49712 .46075 L .49683 .45558 L .543 .161 0 r
F
.43199 .52452 m .45049 .52096 L .45384 .52132 L .24 .357 0 r
F
.43199 .52452 m .42702 .52201 L .45049 .52096 L F
.48798 .51193 m .4908 .51279 L .49382 .50925 L .006 0 0 r
F
.48798 .51193 m .48377 .51477 L .4908 .51279 L F
.71109 .1907 m .66633 .24221 L .65152 .21709 L .667 .707 0 r
F
.71109 .1907 m .72997 .225 L .66633 .24221 L F
.54311 .42723 m .53467 .4366 L .53338 .4289 L .86 .593 0 r
F
.54311 .42723 m .5448 .43589 L .53467 .4366 L F
.51052 .45541 m .50811 .46072 L .50842 .45517 L 1 .48 0 r
F
.51052 .45541 m .51005 .46106 L .50811 .46072 L F
.4976 .45538 m .49782 .46058 L .49712 .46075 L .543 .161 0 r
F
.49845 .45522 m .49782 .46058 L .4976 .45538 L .652 .186 0 r
F
.49609 .46125 m .49637 .46661 L .49585 .46162 L 0 0 0 r
F
.51238 .46156 m .50942 .46666 L .51005 .46106 L 1 .629 0 r
F
.51238 .46156 m .51146 .46728 L .50942 .46666 L F
.49761 .50542 m .49382 .50925 L .49783 .50731 L 0 0 0 r
F
.49845 .45522 m .49862 .46045 L .49782 .46058 L .652 .186 0 r
F
.49936 .4551 m .49862 .46045 L .49845 .45522 L .746 .208 0 r
F
.53106 .42136 m .52611 .43013 L .52438 .42325 L .755 .442 0 r
F
.53106 .42136 m .53338 .4289 L .52611 .43013 L F
.50842 .45517 m .50645 .46049 L .50664 .45503 L 1 .418 0 r
F
.50842 .45517 m .50811 .46072 L .50645 .46049 L F
.49936 .4551 m .49949 .46035 L .49862 .46045 L .746 .208 0 r
F
.50034 .45501 m .49949 .46035 L .49936 .4551 L .83 .228 0 r
F
.50976 .48645 m .50694 .49013 L .50879 .4849 L .937 .483 0 r
F
.50976 .48645 m .50718 .49164 L .50694 .49013 L F
.50664 .45503 m .505 .46035 L .50511 .45495 L 1 .368 0 r
F
.50664 .45503 m .50645 .46049 L .505 .46035 L F
.50034 .45501 m .50043 .46028 L .49949 .46035 L .83 .228 0 r
F
.50139 .45495 m .50043 .46028 L .50034 .45501 L .91 .248 0 r
F
.54863 .48011 m .54928 .47913 L .57292 .47801 L .135 .327 0 r
F
.49653 .46097 m .49648 .46631 L .49609 .46125 L .213 .049 0 r
F
.50139 .45495 m .50144 .46024 L .50043 .46028 L .91 .248 0 r
F
.50251 .45491 m .50144 .46024 L .50139 .45495 L .992 .27 0 r
F
.50511 .45495 m .50371 .46027 L .50374 .45491 L 1 .328 0 r
F
.50511 .45495 m .505 .46035 L .50371 .46027 L F
.49724 .46749 m .4979 .47216 L .49939 .4726 L 1 .286 0 r
F
.49658 .46699 m .4979 .47216 L .49724 .46749 L 1 .35 0 r
F
.62929 .19399 m .61022 .23529 L .59392 .21787 L .651 .67 0 r
F
.62929 .19399 m .65152 .21709 L .61022 .23529 L F
.50251 .45491 m .50253 .46024 L .50144 .46024 L .992 .27 0 r
F
.50374 .45491 m .50253 .46024 L .50251 .45491 L 1 .296 0 r
F
.50374 .45491 m .50371 .46027 L .50253 .46024 L F
.51395 .39487 m .51559 .4041 L .51189 .39843 L .356 .225 0 r
F
.50868 .38955 m .51395 .39487 L .51189 .39843 L .248 .193 0 r
F
.51005 .46106 m .50768 .46622 L .50811 .46072 L 1 .538 0 r
F
.51005 .46106 m .50942 .46666 L .50768 .46622 L F
.48196 .36769 m .49527 .37618 L .48928 .37316 L .113 .246 0 r
F
.47513 .3664 m .48196 .36769 L .48928 .37316 L .031 .239 0 r
F
.47377 .51752 m .48079 .51732 L .48377 .51477 L 0 0 0 r
F
.47377 .51752 m .46958 .519 L .48079 .51732 L F
.51146 .46728 m .50865 .47218 L .50942 .46666 L 1 .696 0 r
F
.51146 .46728 m .51036 .4729 L .50865 .47218 L F
.55625 .42494 m .5448 .43589 L .54311 .42723 L .813 .655 0 r
F
.55625 .42494 m .55845 .43494 L .5448 .43589 L F
.49653 .46097 m .49683 .46609 L .49648 .46631 L .213 .049 0 r
F
.49712 .46075 m .49683 .46609 L .49653 .46097 L .443 .13 0 r
F
.5278 .41409 m .52438 .42325 L .52198 .41657 L .633 .374 0 r
F
.5278 .41409 m .53106 .42136 L .52438 .42325 L F
.50371 .49854 m .50055 .50305 L .50243 .50134 L 0 0 0 r
F
.45121 .3666 m .42919 .37081 L .43711 .35983 L 1 .933 0 r
F
.39607 .56916 m .3705 .58638 L .3617 .5711 L .604 .639 0 r
F
.39607 .56916 m .40205 .58187 L .3705 .58638 L F
.49712 .46075 m .49735 .46592 L .49683 .46609 L .443 .13 0 r
F
.49782 .46058 m .49735 .46592 L .49712 .46075 L .581 .168 0 r
F
.50811 .46072 m .50617 .46593 L .50645 .46049 L 1 .462 0 r
F
.50811 .46072 m .50768 .46622 L .50617 .46593 L F
.49658 .46699 m .49709 .47183 L .4979 .47216 L 1 .35 0 r
F
.49637 .46661 m .49675 .47157 L .49709 .47183 L 1 .371 0 r
F
.49664 .46943 m .49678 .47137 L .49675 .47157 L 0 0 0 r
F
.49648 .46631 m .49673 .47057 L .49664 .46943 L F
.49673 .47057 m .49678 .47137 L .49664 .46943 L F
.49644 .46672 m .49709 .47183 L .49658 .46699 L 1 .371 0 r
F
.49637 .46661 m .4965 .46752 L .49644 .46672 L F
.4965 .46752 m .49709 .47183 L .49644 .46672 L F
.51904 .40077 m .51901 .41016 L .51559 .4041 L .443 .265 0 r
F
.51395 .39487 m .51904 .40077 L .51559 .4041 L .356 .225 0 r
F
.46193 .36025 m .48196 .36769 L .47513 .3664 L .209 .3 0 r
F
.49782 .46058 m .498 .46578 L .49735 .46592 L .581 .168 0 r
F
.49862 .46045 m .498 .46578 L .49782 .46058 L .695 .195 0 r
F
.52373 .4072 m .52198 .41657 L .51901 .41016 L .53 .315 0 r
F
.52373 .4072 m .5278 .41409 L .52198 .41657 L F
.50645 .46049 m .50483 .46574 L .505 .46035 L 1 .4 0 r
F
.50645 .46049 m .50617 .46593 L .50483 .46574 L F
.62147 .64267 m .58099 .64713 L .5934 .63651 L .658 .771 0 r
F
.63489 .62905 m .62147 .64267 L .5934 .63651 L .66 .775 0 r
F
.67787 .63466 m .62147 .64267 L .63489 .62905 L .603 .694 0 r
F
.49862 .46045 m .49875 .46568 L .498 .46578 L .695 .195 0 r
F
.49949 .46035 m .49875 .46568 L .49862 .46045 L .789 .216 0 r
F
.51904 .40077 m .52373 .4072 L .51901 .41016 L .443 .265 0 r
F
.50942 .46666 m .50715 .47168 L .50768 .46622 L 1 .594 0 r
F
.50942 .46666 m .50865 .47218 L .50715 .47168 L F
.49949 .46035 m .49959 .46561 L .49875 .46568 L .789 .216 0 r
F
.50043 .46028 m .49959 .46561 L .49949 .46035 L .874 .237 0 r
F
.505 .46035 m .50362 .46562 L .50371 .46027 L 1 .351 0 r
F
.505 .46035 m .50483 .46574 L .50362 .46562 L F
.51036 .4729 m .50778 .47763 L .50865 .47218 L 1 .737 0 r
F
.53998 .41877 m .53338 .4289 L .53106 .42136 L .741 .512 0 r
F
.53998 .41877 m .54311 .42723 L .53338 .4289 L F
.49648 .46631 m .49675 .47157 L .49637 .46661 L 0 0 0 r
F
.52036 .47847 m .53248 .47992 L .53211 .47917 L .297 0 0 r
F
.50043 .46028 m .50049 .46556 L .49959 .46561 L .874 .237 0 r
F
.50144 .46024 m .50049 .46556 L .50043 .46028 L .959 .258 0 r
F
.50371 .46027 m .5025 .46556 L .50253 .46024 L 1 .313 0 r
F
.50371 .46027 m .50362 .46562 L .5025 .46556 L F
.50201 .37995 m .50868 .38955 L .50349 .38483 L .197 .217 0 r
F
.49527 .37618 m .50201 .37995 L .50349 .38483 L .071 .196 0 r
F
.50144 .46024 m .50146 .46554 L .50049 .46556 L .959 .258 0 r
F
.50253 .46024 m .50146 .46554 L .50144 .46024 L 1 .282 0 r
F
.50253 .46024 m .5025 .46556 L .50146 .46554 L F
.50718 .49164 m .50516 .4952 L .50694 .49013 L .731 .402 0 r
F
.4959 .33436 m .48606 .32842 L .49955 .32457 L .93 .974 0 r
F
.4959 .33436 m .48627 .33853 L .48606 .32842 L F
.57418 .42177 m .55845 .43494 L .55625 .42494 L .762 .697 0 r
F
.57418 .42177 m .577 .43365 L .55845 .43494 L F
.58992 .30915 m .61613 .28333 L .63256 .29694 L .574 .622 0 r
F
.58992 .30915 m .57758 .30113 L .61613 .28333 L F
.49683 .46609 m .49678 .47137 L .49648 .46631 L .264 .063 0 r
F
.4979 .47216 m .49989 .477 L .49939 .4726 L 1 .231 0 r
F
.52331 .32166 m .52282 .30958 L .53835 .31066 L .675 .687 0 r
F
.52331 .32166 m .51218 .32237 L .52282 .30958 L F
.44779 .58509 m .44119 .59829 L .43224 .58878 L .497 .421 0 r
F
.44779 .58509 m .45427 .59358 L .44119 .59829 L F
.50768 .46622 m .50582 .47134 L .50617 .46593 L 1 .505 0 r
F
.50768 .46622 m .50715 .47168 L .50582 .47134 L F
.49683 .46609 m .49706 .47121 L .49678 .47137 L .264 .063 0 r
F
.49735 .46592 m .49706 .47121 L .49683 .46609 L .504 .147 0 r
F
.40673 .36369 m .39959 .37801 L .36593 .37173 L .844 .846 0 r
F
.42919 .37081 m .39959 .37801 L .40673 .36369 L .941 .858 0 r
F
.50879 .4849 m .50651 .48905 L .50782 .48379 L 1 .496 0 r
F
.50879 .4849 m .50694 .49013 L .50651 .48905 L F
.50617 .46593 m .50461 .47111 L .50483 .46574 L 1 .432 0 r
F
.50617 .46593 m .50582 .47134 L .50461 .47111 L F
.49735 .46592 m .49753 .47109 L .49706 .47121 L .504 .147 0 r
F
.498 .46578 m .49753 .47109 L .49735 .46592 L .648 .182 0 r
F
.50865 .47218 m .50656 .47709 L .50715 .47168 L 1 .64 0 r
F
.50865 .47218 m .50778 .47763 L .50656 .47709 L F
.52036 .47847 m .52059 .48048 L .53248 .47992 L .297 0 0 r
F
.5121 .47794 m .52059 .48048 L .52036 .47847 L .458 0 0 r
F
.4777 .68609 m .47611 .68273 L .4877 .67937 L .36 .4 0 r
F
.4777 .68609 m .4618 .68857 L .47611 .68273 L F
.4979 .47216 m .49828 .47681 L .49989 .477 L 1 .231 0 r
F
.49709 .47183 m .49828 .47681 L .4979 .47216 L 1 .281 0 r
F
.498 .46578 m .49814 .47099 L .49753 .47109 L .648 .182 0 r
F
.49875 .46568 m .49814 .47099 L .498 .46578 L .755 .206 0 r
F
.50483 .46574 m .50349 .47096 L .50362 .46562 L 1 .373 0 r
F
.50483 .46574 m .50461 .47111 L .50349 .47096 L F
.49875 .46568 m .49886 .47092 L .49814 .47099 L .755 .206 0 r
F
.49959 .46561 m .49886 .47092 L .49875 .46568 L .842 .227 0 r
F
.50362 .46562 m .50244 .47088 L .5025 .46556 L 1 .328 0 r
F
.50362 .46562 m .50349 .47096 L .50244 .47088 L F
.49959 .46561 m .49966 .47087 L .49886 .47092 L .842 .227 0 r
F
.50049 .46556 m .49966 .47087 L .49959 .46561 L .923 .246 0 r
F
.50049 .46556 m .50053 .47084 L .49966 .47087 L F
.50146 .46554 m .50053 .47084 L .50049 .46556 L 1 .268 0 r
F
.5025 .46556 m .50145 .47084 L .50146 .46554 L 1 .294 0 r
F
.5025 .46556 m .50244 .47088 L .50145 .47084 L F
.50146 .46554 m .50145 .47084 L .50053 .47084 L 1 .268 0 r
F
.49709 .47183 m .49738 .47666 L .49828 .47681 L 1 .281 0 r
F
.49675 .47157 m .49738 .47666 L .49709 .47183 L 1 .371 0 r
F
.53553 .41067 m .53106 .42136 L .5278 .41409 L .634 .441 0 r
F
.53553 .41067 m .53998 .41877 L .53106 .42136 L F
.50715 .47168 m .50542 .47671 L .50582 .47134 L 1 .545 0 r
F
.50715 .47168 m .50656 .47709 L .50542 .47671 L F
.5121 .47794 m .51225 .48087 L .52059 .48048 L .458 0 0 r
F
.28726 .5283 m .34493 .51526 L .34932 .5255 L .42 .429 0 r
F
.28726 .5283 m .27873 .51208 L .34493 .51526 L F
.43711 .35983 m .42919 .37081 L .40673 .36369 L .994 .926 0 r
F
.49675 .47157 m .49699 .47653 L .49738 .47666 L 1 .371 0 r
F
.49678 .47137 m .49699 .47653 L .49675 .47157 L .816 .3 0 r
F
.50055 .50305 m .50049 .50591 L .50243 .50134 L 0 0 0 r
F
.50055 .50305 m .49783 .50731 L .50049 .50591 L F
.49382 .50925 m .49568 .51135 L .49783 .50731 L .148 0 0 r
F
.49382 .50925 m .4908 .51279 L .49568 .51135 L F
.59883 .41739 m .577 .43365 L .57418 .42177 L .713 .717 0 r
F
.59883 .41739 m .60235 .43189 L .577 .43365 L F
.46712 .35045 m .45855 .35806 L .44729 .34985 L 1 1 0 r
F
.50919 .38452 m .51395 .39487 L .50868 .38955 L .303 .243 0 r
F
.50201 .37995 m .50919 .38452 L .50868 .38955 L .197 .217 0 r
F
.5047 .4966 m .50243 .50134 L .50355 .50011 L 0 0 0 r
F
.49678 .47137 m .49696 .47643 L .49699 .47653 L .816 .3 0 r
F
.49706 .47121 m .49696 .47643 L .49678 .47137 L .411 .114 0 r
F
.50582 .47134 m .50434 .47646 L .50461 .47111 L 1 .461 0 r
F
.50582 .47134 m .50542 .47671 L .50434 .47646 L F
.55204 .41519 m .54311 .42723 L .53998 .41877 L .718 .578 0 r
F
.55204 .41519 m .55625 .42494 L .54311 .42723 L F
.50694 .49013 m .50525 .4942 L .50651 .48905 L .821 .399 0 r
F
.50694 .49013 m .50516 .4952 L .50525 .4942 L F
.49706 .47121 m .49721 .47634 L .49696 .47643 L .411 .114 0 r
F
.49753 .47109 m .49721 .47634 L .49706 .47121 L .63 .175 0 r
F
.50782 .48379 m .50594 .48828 L .50686 .483 L 1 .556 0 r
F
.50782 .48379 m .50651 .48905 L .50594 .48828 L F
.50461 .47111 m .50332 .4763 L .50349 .47096 L 1 .393 0 r
F
.50461 .47111 m .50434 .47646 L .50332 .4763 L F
.55095 .31353 m .5602 .29492 L .57758 .30113 L .609 .639 0 r
F
.55095 .31353 m .53835 .31066 L .5602 .29492 L F
.49753 .47109 m .49765 .47627 L .49721 .47634 L .63 .175 0 r
F
.49814 .47099 m .49765 .47627 L .49753 .47109 L .751 .203 0 r
F
.49814 .47099 m .49824 .47621 L .49765 .47627 L F
.49886 .47092 m .49824 .47621 L .49814 .47099 L .833 .222 0 r
F
.50349 .47096 m .50235 .4762 L .50244 .47088 L 1 .342 0 r
F
.50349 .47096 m .50332 .4763 L .50235 .4762 L F
.48627 .33853 m .47239 .33397 L .48606 .32842 L 1 1 0 r
F
.48627 .33853 m .47652 .3439 L .47239 .33397 L F
.49886 .47092 m .49893 .47616 L .49824 .47621 L .833 .222 0 r
F
.49966 .47087 m .49893 .47616 L .49886 .47092 L .902 .239 0 r
F
.45384 .52132 m .46729 .52022 L .46956 .519 L .085 .309 0 r
F
.45384 .52132 m .45049 .52096 L .46729 .52022 L F
.45049 .52096 m .46524 .52132 L .46729 .52022 L .017 .283 0 r
F
.46524 .52132 m .46707 .52137 L .46715 .52029 L F
.45049 .52096 m .44997 .52047 L .46707 .52137 L F
.44997 .52047 m .46699 .52241 L .46707 .52137 L 0 .265 0 r
F
.46699 .52241 m .46898 .52263 L .46706 .52149 L F
.44997 .52047 m .4524 .52009 L .46898 .52263 L F
.46794 .5232 m .46968 .5234 L .46898 .52263 L 0 .257 0 r
F
.46968 .5234 m .47042 .52349 L .4704 .52348 L F
.46968 .5234 m .4704 .52348 L .46898 .52263 L F
.47803 .52534 m .47838 .53002 L .47308 .52773 L 1 .99 0 r
F
.47887 .52557 m .47838 .53002 L .47803 .52534 L F
.48089 .52499 m .47838 .53002 L .47894 .5249 L F
.47619 .52487 m .47308 .52773 L .47498 .52485 L F
.47894 .5249 m .47803 .52534 L .47619 .52487 L F
.47803 .52534 m .47308 .52773 L .47619 .52487 L F
.4758 .52475 m .47552 .52469 L .47619 .52487 L .256 0 0 r
F
.46898 .52263 m .47124 .52353 L .47364 .52417 L F
.47547 .52464 m .47364 .52417 L .4758 .52475 L F
.46898 .52263 m .47364 .52417 L .47547 .52464 L F
.46898 .52263 m .4758 .52475 L .48064 .52448 L F
.47146 .52361 m .47498 .52485 L .46968 .5234 L 1 1 0 r
F
.47549 .52407 m .47515 .5246 L .47146 .52361 L F
.47515 .5246 m .47498 .52485 L .47146 .52361 L F
.4758 .52475 m .47619 .52487 L .47695 .5248 L .256 0 0 r
F
.4758 .52475 m .47695 .5248 L .48064 .52448 L F
.47619 .52487 m .47695 .52487 L .48064 .52448 L F
.47894 .5249 m .47887 .52557 L .47803 .52534 L 1 .99 0 r
F
.47641 .52493 m .47742 .52499 L .48064 .52448 L .256 0 0 r
F
.48342 .52544 m .47838 .53002 L .48073 .52531 L 1 .875 0 r
F
.48451 .52567 m .47838 .53002 L .48342 .52544 L F
.48474 .52551 m .48073 .52531 L .48226 .52517 L F
.49115 .52847 m .48822 .53363 L .48938 .5278 L 1 .572 0 r
F
.49115 .52847 m .49034 .53421 L .48822 .53363 L F
.48938 .5278 m .48565 .53281 L .48728 .52685 L 1 .659 0 r
F
.48938 .5278 m .48822 .53363 L .48565 .53281 L F
.48728 .52685 m .48245 .53165 L .48474 .52551 L 1 .76 0 r
F
.48728 .52685 m .48565 .53281 L .48245 .53165 L F
.48474 .52551 m .48245 .53165 L .47838 .53002 L 1 .875 0 r
F
.48215 .52518 m .48363 .52717 L .49099 .5293 L .496 0 0 r
F
.48064 .52448 m .48121 .52499 L .48215 .52518 L F
.48226 .52517 m .48073 .52531 L .48089 .52499 L 1 .875 0 r
F
.48474 .52551 m .48089 .52499 L .48387 .52499 L F
.48121 .52499 m .48363 .52717 L .48215 .52518 L .496 0 0 r
F
.48474 .52551 m .48451 .52567 L .48342 .52544 L 1 .875 0 r
F
.49206 .52283 m .49151 .52385 L .49025 .52395 L 1 .628 0 r
F
.49151 .52385 m .48938 .5278 L .49023 .52404 L F
.49151 .52385 m .49023 .52404 L .49025 .52395 L F
.49559 .52393 m .49406 .52925 L .49449 .52369 L 1 .412 0 r
F
.49449 .52369 m .49269 .52893 L .49332 .52334 L 1 .475 0 r
F
.49449 .52369 m .49406 .52925 L .49269 .52893 L F
.49332 .52334 m .49115 .52847 L .49206 .52283 L 1 .548 0 r
F
.49332 .52334 m .49269 .52893 L .49115 .52847 L F
.49206 .52283 m .49115 .52847 L .48938 .5278 L 1 .628 0 r
F
.47916 .52203 m .48064 .52448 L .48287 .52485 L .483 0 0 r
F
.48866 .52491 m .48938 .5278 L .48728 .52685 L 1 .718 0 r
F
.48764 .52253 m .48921 .52413 L .48993 .52399 L .65 .06 0 r
F
.48764 .52253 m .49004 .52406 L .49204 .52282 L F
.49025 .52395 m .49023 .52404 L .49004 .52406 L 1 .718 0 r
F
.49004 .52406 m .49006 .52407 L .49025 .52395 L .65 .06 0 r
F
.49004 .52406 m .49025 .52395 L .49204 .52282 L F
.48762 .51933 m .48764 .52253 L .49204 .52282 L .577 .036 0 r
F
.49066 .52209 m .49025 .52395 L .48921 .52413 L 1 .718 0 r
F
.48993 .52399 m .48921 .52413 L .49004 .52406 L .65 .06 0 r
F
.49025 .52395 m .49004 .52406 L .48921 .52413 L 1 .718 0 r
F
.49066 .52209 m .48921 .52413 L .48909 .52106 L F
.47916 .52203 m .4866 .52497 L .48764 .52253 L .483 0 0 r
F
.4866 .52497 m .48678 .5249 L .48764 .52253 L F
.4866 .52497 m .48728 .52685 L .48491 .5256 L 1 .82 0 r
F
.48804 .52443 m .48787 .52495 L .4866 .52497 L F
.48787 .52495 m .48728 .52685 L .4866 .52497 L F
.48639 .52488 m .48287 .52485 L .48377 .525 L .483 0 0 r
F
.48639 .52488 m .48377 .525 L .48525 .52498 L F
.48641 .52489 m .48525 .52498 L .4866 .52497 L F
.48639 .52488 m .48525 .52498 L .48641 .52489 L F
.47916 .52203 m .48287 .52485 L .48639 .52488 L F
.47923 .5197 m .48764 .52253 L .48762 .51933 L .425 0 0 r
F
.47923 .5197 m .47916 .52203 L .48764 .52253 L F
.48909 .52106 m .48525 .52498 L .48728 .5196 L 1 .82 0 r
F
.48525 .52498 m .48474 .52551 L .48495 .525 L F
.48525 .52498 m .48495 .525 L .48728 .5196 L F
.48678 .5249 m .48826 .52433 L .48764 .52253 L .483 0 0 r
F
.48674 .52502 m .48804 .52443 L .48678 .5249 L F
.48804 .52443 m .48826 .52433 L .48678 .5249 L F
.48764 .52253 m .48822 .52423 L .48921 .52413 L .65 .06 0 r
F
.48909 .52106 m .48804 .52443 L .48474 .52551 L 1 .82 0 r
F
.48804 .52443 m .48491 .5256 L .48474 .52551 L F
.48921 .52413 m .48728 .52685 L .48804 .52443 L 1 .718 0 r
F
.48728 .5196 m .48495 .525 L .48157 .52362 L 1 .934 0 r
F
.48495 .525 m .48474 .52551 L .48392 .52502 L F
.4866 .52497 m .48377 .525 L .48392 .52502 L .483 0 0 r
F
.48495 .525 m .48392 .52502 L .48157 .52362 L 1 .934 0 r
F
.48662 .52498 m .48392 .52502 L .48877 .52582 L .483 0 0 r
F
.4866 .52497 m .48392 .52502 L .48662 .52498 L F
.4866 .52497 m .48674 .52502 L .48678 .5249 L F
.48674 .52502 m .48877 .52582 L .48826 .52433 L F
.48826 .52433 m .48804 .52443 L .48806 .52437 L 1 .718 0 r
F
.48921 .52413 m .48804 .52443 L .48826 .52433 L F
.48822 .52423 m .48826 .52433 L .49004 .52406 L .65 .06 0 r
F
.48921 .52413 m .48806 .52437 L .48909 .52106 L 1 .718 0 r
F
.48921 .52413 m .48925 .52491 L .48866 .52491 L F
.48925 .52491 m .48938 .5278 L .48866 .52491 L F
.49023 .52404 m .48938 .5278 L .48923 .52451 L F
.49006 .52407 m .49438 .52681 L .4921 .52292 L .65 .06 0 r
F
.49206 .52283 m .49025 .52395 L .49195 .52287 L 1 .628 0 r
F
.49025 .52395 m .4921 .52292 L .49204 .52282 L .65 .06 0 r
F
.49006 .52407 m .4921 .52292 L .49025 .52395 L F
.49004 .52406 m .48923 .52451 L .48921 .52413 L 1 .718 0 r
F
.49023 .52404 m .48923 .52451 L .49004 .52406 L F
.49004 .52406 m .48826 .52433 L .49006 .52407 L .65 .06 0 r
F
.49006 .52407 m .48877 .52582 L .49438 .52681 L F
.48826 .52433 m .48877 .52582 L .49006 .52407 L F
.49419 .51526 m .49345 .51908 L .49742 .51892 L .572 .071 0 r
F
.49345 .51908 m .49532 .52099 L .49673 .5196 L .729 .112 0 r
F
.49345 .51908 m .49673 .5196 L .49732 .51892 L F
.49383 .52175 m .49463 .52198 L .49332 .52334 L 1 .511 0 r
F
.49463 .52198 m .49449 .52369 L .49341 .52337 L F
.49463 .52198 m .49341 .52337 L .49332 .52334 L F
.49743 .51974 m .49662 .52409 L .49677 .52014 L 1 .334 0 r
F
.49742 .51892 m .49743 .51971 L .49791 .51974 L .905 .163 0 r
F
.49743 .51971 m .49743 .51974 L .49763 .51974 L F
.49743 .51971 m .49763 .51974 L .49791 .51974 L F
.49792 .51465 m .49742 .51892 L .50003 .51882 L .664 .12 0 r
F
.50008 .51888 m .49946 .52425 L .49947 .51908 L .969 .253 0 r
F
.50029 .51882 m .50026 .519 L .50008 .51888 L F
.50026 .519 m .49946 .52425 L .50008 .51888 L F
.50029 .51882 m .5003 .52424 L .49946 .52425 L F
.50105 .51881 m .5003 .52424 L .50029 .51882 L .898 .235 0 r
F
.50105 .51881 m .50109 .52421 L .5003 .52424 L F
.50173 .51879 m .50109 .52421 L .50105 .51881 L .829 .218 0 r
F
.50173 .51879 m .50179 .52417 L .50109 .52421 L F
.50004 .51885 m .50012 .52342 L .50175 .5236 L 1 .205 0 r
F
.50003 .51882 m .50003 .51884 L .50004 .51885 L F
.50003 .51884 m .50012 .52342 L .50004 .51885 L F
.50014 .51881 m .50175 .5236 L .50166 .51876 L F
.50003 .51882 m .50004 .51885 L .50014 .51881 L F
.50004 .51885 m .50175 .5236 L .50014 .51881 L F
.49989 .51891 m .49947 .51908 L .49947 .51901 L .969 .253 0 r
F
.50029 .51882 m .49947 .51908 L .49989 .51891 L F
.49949 .51884 m .49951 .519 L .50003 .51882 L .905 .163 0 r
F
.49951 .519 m .50003 .51884 L .50003 .51882 L F
.50013 .51881 m .49947 .51901 L .49947 .51881 L .969 .253 0 r
F
.50029 .51882 m .49947 .51901 L .50013 .51881 L F
.49951 .519 m .50012 .52342 L .50003 .51884 L .905 .163 0 r
F
.49742 .51892 m .49789 .5197 L .4983 .51948 L F
.49912 .51885 m .4983 .51948 L .49949 .51884 L F
.49742 .51892 m .4983 .51948 L .49912 .51885 L F
.49744 .52013 m .49761 .52418 L .49662 .52409 L 1 .334 0 r
F
.49773 .51872 m .4977 .51993 L .49744 .52013 L F
.4977 .51993 m .49761 .52418 L .49744 .52013 L F
.49947 .51881 m .49943 .51903 L .49862 .51878 L 1 .273 0 r
F
.49943 .51903 m .49856 .52423 L .49861 .51939 L F
.49789 .5197 m .49856 .51941 L .49949 .51884 L .905 .163 0 r
F
.49943 .51903 m .49861 .51939 L .49862 .51878 L 1 .273 0 r
F
.49841 .51986 m .49856 .52423 L .49761 .52418 L 1 .299 0 r
F
.4985 .51988 m .49856 .52423 L .49841 .51986 L F
.49861 .51939 m .49856 .52423 L .49849 .51945 L F
.49841 .51986 m .49761 .52418 L .49771 .51975 L F
.49943 .51903 m .49946 .52425 L .49856 .52423 L 1 .273 0 r
F
.49882 .51925 m .49951 .519 L .49949 .51884 L .905 .163 0 r
F
.49947 .51881 m .49947 .51901 L .49943 .51903 L 1 .273 0 r
F
.49947 .51901 m .49946 .52425 L .49943 .51903 L F
.49849 .51945 m .4985 .51988 L .49841 .51986 L 1 .299 0 r
F
.49849 .51945 m .49841 .51986 L .49825 .51959 L F
.49794 .51979 m .50012 .52342 L .49951 .519 L .905 .163 0 r
F
.49794 .51979 m .49951 .519 L .49882 .51925 L F
.49792 .51976 m .4975 .5232 L .50012 .52342 L F
.49791 .51974 m .49791 .51976 L .49792 .51976 L F
.49791 .51976 m .4975 .5232 L .49792 .51976 L F
.49862 .51878 m .49861 .51939 L .49849 .51945 L 1 .299 0 r
F
.49789 .5197 m .49792 .51976 L .49856 .51941 L .905 .163 0 r
F
.49792 .51976 m .49794 .51979 L .49849 .51945 L F
.49792 .51976 m .49849 .51945 L .49856 .51941 L F
.49862 .51878 m .49849 .51945 L .49773 .51872 L 1 .299 0 r
F
.49849 .51945 m .49825 .51959 L .49773 .51872 L F
.49841 .51986 m .49771 .51975 L .49773 .51872 L F
.49753 .51969 m .49752 .51974 L .49743 .51974 L 1 .334 0 r
F
.49752 .51974 m .49662 .52409 L .49743 .51974 L F
.49743 .51974 m .4975 .5232 L .49791 .51974 L .905 .163 0 r
F
.49641 .52039 m .49662 .52409 L .49559 .52393 L 1 .38 0 r
F
.49663 .52022 m .49663 .52023 L .49677 .52014 L .729 .112 0 r
F
.49507 .52154 m .49559 .52393 L .49449 .52369 L 1 .44 0 r
F
.49532 .52099 m .49628 .52042 L .49742 .51892 L .729 .112 0 r
F
.49542 .52109 m .49535 .52115 L .49547 .52113 L F
.49345 .51908 m .49349 .52165 L .49362 .52161 L F
.49445 .521 m .49362 .52161 L .49462 .52132 L F
.49345 .51908 m .49362 .52161 L .49445 .521 L F
.49525 .52091 m .49462 .52132 L .49529 .52096 L F
.49345 .51908 m .4946 .52128 L .49525 .52091 L F
.4946 .52128 m .49462 .52132 L .49525 .52091 L F
.49209 .52274 m .49332 .52334 L .49206 .52283 L 1 .586 0 r
F
.49349 .52165 m .49492 .52129 L .49542 .52109 L .729 .112 0 r
F
.48762 .51933 m .49284 .5225 L .49345 .51908 L .577 .036 0 r
F
.49284 .5225 m .49349 .52193 L .49345 .51908 L F
.49349 .52193 m .4935 .52193 L .4935 .52192 L F
.49349 .52193 m .4935 .52192 L .49345 .51908 L F
.48762 .51933 m .49209 .52279 L .49278 .52246 L F
.49209 .52274 m .49207 .5228 L .49207 .52276 L 1 .586 0 r
F
.49207 .5228 m .49206 .52283 L .49206 .5228 L F
.48762 .51933 m .49203 .52281 L .49209 .52279 L .577 .036 0 r
F
.49207 .5228 m .49206 .5228 L .49207 .52276 L 1 .586 0 r
F
.49278 .52246 m .49209 .52279 L .49283 .52249 L .577 .036 0 r
F
.4887 .51612 m .49345 .51908 L .49419 .51526 L .474 0 0 r
F
.4887 .51612 m .48762 .51933 L .49345 .51908 L F
.49302 .5173 m .49206 .5228 L .49066 .52209 L 1 .656 0 r
F
.49206 .5228 m .49206 .52283 L .49204 .52282 L F
.49203 .52281 m .49204 .52282 L .49207 .5228 L .577 .036 0 r
F
.49206 .5228 m .49204 .52282 L .49066 .52209 L 1 .656 0 r
F
.49207 .5228 m .49204 .52282 L .49211 .52279 L .577 .036 0 r
F
.49203 .52281 m .49211 .52279 L .49283 .52249 L F
.49349 .52193 m .49286 .52251 L .49209 .52274 L 1 .586 0 r
F
.49286 .52251 m .49243 .52291 L .49215 .52277 L F
.49286 .52251 m .49215 .52277 L .49209 .52274 L F
.49349 .52193 m .49349 .52193 L .49209 .52274 L F
.49286 .52251 m .49332 .52334 L .49243 .52291 L F
.49286 .52251 m .49204 .52282 L .49351 .52291 L .577 .036 0 r
F
.49283 .52249 m .49211 .52279 L .49286 .52251 L F
.49211 .52279 m .49204 .52282 L .49286 .52251 L F
.49349 .52193 m .49345 .5223 L .49286 .52251 L 1 .586 0 r
F
.49345 .5223 m .49332 .52334 L .49286 .52251 L F
.49399 .51783 m .49349 .52193 L .49209 .52274 L F
.49399 .51783 m .49209 .52274 L .49302 .5173 L F
.49209 .52274 m .49207 .52276 L .49302 .5173 L F
.49388 .52159 m .4935 .52193 L .49399 .51783 L 1 .511 0 r
F
.4935 .52193 m .49349 .52193 L .49349 .52193 L F
.4935 .52193 m .49349 .52193 L .49399 .51783 L F
.49529 .52096 m .49462 .52132 L .49542 .52109 L .729 .112 0 r
F
.49589 .51845 m .49515 .52124 L .49495 .5182 L 1 .44 0 r
F
.49515 .52124 m .49449 .52369 L .49468 .52139 L F
.49515 .52124 m .49468 .52139 L .49495 .5182 L F
.49349 .52165 m .4935 .52179 L .49492 .52129 L .729 .112 0 r
F
.4935 .52179 m .4935 .52188 L .49468 .52139 L F
.4935 .52179 m .49468 .52139 L .49492 .52129 L F
.49589 .51845 m .49576 .5209 L .49549 .52115 L 1 .44 0 r
F
.49515 .52124 m .49549 .52115 L .49507 .52154 L F
.49589 .51845 m .49549 .52115 L .49515 .52124 L F
.49549 .52115 m .49559 .52393 L .49507 .52154 L F
.49574 .52109 m .49559 .52393 L .49549 .52115 L F
.49677 .52014 m .49662 .52409 L .49641 .52039 L 1 .38 0 r
F
.49627 .521 m .49559 .52393 L .49574 .52109 L F
.49549 .52115 m .49351 .52291 L .4975 .5232 L .729 .112 0 r
F
.49547 .52113 m .49543 .52117 L .49549 .52115 L F
.49543 .52117 m .49351 .52291 L .49549 .52115 L F
.49576 .5209 m .49574 .52109 L .49549 .52115 L 1 .44 0 r
F
.49628 .52042 m .49663 .52022 L .49679 .51996 L .729 .112 0 r
F
.49628 .52042 m .49679 .51996 L .49742 .51892 L F
.49663 .52022 m .49743 .51974 L .49743 .51959 L F
.49663 .52022 m .49743 .51959 L .49742 .51892 L F
.49627 .521 m .49574 .52109 L .49576 .5209 L 1 .38 0 r
F
.49532 .52099 m .49547 .52113 L .49663 .52022 L .729 .112 0 r
F
.4962 .52055 m .49576 .5209 L .49589 .51845 L 1 .38 0 r
F
.49627 .521 m .49576 .5209 L .4962 .52055 L F
.49682 .51862 m .49677 .52014 L .49641 .52039 L F
.49677 .52014 m .4975 .5232 L .49743 .51974 L .729 .112 0 r
F
.49663 .52023 m .4975 .5232 L .49677 .52014 L F
.49641 .52039 m .49627 .521 L .4962 .52055 L 1 .38 0 r
F
.49547 .52113 m .4975 .5232 L .49663 .52022 L .729 .112 0 r
F
.49682 .51862 m .49641 .52039 L .49589 .51845 L 1 .38 0 r
F
.49641 .52039 m .4962 .52055 L .49589 .51845 L F
.49535 .52115 m .49351 .52291 L .49547 .52113 L .729 .112 0 r
F
.49468 .52139 m .49463 .52198 L .49383 .52175 L 1 .511 0 r
F
.4935 .52193 m .49332 .52334 L .49349 .52193 L F
.4935 .52188 m .4935 .52193 L .49383 .52175 L .729 .112 0 r
F
.49388 .52159 m .49383 .52175 L .4935 .52193 L 1 .511 0 r
F
.49383 .52175 m .49332 .52334 L .4935 .52193 L F
.49383 .52175 m .49351 .52291 L .49542 .52109 L .729 .112 0 r
F
.4935 .52193 m .49351 .52291 L .49383 .52175 L F
.49495 .5182 m .49468 .52139 L .49383 .52175 L 1 .511 0 r
F
.49732 .51892 m .49673 .5196 L .49742 .51892 L .729 .112 0 r
F
.49773 .51872 m .49753 .51969 L .49682 .51862 L 1 .334 0 r
F
.49753 .51969 m .49677 .52014 L .49682 .51862 L F
.49495 .5182 m .49388 .52159 L .49399 .51783 L 1 .511 0 r
F
.49284 .5225 m .49351 .52291 L .4935 .52193 L .577 .036 0 r
F
.49204 .52282 m .49438 .52681 L .49351 .52291 L .65 .06 0 r
F
.49195 .52287 m .49025 .52395 L .49035 .5235 L 1 .628 0 r
F
.49204 .52282 m .49035 .5235 L .49066 .52209 L F
.49206 .52283 m .49035 .5235 L .49204 .52282 L F
.48392 .52502 m .49099 .5293 L .48877 .52582 L .496 0 0 r
F
.48064 .52448 m .48215 .52518 L .48392 .52502 L F
.48215 .52518 m .49099 .5293 L .48392 .52502 L F
.47742 .52499 m .48145 .52521 L .48121 .52499 L .256 0 0 r
F
.47742 .52499 m .48121 .52499 L .48064 .52448 L F
.48387 .52499 m .48089 .52499 L .48157 .52362 L 1 .875 0 r
F
.46729 .52022 m .47916 .52203 L .47923 .5197 L .208 0 0 r
F
.46729 .52022 m .46707 .52137 L .47916 .52203 L F
.46707 .52137 m .48064 .52448 L .47916 .52203 L .254 0 0 r
F
.46707 .52137 m .46898 .52263 L .48064 .52448 L F
.47894 .5249 m .47619 .52487 L .47753 .52098 L 1 .99 0 r
F
.47619 .52487 m .47498 .52485 L .47515 .5246 L F
.47124 .52353 m .47146 .52361 L .4758 .52475 L .256 0 0 r
F
.47753 .52098 m .47549 .52407 L .47146 .52361 L 1 1 0 r
F
.4704 .52348 m .47138 .52358 L .46898 .52263 L 0 .257 0 r
F
.47015 .52326 m .47146 .52361 L .46968 .5234 L 1 1 0 r
F
.47753 .52098 m .47146 .52361 L .47015 .52326 L F
.47146 .52361 m .473 .52422 L .47548 .52469 L .256 0 0 r
F
.47146 .52361 m .47548 .52469 L .4758 .52475 L F
.47619 .52487 m .47515 .5246 L .47753 .52098 L 1 .99 0 r
F
.47641 .52493 m .473 .52422 L .48363 .52717 L .256 0 0 r
F
.47619 .52487 m .47605 .52484 L .47641 .52493 L F
.47605 .52484 m .473 .52422 L .47641 .52493 L F
.47096 .52381 m .473 .52422 L .47135 .5236 L 0 .257 0 r
F
.47096 .52381 m .47138 .52358 L .4704 .52348 L F
.47015 .52326 m .46968 .5234 L .46978 .52316 L 1 1 0 r
F
.47498 .52485 m .47308 .52773 L .47063 .52461 L F
.47498 .52485 m .47063 .52461 L .46968 .5234 L F
.46815 .52325 m .46608 .52452 L .46724 .52315 L F
.46968 .5234 m .46916 .52357 L .46815 .52325 L F
.46916 .52357 m .46608 .52452 L .46815 .52325 L F
.4524 .52009 m .46794 .5232 L .46898 .52263 L 0 .257 0 r
F
.4524 .52009 m .4575 .52012 L .46794 .5232 L F
.4289 .51658 m .43603 .5144 L .4559 .51963 L .152 .314 0 r
F
.4566 .51983 m .4559 .51963 L .44375 .51361 L 1 1 0 r
F
.45675 .5199 m .4559 .51963 L .4566 .51983 L F
.46526 .51203 m .45675 .5199 L .44375 .51361 L F
.47227 .51726 m .45697 .51994 L .46526 .51203 L F
.45697 .51994 m .45689 .51995 L .45692 .51992 L F
.45697 .51994 m .45692 .51992 L .46526 .51203 L F
.45689 .51995 m .45681 .51992 L .45684 .5199 L F
.45692 .51992 m .45684 .5199 L .46526 .51203 L F
.45689 .51995 m .45684 .5199 L .45692 .51992 L F
.43603 .5144 m .44194 .51566 L .4559 .51963 L .164 .309 0 r
F
.4289 .51658 m .4559 .51963 L .45617 .51971 L .152 .314 0 r
F
.4289 .51658 m .45615 .51971 L .45714 .52004 L F
.45615 .51971 m .45627 .51973 L .45689 .51995 L F
.45615 .51971 m .45689 .51995 L .45714 .52004 L F
.45698 .51994 m .45721 .52005 L .45719 .52005 L 1 1 0 r
F
.45689 .51995 m .45719 .52005 L .45676 .51997 L F
.45698 .51994 m .45719 .52005 L .45689 .51995 L F
.4289 .51658 m .45714 .52004 L .4524 .52009 L .152 .314 0 r
F
.45714 .52004 m .45718 .52005 L .4524 .52009 L F
.45719 .52005 m .45761 .52012 L .4524 .52009 L F
.42702 .52201 m .44997 .52047 L .45049 .52096 L .19 .338 0 r
F
.42702 .52201 m .42591 .51924 L .44997 .52047 L F
.42591 .51924 m .4524 .52009 L .44997 .52047 L .16 .324 0 r
F
.42591 .51924 m .4289 .51658 L .4524 .52009 L F
.45261 .51869 m .44175 .51561 L .44207 .51529 L 1 1 0 r
F
.4559 .51963 m .44207 .51529 L .44375 .51361 L F
.45664 .51999 m .44207 .51529 L .4559 .51963 L F
.45676 .51997 m .45668 .51996 L .46526 .51203 L F
.46706 .52149 m .46898 .52263 L .46707 .52137 L 0 .265 0 r
F
.46715 .52029 m .46707 .52137 L .46729 .52022 L .017 .283 0 r
F
.46956 .519 m .46729 .52022 L .46958 .519 L .085 .309 0 r
F
.46958 .519 m .47923 .5197 L .48079 .51732 L .122 0 0 r
F
.46958 .519 m .46729 .52022 L .47923 .5197 L F
.47227 .51726 m .46737 .523 L .45698 .51994 L 1 1 0 r
F
.46526 .51203 m .44375 .51361 L .45576 .50462 L F
.44194 .51566 m .44716 .5131 L .46596 .52082 L .164 .309 0 r
F
.43603 .5144 m .43807 .51416 L .44194 .51566 L F
.39441 .52347 m .42591 .51924 L .42702 .52201 L .303 .367 0 r
F
.39441 .52347 m .39217 .51757 L .42591 .51924 L F
.39217 .51757 m .4289 .51658 L .42591 .51924 L .28 .356 0 r
F
.39217 .51757 m .39561 .51167 L .4289 .51658 L F
.39561 .51167 m .43603 .5144 L .4289 .51658 L .27 .348 0 r
F
.39561 .51167 m .40492 .50633 L .43603 .5144 L F
.40492 .50633 m .41676 .50823 L .43603 .5144 L .273 .344 0 r
F
.43794 .51411 m .43794 .51412 L .43791 .51411 L .947 .988 0 r
F
.41676 .50823 m .43791 .51411 L .43603 .5144 L .273 .344 0 r
F
.43791 .51411 m .43807 .51416 L .43806 .51416 L F
.43791 .51411 m .43806 .51416 L .43603 .5144 L F
.44375 .51361 m .43791 .51411 L .42586 .50453 L .947 .988 0 r
F
.43791 .51411 m .42078 .5089 L .42586 .50453 L F
.43807 .51416 m .44177 .51559 L .44194 .51566 L .164 .309 0 r
F
.44177 .51559 m .4338 .52356 L .43794 .51412 L .947 .988 0 r
F
.43807 .51416 m .43794 .51412 L .43794 .51411 L F
.44177 .51559 m .43794 .51412 L .43807 .51416 L F
.45576 .50462 m .44375 .51361 L .42586 .50453 L .945 1 0 r
F
.34836 .50479 m .40492 .50633 L .39561 .51167 L .347 .38 0 r
F
.34836 .50479 m .36013 .49484 L .40492 .50633 L F
.42586 .50453 m .42078 .5089 L .42051 .50883 L .807 .912 0 r
F
.42586 .50453 m .42051 .50883 L .41055 .50506 L F
.45576 .50462 m .42586 .50453 L .44262 .49406 L .945 1 0 r
F
.36013 .49484 m .39008 .49848 L .40492 .50633 L .346 .378 0 r
F
.2809 .49504 m .36013 .49484 L .34836 .50479 L .398 .414 0 r
F
.2809 .49504 m .29498 .47826 L .36013 .49484 L F
.40062 .4915 m .39113 .49878 L .39008 .49848 L .711 .83 0 r
F
.40062 .4915 m .39008 .49848 L .37101 .49136 L F
.42586 .50453 m .41068 .50505 L .40062 .4915 L .807 .912 0 r
F
.41068 .50505 m .4105 .505 L .40062 .4915 L F
.39028 .49851 m .41012 .50487 L .40492 .50633 L .346 .378 0 r
F
.40492 .50633 m .41009 .50488 L .41055 .50506 L .273 .344 0 r
F
.41068 .50505 m .41055 .50506 L .4105 .505 L .807 .912 0 r
F
.41055 .50506 m .39289 .49743 L .40062 .4915 L F
.41009 .50488 m .41998 .50212 L .42051 .50883 L .273 .344 0 r
F
.41055 .50506 m .40559 .50523 L .39289 .49743 L .807 .912 0 r
F
.39008 .49848 m .3904 .49858 L .40492 .50633 L .346 .378 0 r
F
.40559 .50523 m .38164 .50605 L .39104 .49884 L .807 .912 0 r
F
.40559 .50523 m .39104 .49884 L .39289 .49743 L F
.29498 .47826 m .34634 .48309 L .36013 .49484 L .395 .412 0 r
F
.3643 .47251 m .34858 .48374 L .34634 .48309 L .648 .758 0 r
F
.3643 .47251 m .34634 .48309 L .31299 .47073 L F
.40062 .4915 m .3714 .49136 L .3643 .47251 L .711 .83 0 r
F
.3714 .49136 m .37096 .49121 L .3643 .47251 L F
.34676 .48313 m .3697 .49079 L .36013 .49484 L .395 .412 0 r
F
.36013 .49484 m .3696 .49083 L .37101 .49136 L .346 .378 0 r
F
.3714 .49136 m .37101 .49136 L .37096 .49121 L .711 .83 0 r
F
.37101 .49136 m .35041 .48243 L .3643 .47251 L F
.3696 .49083 m .38033 .48629 L .39008 .49848 L .346 .378 0 r
F
.37101 .49136 m .36534 .49133 L .35041 .48243 L .711 .83 0 r
F
.34634 .48309 m .3469 .48325 L .36013 .49484 L .395 .412 0 r
F
.36534 .49133 m .33814 .4912 L .34841 .48386 L .711 .83 0 r
F
.36534 .49133 m .34841 .48386 L .35041 .48243 L F
.3643 .47251 m .31299 .47073 L .31065 .44422 L .648 .758 0 r
F
.29498 .47826 m .31005 .46964 L .31299 .47073 L .395 .412 0 r
F
.31299 .47073 m .2882 .45998 L .31065 .44422 L .648 .758 0 r
F
.31005 .46964 m .3216 .46303 L .34634 .48309 L .395 .412 0 r
F
.31299 .47073 m .27478 .4694 L .2882 .45998 L .648 .758 0 r
F
.34018 .48251 m .31299 .47073 L .34634 .48309 L .395 .412 0 r
F
.29498 .47826 m .31299 .47073 L .34018 .48251 L F
.34676 .48313 m .3216 .46303 L .38033 .48629 L F
.34634 .48309 m .34594 .48277 L .34676 .48313 L F
.34594 .48277 m .3216 .46303 L .34676 .48313 L F
.31299 .47073 m .34634 .48309 L .30224 .47035 L .648 .758 0 r
F
.30224 .47035 m .33814 .4912 L .27478 .4694 L F
.34858 .48374 m .33814 .4912 L .30224 .47035 L F
.34634 .48309 m .34676 .48313 L .3469 .48325 L .395 .412 0 r
F
.34676 .48313 m .38033 .48629 L .3697 .49079 L F
.38643 .49804 m .37101 .49136 L .39008 .49848 L .346 .378 0 r
F
.36013 .49484 m .37101 .49136 L .38643 .49804 L F
.39028 .49851 m .38033 .48629 L .41998 .50212 L F
.39008 .49848 m .39 .49839 L .39028 .49851 L F
.39 .49839 m .38033 .48629 L .39028 .49851 L F
.37101 .49136 m .39008 .49848 L .36481 .49133 L .711 .83 0 r
F
.36481 .49133 m .38164 .50605 L .33814 .4912 L F
.39113 .49878 m .38164 .50605 L .36481 .49133 L F
.39008 .49848 m .39028 .49851 L .3904 .49858 L .346 .378 0 r
F
.39028 .49851 m .41998 .50212 L .41012 .50487 L F
.41854 .50851 m .41055 .50506 L .42051 .50883 L .273 .344 0 r
F
.40492 .50633 m .41055 .50506 L .41854 .50851 L F
.44262 .49406 m .42586 .50453 L .40062 .4915 L .804 .924 0 r
F
.42051 .50883 m .41998 .50212 L .44716 .5131 L .273 .344 0 r
F
.41055 .50506 m .42051 .50883 L .4073 .50517 L .807 .912 0 r
F
.4073 .50517 m .41211 .51634 L .38164 .50605 L F
.41676 .50823 m .42051 .50883 L .43807 .51416 L .273 .344 0 r
F
.44375 .51361 m .44177 .51559 L .43794 .51411 L .947 .988 0 r
F
.42051 .50883 m .43926 .51402 L .43807 .51416 L .273 .344 0 r
F
.42078 .5089 m .41211 .51634 L .4073 .50517 L .807 .912 0 r
F
.42051 .50883 m .44716 .5131 L .43926 .51402 L .273 .344 0 r
F
.43791 .51411 m .41211 .51634 L .42078 .5089 L .947 .988 0 r
F
.43791 .51411 m .4338 .52356 L .41211 .51634 L F
.43794 .51412 m .4338 .52356 L .43791 .51411 L F
.43807 .51416 m .43837 .51412 L .44177 .51559 L .164 .309 0 r
F
.43837 .51412 m .44716 .5131 L .44194 .51566 L F
.44196 .51567 m .4338 .52356 L .44175 .51561 L 1 1 0 r
F
.45664 .51999 m .45322 .52053 L .44196 .51567 L F
.45322 .52053 m .4338 .52356 L .44196 .51567 L F
.45664 .51999 m .44175 .51561 L .45261 .51869 L F
.44194 .51566 m .44269 .51583 L .4559 .51963 L .164 .309 0 r
F
.44269 .51583 m .44551 .51643 L .4559 .51963 L F
.44551 .51643 m .46596 .52082 L .45599 .51964 L F
.44551 .51643 m .45599 .51964 L .4559 .51963 L F
.45627 .51973 m .46596 .52082 L .45778 .52012 L F
.4559 .51963 m .45599 .51964 L .45627 .51973 L F
.45599 .51964 m .46596 .52082 L .45627 .51973 L F
.45617 .51971 m .4559 .51963 L .45618 .51972 L .152 .314 0 r
F
.45675 .5199 m .45664 .51999 L .4559 .51963 L 1 1 0 r
F
.45618 .51972 m .4559 .51963 L .45627 .51973 L .152 .314 0 r
F
.46794 .5232 m .46372 .52192 L .46644 .52273 L 0 .257 0 r
F
.4575 .52012 m .45778 .52012 L .46794 .5232 L F
.46737 .523 m .46713 .52328 L .45698 .51994 L 1 1 0 r
F
.46713 .52328 m .46608 .52452 L .45722 .52006 L F
.46713 .52328 m .45722 .52006 L .45698 .51994 L F
.45719 .52005 m .45627 .51973 L .45778 .52012 L .152 .314 0 r
F
.45714 .52004 m .45689 .51995 L .45719 .52005 L F
.45689 .51995 m .45627 .51973 L .45719 .52005 L F
.45689 .51995 m .45676 .51997 L .45681 .51992 L 1 1 0 r
F
.45676 .51997 m .45664 .51999 L .45668 .51996 L F
.45714 .52004 m .45719 .52005 L .45718 .52005 L .152 .314 0 r
F
.45719 .52005 m .45778 .52012 L .45761 .52012 L F
.45676 .51997 m .46608 .52452 L .45664 .51999 L 1 1 0 r
F
.45721 .52005 m .46608 .52452 L .45676 .51997 L F
.46644 .52273 m .45778 .52012 L .46096 .52098 L 0 .257 0 r
F
.46372 .52192 m .45778 .52012 L .46644 .52273 L F
.46794 .5232 m .46096 .52098 L .46815 .52325 L F
.46968 .5234 m .46724 .52315 L .46766 .52266 L 1 1 0 r
F
.46977 .52319 m .46766 .52266 L .47227 .51726 L F
.46968 .5234 m .46766 .52266 L .46977 .52319 L F
.46794 .5232 m .47096 .52381 L .47042 .52349 L 0 .257 0 r
F
.46815 .52325 m .46096 .52098 L .473 .52422 L F
.46968 .5234 m .47 .52381 L .46916 .52357 L 1 1 0 r
F
.48327 .52707 m .48802 .53023 L .48363 .52717 L 0 .173 0 r
F
.473 .52422 m .48802 .53023 L .48327 .52707 L F
.49406 .52925 m .49213 .5346 L .49269 .52893 L 1 .435 0 r
F
.49269 .52893 m .49034 .53421 L .49115 .52847 L 1 .498 0 r
F
.49269 .52893 m .49213 .5346 L .49034 .53421 L F
.49645 .5296 m .49506 .53505 L .4953 .52946 L 1 .339 0 r
F
.49645 .5296 m .4963 .53515 L .49506 .53505 L F
.4953 .52946 m .49368 .53487 L .49406 .52925 L 1 .382 0 r
F
.4953 .52946 m .49506 .53505 L .49368 .53487 L F
.49406 .52925 m .49368 .53487 L .49213 .5346 L 1 .435 0 r
F
.49851 .53522 m .49741 .54077 L .49745 .53521 L .987 .264 0 r
F
.49851 .53522 m .49852 .54077 L .49741 .54077 L F
.49745 .53521 m .4962 .54075 L .4963 .53515 L 1 .288 0 r
F
.49745 .53521 m .49741 .54077 L .4962 .54075 L F
.4963 .53515 m .49487 .54068 L .49506 .53505 L 1 .317 0 r
F
.4963 .53515 m .4962 .54075 L .49487 .54068 L F
.49388 .5329 m .49831 .53717 L .49421 .53306 L 0 .093 0 r
F
.48802 .53023 m .49831 .53717 L .49388 .5329 L F
.4995 .53521 m .49852 .54077 L .49851 .53522 L .906 .244 0 r
F
.4995 .53521 m .49956 .54073 L .49852 .54077 L F
.50042 .53517 m .49956 .54073 L .4995 .53521 L .826 .224 0 r
F
.50042 .53517 m .50053 .54067 L .49956 .54073 L F
.50127 .5351 m .50053 .54067 L .50042 .53517 L .742 .205 0 r
F
.50127 .5351 m .50142 .54058 L .50053 .54067 L F
.50204 .535 m .50142 .54058 L .50127 .5351 L .648 .183 0 r
F
.50204 .535 m .50224 .54047 L .50142 .54058 L F
.50224 .54047 m .5016 .5461 L .50142 .54058 L .621 .179 0 r
F
.50224 .54047 m .50247 .54597 L .5016 .5461 L F
.50296 .54032 m .50247 .54597 L .50224 .54047 L .521 .155 0 r
F
.50271 .53488 m .50224 .54047 L .50204 .535 L .539 .157 0 r
F
.50271 .53488 m .50296 .54032 L .50224 .54047 L F
.50296 .54032 m .50326 .54579 L .50247 .54597 L .521 .155 0 r
F
.50357 .54012 m .50326 .54579 L .50296 .54032 L .411 .121 0 r
F
.50357 .54012 m .50396 .54556 L .50326 .54579 L F
.50402 .53986 m .50396 .54556 L .50357 .54012 L .252 .066 0 r
F
.50402 .53986 m .50453 .54526 L .50396 .54556 L F
.50427 .53953 m .50453 .54526 L .50402 .53986 L 0 0 0 r
F
.50427 .53953 m .50494 .54487 L .50453 .54526 L F
.50423 .53908 m .50461 .54221 L .50427 .53953 L F
.50461 .54221 m .50494 .54487 L .50461 .54223 L F
.50461 .54221 m .50461 .54223 L .50427 .53953 L F
.50423 .53908 m .50513 .54435 L .50494 .54487 L F
.5036 .53452 m .50402 .53986 L .50357 .54012 L .216 .05 0 r
F
.50372 .53425 m .50384 .5365 L .5036 .53452 L 0 0 0 r
F
.50384 .5365 m .50402 .53986 L .50366 .53526 L F
.50384 .5365 m .50366 .53526 L .5036 .53452 L F
.50372 .53425 m .50427 .53953 L .50402 .53986 L F
.50351 .5339 m .50427 .53953 L .50372 .53425 L F
.50351 .5339 m .50423 .53908 L .50425 .53935 L F
.50411 .53835 m .50425 .53935 L .50427 .53953 L F
.50351 .5339 m .50425 .53935 L .50411 .53835 L F
.5038 .53849 m .50513 .54435 L .50423 .53908 L F
.50463 .54214 m .505 .54365 L .50513 .54435 L F
.5038 .53849 m .50464 .54208 L .50463 .54214 L F
.50464 .54208 m .505 .54365 L .50463 .54214 L F
.50494 .54487 m .50512 .55072 L .50453 .54526 L .119 .029 0 r
F
.50494 .54487 m .50571 .55029 L .50512 .55072 L F
.50513 .54435 m .50571 .55029 L .50494 .54487 L 0 0 0 r
F
.50513 .54435 m .50615 .54971 L .50571 .55029 L F
.505 .54365 m .50615 .54971 L .50513 .54435 L F
.505 .54365 m .50639 .54893 L .50615 .54971 L F
.50446 .5427 m .50639 .54893 L .505 .54365 L F
.50446 .5427 m .50633 .54788 L .50639 .54893 L F
.50333 .5414 m .50633 .54788 L .50446 .5427 L F
.50333 .5414 m .50588 .54643 L .50633 .54788 L F
.50138 .53962 m .50588 .54643 L .50333 .5414 L F
.50138 .53962 m .50487 .54445 L .50588 .54643 L F
.50142 .54058 m .50066 .54621 L .50053 .54067 L .71 .199 0 r
F
.50142 .54058 m .5016 .5461 L .50066 .54621 L F
.49831 .53717 m .50487 .54445 L .50138 .53962 L 0 .042 0 r
F
.49831 .53717 m .5031 .54171 L .50487 .54445 L F
.48802 .53023 m .49364 .53378 L .49831 .53717 L 0 .093 0 r
F
.49364 .53378 m .50248 .54119 L .49831 .53717 L 0 .131 0 r
F
.50248 .54119 m .5031 .54171 L .49831 .53717 L F
.473 .52422 m .479 .5263 L .48802 .53023 L 0 .173 0 r
F
.479 .5263 m .49243 .53316 L .48802 .53023 L 0 .189 0 r
F
.49243 .53316 m .49364 .53378 L .48802 .53023 L F
.46096 .52098 m .47701 .52572 L .473 .52422 L .002 .256 0 r
F
.45778 .52012 m .4592 .52054 L .46096 .52098 L F
.4592 .52054 m .47701 .52572 L .46096 .52098 L F
.47701 .52572 m .479 .5263 L .473 .52422 L F
.47135 .5236 m .473 .52422 L .47138 .52358 L 0 .257 0 r
F
.47753 .52098 m .47015 .52326 L .47227 .51726 L 1 1 0 r
F
.47015 .52326 m .46978 .52316 L .47227 .51726 L F
.47552 .52469 m .473 .52422 L .47619 .52487 L .256 0 0 r
F
.48157 .52362 m .48089 .52499 L .47894 .5249 L 1 .99 0 r
F
.47619 .52487 m .47641 .52493 L .47695 .52487 L .256 0 0 r
F
.48157 .52362 m .47894 .5249 L .47753 .52098 L 1 .99 0 r
F
.47641 .52493 m .48363 .52717 L .48145 .52521 L .256 0 0 r
F
.46916 .52357 m .47308 .52773 L .46608 .52452 L 1 1 0 r
F
.47 .52381 m .47308 .52773 L .46916 .52357 L F
.50244 .47088 m .50142 .47614 L .50145 .47084 L 1 .304 0 r
F
.50244 .47088 m .50235 .4762 L .50142 .47614 L F
.49966 .47087 m .4997 .47613 L .49893 .47616 L .902 .239 0 r
F
.50053 .47084 m .4997 .47613 L .49966 .47087 L .972 .256 0 r
F
.50145 .47084 m .50053 .47612 L .50053 .47084 L 1 .277 0 r
F
.50145 .47084 m .50142 .47614 L .50053 .47612 L F
.50053 .47084 m .50053 .47612 L .4997 .47613 L .972 .256 0 r
F
.52995 .40309 m .5278 .41409 L .52373 .4072 L .542 .378 0 r
F
.52995 .40309 m .53553 .41067 L .5278 .41409 L F
.49023 .36988 m .50201 .37995 L .49527 .37618 L .2 .256 0 r
F
.48196 .36769 m .49023 .36988 L .49527 .37618 L .113 .246 0 r
F
.69113 .61668 m .67787 .63466 L .63489 .62905 L .598 .689 0 r
F
.75549 .61998 m .67787 .63466 L .69113 .61668 L .562 .632 0 r
F
.48377 .51477 m .4887 .51612 L .4908 .51279 L .19 0 0 r
F
.48377 .51477 m .48079 .51732 L .4887 .51612 L F
.51646 .38993 m .51904 .40077 L .51395 .39487 L .389 .278 0 r
F
.50919 .38452 m .51646 .38993 L .51395 .39487 L .303 .243 0 r
F
.49738 .47666 m .49836 .48147 L .49828 .47681 L .84 .192 0 r
F
.31885 .36286 m .24891 .38209 L .2523 .35021 L .692 .763 0 r
F
.50686 .483 m .50527 .48774 L .50592 .48244 L 1 .614 0 r
F
.50686 .483 m .50594 .48828 L .50527 .48774 L F
.49738 .47666 m .49746 .4815 L .49836 .48147 L .84 .192 0 r
F
.49699 .47653 m .49746 .4815 L .49738 .47666 L .901 .213 0 r
F
.46712 .35045 m .44729 .34985 L .45924 .34116 L 1 1 0 r
F
.47652 .3439 m .46712 .35045 L .45924 .34116 L F
.5235 .39614 m .52373 .4072 L .51904 .40077 L .463 .324 0 r
F
.5235 .39614 m .52995 .40309 L .52373 .4072 L F
.49699 .47653 m .49706 .48151 L .49746 .4815 L .901 .213 0 r
F
.49696 .47643 m .49706 .48151 L .49699 .47653 L 1 .401 0 r
F
.51646 .38993 m .5235 .39614 L .51904 .40077 L .389 .278 0 r
F
.47652 .3439 m .45924 .34116 L .47239 .33397 L 1 1 0 r
F
.49696 .47643 m .49704 .4815 L .49706 .48151 L 1 .401 0 r
F
.49721 .47634 m .49704 .4815 L .49696 .47643 L .796 .205 0 r
F
.50651 .48905 m .50505 .49348 L .50594 .48828 L .936 .406 0 r
F
.50651 .48905 m .50525 .4942 L .50505 .49348 L F
.49721 .47634 m .49728 .48148 L .49704 .4815 L .796 .205 0 r
F
.49765 .47627 m .49728 .48148 L .49721 .47634 L .855 .221 0 r
F
.49765 .47627 m .49771 .48146 L .49728 .48148 L F
.49824 .47621 m .49771 .48146 L .49765 .47627 L .891 .231 0 r
F
.30874 .5536 m .25172 .57729 L .24061 .5517 L .581 .658 0 r
F
.30874 .5536 m .31503 .57373 L .25172 .57729 L F
.48348 .61048 m .4906 .62089 L .48068 .61515 L .019 .179 0 r
F
.47643 .6042 m .48068 .61515 L .47106 .60867 L .178 .212 0 r
F
.47643 .6042 m .48348 .61048 L .48068 .61515 L F
.49824 .47621 m .49829 .48144 L .49771 .48146 L .891 .231 0 r
F
.49893 .47616 m .49829 .48144 L .49824 .47621 L .925 .241 0 r
F
.49893 .47616 m .49896 .48142 L .49829 .48144 L F
.4997 .47613 m .49896 .48142 L .49893 .47616 L .966 .252 0 r
F
.4997 .47613 m .49972 .48141 L .49896 .48142 L F
.50053 .47612 m .49972 .48141 L .4997 .47613 L 1 .266 0 r
F
.50592 .48244 m .50454 .48736 L .50498 .48206 L 1 .589 0 r
F
.50592 .48244 m .50527 .48774 L .50454 .48736 L F
.63302 .41126 m .60235 .43189 L .59883 .41739 L .672 .719 0 r
F
.63302 .41126 m .6372 .42947 L .60235 .43189 L F
.50243 .50134 m .50217 .5049 L .50355 .50011 L 0 0 0 r
F
.50243 .50134 m .50049 .50591 L .50217 .5049 L F
.4699 .5974 m .47106 .60867 L .46214 .60147 L .305 .247 0 r
F
.4699 .5974 m .47643 .6042 L .47106 .60867 L F
.50498 .48206 m .50376 .4871 L .50405 .48179 L 1 .503 0 r
F
.50498 .48206 m .50454 .48736 L .50376 .4871 L F
.49783 .50731 m .49896 .51033 L .50049 .50591 L .238 0 0 r
F
.49783 .50731 m .49568 .51135 L .49896 .51033 L F
.54597 .40593 m .53998 .41877 L .53553 .41067 L .631 .509 0 r
F
.54597 .40593 m .55204 .41519 L .53998 .41877 L F
.37112 .76064 m .35056 .77903 L .32865 .76558 L .444 .464 0 r
F
.37112 .76064 m .38662 .77229 L .35056 .77903 L F
.50594 .48828 m .50465 .49298 L .50527 .48774 L 1 .489 0 r
F
.50594 .48828 m .50505 .49348 L .50465 .49298 L F
.56853 .41021 m .55625 .42494 L .55204 .41519 L .691 .629 0 r
F
.56853 .41021 m .57418 .42177 L .55625 .42494 L F
.49076 .61621 m .50043 .6259 L .4906 .62089 L 0 .136 0 r
F
.48348 .61048 m .49076 .61621 L .4906 .62089 L .019 .179 0 r
F
.50405 .48179 m .50295 .48693 L .50314 .48162 L 1 .418 0 r
F
.50405 .48179 m .50376 .4871 L .50295 .48693 L F
.35091 .34888 m .35956 .33477 L .40315 .34685 L .463 .487 0 r
F
.28685 .3398 m .35956 .33477 L .35091 .34888 L .499 .537 0 r
F
.50314 .48162 m .50213 .48682 L .50224 .48151 L 1 .357 0 r
F
.50314 .48162 m .50295 .48693 L .50213 .48682 L F
.50525 .4942 m .5041 .49924 L .50424 .49862 L 0 0 0 r
F
.50525 .4942 m .50424 .49862 L .50505 .49348 L F
.47131 .36002 m .49023 .36988 L .48196 .36769 L .252 .303 0 r
F
.46193 .36025 m .47131 .36002 L .48196 .36769 L .209 .3 0 r
F
.50224 .48151 m .5013 .48675 L .50137 .48145 L 1 .316 0 r
F
.50224 .48151 m .50213 .48682 L .5013 .48675 L F
.49706 .48151 m .49707 .48175 L .49746 .4815 L .353 .079 0 r
F
.49728 .48148 m .49725 .48196 L .49704 .4815 L 1 .355 0 r
F
.49706 .48232 m .49699 .48659 L .49703 .48239 L F
.49725 .48196 m .49712 .48422 L .49706 .48232 L F
.49712 .48422 m .49699 .48659 L .49706 .48232 L F
.49706 .48151 m .49705 .48204 L .49707 .48175 L .353 .079 0 r
F
.49707 .48175 m .49703 .48239 L .49703 .4817 L 1 .355 0 r
F
.49704 .4815 m .49699 .48659 L .49698 .48651 L .805 .309 0 r
F
.49704 .4815 m .49698 .48651 L .49705 .48204 L F
.49704 .4815 m .49705 .48204 L .49706 .48151 L F
.49725 .48196 m .49726 .48664 L .49699 .48659 L 1 .355 0 r
F
.49707 .48175 m .4971 .48178 L .49746 .4815 L .353 .079 0 r
F
.49766 .48208 m .49726 .48664 L .49727 .48253 L 1 .282 0 r
F
.49744 .48197 m .49727 .48253 L .49727 .48188 L F
.49766 .48208 m .49727 .48253 L .49744 .48197 L F
.49768 .48181 m .49771 .48667 L .49726 .48664 L F
.49746 .4815 m .4975 .48179 L .49807 .48148 L .476 .116 0 r
F
.49768 .48181 m .49766 .48208 L .49747 .48178 L 1 .282 0 r
F
.4975 .48179 m .49752 .48195 L .49768 .48181 L .476 .116 0 r
F
.49825 .4818 m .49771 .48667 L .49771 .48179 L 1 .265 0 r
F
.49807 .48148 m .49808 .48188 L .49836 .48147 L .476 .116 0 r
F
.49822 .48199 m .49829 .48668 L .49771 .48667 L 1 .265 0 r
F
.49825 .4818 m .49825 .48195 L .49822 .48199 L F
.49825 .48195 m .49829 .48668 L .49822 .48199 L F
.49829 .48178 m .49829 .48668 L .49825 .4818 L F
.49894 .4816 m .49897 .48669 L .49829 .48668 L 1 .262 0 r
F
.49836 .48147 m .49842 .48166 L .49914 .48154 L .509 .114 0 r
F
.49896 .48142 m .49896 .4816 L .49894 .4816 L 1 .262 0 r
F
.49896 .4816 m .49897 .48669 L .49894 .4816 L F
.49953 .48142 m .49914 .48154 L .49997 .48141 L .509 .114 0 r
F
.49836 .48147 m .49914 .48154 L .49953 .48142 L F
.49864 .48164 m .49829 .48668 L .49829 .48187 L 1 .262 0 r
F
.49894 .4816 m .49829 .48668 L .49864 .48164 L F
.49972 .48141 m .49971 .48146 L .49896 .48142 L 1 .266 0 r
F
.49971 .48146 m .49897 .48669 L .49896 .4816 L F
.49971 .48146 m .49896 .4816 L .49896 .48142 L F
.49971 .48146 m .49971 .4867 L .49897 .48669 L F
.49972 .48141 m .49972 .48145 L .49971 .48146 L F
.49972 .48145 m .49971 .4867 L .49971 .48146 L F
.49939 .48155 m .49964 .48586 L .49997 .48149 L .509 .114 0 r
F
.49891 .48161 m .49892 .4817 L .49939 .48155 L F
.49892 .4817 m .49964 .48586 L .49939 .48155 L F
.49896 .48142 m .49829 .48187 L .49856 .48143 L 1 .262 0 r
F
.49842 .48166 m .49843 .4817 L .49891 .48161 L .509 .114 0 r
F
.49843 .4817 m .49964 .48586 L .49891 .48161 L F
.50052 .48142 m .49971 .4867 L .49972 .48145 L 1 .275 0 r
F
.49987 .48141 m .49972 .48145 L .49972 .48141 L F
.50052 .48142 m .49972 .48145 L .49987 .48141 L F
.49976 .48144 m .49997 .48149 L .49997 .48141 L .509 .114 0 r
F
.49842 .48166 m .49936 .48156 L .49976 .48144 L F
.49936 .48156 m .49997 .48149 L .49976 .48144 L F
.49896 .48142 m .49894 .4816 L .49864 .48164 L 1 .262 0 r
F
.49841 .48163 m .49841 .48168 L .49842 .48166 L .509 .114 0 r
F
.49836 .48147 m .49835 .48175 L .49841 .48163 L F
.49856 .48143 m .49829 .48187 L .49829 .48144 L 1 .262 0 r
F
.49842 .48166 m .49814 .48617 L .49964 .48586 L .509 .114 0 r
F
.49841 .48168 m .49814 .48617 L .49842 .48166 L F
.49835 .48175 m .49814 .48617 L .49841 .48163 L F
.49808 .48188 m .49814 .48617 L .49835 .48175 L .476 .116 0 r
F
.49808 .48188 m .49835 .48175 L .49836 .48147 L F
.49829 .48144 m .49829 .48178 L .49825 .4818 L 1 .265 0 r
F
.49829 .48144 m .49825 .4818 L .49771 .48146 L F
.49751 .48178 m .49771 .48179 L .49807 .48148 L .476 .116 0 r
F
.49771 .48179 m .49771 .48667 L .49768 .48181 L 1 .282 0 r
F
.49752 .48195 m .49814 .48617 L .49807 .48148 L .476 .116 0 r
F
.49825 .4818 m .49771 .48179 L .49771 .48146 L 1 .265 0 r
F
.4975 .48179 m .49768 .48181 L .49771 .48179 L .476 .116 0 r
F
.4975 .48179 m .49771 .48179 L .49751 .48178 L F
.49771 .48146 m .49768 .48181 L .49728 .48148 L 1 .282 0 r
F
.49746 .4815 m .49744 .48197 L .4975 .48179 L .476 .116 0 r
F
.49768 .48181 m .49747 .48178 L .49728 .48148 L 1 .282 0 r
F
.49771 .48146 m .49771 .48179 L .49768 .48181 L F
.4975 .48179 m .49732 .48637 L .49814 .48617 L .476 .116 0 r
F
.49744 .48197 m .49732 .48637 L .4975 .48179 L F
.4971 .48178 m .49744 .48219 L .49744 .48197 L .353 .079 0 r
F
.4971 .48178 m .49744 .48197 L .49746 .4815 L F
.49766 .48208 m .49727 .48188 L .49728 .48148 L 1 .282 0 r
F
.49728 .48148 m .49727 .48188 L .49725 .48196 L 1 .355 0 r
F
.49727 .48188 m .49726 .48664 L .49725 .48196 L F
.49725 .48196 m .49732 .48637 L .49744 .48219 L .353 .079 0 r
F
.49725 .48196 m .49703 .48239 L .49707 .48175 L 1 .355 0 r
F
.49707 .48175 m .49711 .48243 L .49725 .48196 L .353 .079 0 r
F
.49711 .48243 m .49732 .48637 L .49725 .48196 L F
.49707 .48175 m .49698 .48651 L .49732 .48637 L F
.49705 .48204 m .49698 .48651 L .49707 .48175 L F
.49725 .48196 m .49703 .4817 L .49704 .4815 L 1 .355 0 r
F
.50137 .48145 m .50049 .48672 L .50052 .48142 L 1 .291 0 r
F
.50137 .48145 m .5013 .48675 L .50049 .48672 L F
.50052 .48142 m .50049 .48672 L .49971 .4867 L 1 .275 0 r
F
.50527 .48774 m .50411 .49263 L .50454 .48736 L 1 .572 0 r
F
.50527 .48774 m .50465 .49298 L .50411 .49263 L F
.49997 .48141 m .50207 .48542 L .50255 .4813 L .505 .098 0 r
F
.49997 .48141 m .49964 .48586 L .50207 .48542 L F
.42334 .6965 m .43702 .69101 L .44804 .69015 L .244 .363 0 r
F
.42334 .6965 m .40785 .69558 L .43702 .69101 L F
.50255 .4813 m .5058 .48478 L .50647 .48113 L .477 .066 0 r
F
.50255 .4813 m .50207 .48542 L .5058 .48478 L F
.46416 .5901 m .46214 .60147 L .45427 .59358 L .405 .295 0 r
F
.46416 .5901 m .4699 .5974 L .46214 .60147 L F
.65102 .65308 m .72644 .64753 L .71075 .6584 L .264 .36 0 r
F
.34932 .5255 m .39217 .51757 L .39441 .52347 L .375 .396 0 r
F
.34932 .5255 m .34493 .51526 L .39217 .51757 L F
.49957 .37312 m .50919 .38452 L .50201 .37995 L .284 .275 0 r
F
.49023 .36988 m .49957 .37312 L .50201 .37995 L .2 .256 0 r
F
.44299 .57608 m .43224 .58878 L .42553 .57854 L .58 .496 0 r
F
.44299 .57608 m .44779 .58509 L .43224 .58878 L F
.4908 .51279 m .49419 .51526 L .49568 .51135 L .336 0 0 r
F
.4908 .51279 m .4887 .51612 L .49419 .51526 L F
.50355 .50011 m .50312 .50419 L .5041 .49924 L 0 0 0 r
F
.50355 .50011 m .50217 .5049 L .50312 .50419 L F
.50647 .48113 m .51131 .48387 L .51225 .48087 L .424 .013 0 r
F
.50647 .48113 m .5058 .48478 L .51131 .48387 L F
.50454 .48736 m .50347 .4924 L .50376 .4871 L 1 .51 0 r
F
.50454 .48736 m .50411 .49263 L .50347 .4924 L F
.31248 .75069 m .2724 .77216 L .24829 .75433 L .462 .485 0 r
F
.31248 .75069 m .32865 .76558 L .2724 .77216 L F
.51225 .48087 m .5193 .48259 L .52059 .48048 L .327 0 0 r
F
.51225 .48087 m .51131 .48387 L .5193 .48259 L F
.50505 .49348 m .50409 .49818 L .50465 .49298 L .936 .383 0 r
F
.50505 .49348 m .50424 .49862 L .50409 .49818 L F
.50376 .4871 m .50276 .49224 L .50295 .48693 L 1 .419 0 r
F
.50376 .4871 m .50347 .4924 L .50276 .49224 L F
.52734 .6644 m .51399 .66457 L .52388 .65869 L .655 .574 0 r
F
.52734 .6644 m .51383 .67027 L .51399 .66457 L F
.54044 .65762 m .52734 .6644 L .52388 .65869 L .723 .744 0 r
F
.51218 .32237 m .50511 .31061 L .52282 .30958 L .755 .83 0 r
F
.51218 .32237 m .49955 .32457 L .50511 .31061 L F
.59592 .65169 m .6071 .64913 L .65102 .65308 L .162 .329 0 r
F
.56727 .64657 m .6071 .64913 L .59592 .65169 L .028 .285 0 r
F
.44298 .35163 m .47131 .36002 L .46193 .36025 L .328 .357 0 r
F
.50295 .48693 m .50201 .49213 L .50213 .48682 L 1 .355 0 r
F
.50295 .48693 m .50276 .49224 L .50201 .49213 L F
.50049 .50591 m .50108 .5096 L .50217 .5049 L .276 0 0 r
F
.50049 .50591 m .49896 .51033 L .50108 .5096 L F
.4214 .56774 m .40205 .58187 L .39607 .56916 L .638 .622 0 r
F
.4214 .56774 m .42553 .57854 L .40205 .58187 L F
.50213 .48682 m .50123 .49207 L .5013 .48675 L 1 .316 0 r
F
.50213 .48682 m .50201 .49213 L .50123 .49207 L F
.52059 .48048 m .53075 .4808 L .53248 .47992 L .168 0 0 r
F
.52059 .48048 m .5193 .48259 L .53075 .4808 L F
.5013 .48675 m .50045 .49203 L .50049 .48672 L 1 .293 0 r
F
.5013 .48675 m .50123 .49207 L .50045 .49203 L F
.50049 .48672 m .49968 .492 L .49971 .4867 L 1 .281 0 r
F
.50049 .48672 m .50045 .49203 L .49968 .492 L F
.5383 .39736 m .53553 .41067 L .52995 .40309 L .553 .447 0 r
F
.5383 .39736 m .54597 .40593 L .53553 .41067 L F
.49971 .4867 m .49894 .49198 L .49897 .48669 L 1 .277 0 r
F
.49971 .4867 m .49968 .492 L .49894 .49198 L F
.49897 .48669 m .49826 .49195 L .49829 .48668 L 1 .282 0 r
F
.49897 .48669 m .49894 .49198 L .49826 .49195 L F
.49829 .48668 m .49765 .4919 L .49771 .48667 L 1 .298 0 r
F
.49829 .48668 m .49826 .49195 L .49765 .4919 L F
.49771 .48667 m .49717 .49183 L .49726 .48664 L 1 .341 0 r
F
.49771 .48667 m .49765 .4919 L .49717 .49183 L F
.50465 .49298 m .50373 .49788 L .50411 .49263 L 1 .518 0 r
F
.50465 .49298 m .50409 .49818 L .50373 .49788 L F
.49726 .48664 m .49684 .49172 L .49699 .48659 L 1 .446 0 r
F
.49726 .48664 m .49717 .49183 L .49684 .49172 L F
.43711 .35983 m .40673 .36369 L .41757 .35025 L .994 .926 0 r
F
.49699 .48659 m .49675 .49155 L .49698 .48651 L .965 .356 0 r
F
.49699 .48659 m .49684 .49172 L .49675 .49155 L F
.5041 .49924 m .50356 .50369 L .50424 .49862 L 0 0 0 r
F
.5041 .49924 m .50312 .50419 L .50356 .50369 L F
.68086 .40266 m .6372 .42947 L .63302 .41126 L .64 .71 0 r
F
.68086 .40266 m .68536 .42612 L .6372 .42947 L F
.49698 .48651 m .49697 .4913 L .49732 .48637 L 0 0 0 r
F
.49698 .48651 m .49675 .49155 L .49697 .4913 L F
.54044 .65762 m .52388 .65869 L .53345 .65214 L .723 .744 0 r
F
.55263 .64991 m .54044 .65762 L .53345 .65214 L .799 .893 0 r
F
.49797 .62142 m .50978 .63024 L .50043 .6259 L 0 .088 0 r
F
.49076 .61621 m .49797 .62142 L .50043 .6259 L 0 .136 0 r
F
.51383 .67027 m .5042 .66978 L .51399 .66457 L .573 .464 0 r
F
.51383 .67027 m .50045 .67524 L .5042 .66978 L F
.49732 .48637 m .49764 .49093 L .49814 .48617 L .199 .011 0 r
F
.49732 .48637 m .49697 .4913 L .49764 .49093 L F
.50411 .49263 m .50321 .49767 L .50347 .4924 L 1 .506 0 r
F
.50411 .49263 m .50373 .49788 L .50321 .49767 L F
.49814 .48617 m .49892 .4904 L .49964 .48586 L .295 .034 0 r
F
.49814 .48617 m .49764 .49093 L .49892 .4904 L F
.36829 .70175 m .39667 .69388 L .40785 .69558 L .257 .363 0 r
F
.36829 .70175 m .35193 .69736 L .39667 .69388 L F
.50347 .4924 m .50259 .49754 L .50276 .49224 L 1 .409 0 r
F
.50347 .4924 m .50321 .49767 L .50259 .49754 L F
.50953 .37749 m .51646 .38993 L .50919 .38452 L .358 .305 0 r
F
.49957 .37312 m .50953 .37749 L .50919 .38452 L .284 .275 0 r
F
.49568 .51135 m .49792 .51465 L .49896 .51033 L .423 .014 0 r
F
.49568 .51135 m .49419 .51526 L .49792 .51465 L F
.37535 .35359 m .36593 .37173 L .31885 .36286 L .769 .821 0 r
F
.40673 .36369 m .36593 .37173 L .37535 .35359 L .844 .846 0 r
F
.50424 .49862 m .50356 .50369 L .50362 .50334 L 0 0 0 r
F
.50424 .49862 m .50362 .50334 L .50409 .49818 L F
.50276 .49224 m .5019 .49745 L .50201 .49213 L 1 .344 0 r
F
.50276 .49224 m .50259 .49754 L .5019 .49745 L F
.50217 .5049 m .50237 .50908 L .50312 .50419 L .263 .002 0 r
F
.50217 .5049 m .50108 .5096 L .50237 .50908 L F
.49964 .48586 m .50104 .48965 L .50207 .48542 L .321 .026 0 r
F
.49964 .48586 m .49892 .4904 L .50104 .48965 L F
.50201 .49213 m .50116 .49739 L .50123 .49207 L 1 .309 0 r
F
.50201 .49213 m .5019 .49745 L .50116 .49739 L F
.50123 .49207 m .5004 .49735 L .50045 .49203 L 1 .291 0 r
F
.50123 .49207 m .50116 .49739 L .5004 .49735 L F
.50045 .49203 m .49964 .49732 L .49968 .492 L 1 .284 0 r
F
.50045 .49203 m .5004 .49735 L .49964 .49732 L F
.45946 .58236 m .45427 .59358 L .44779 .58509 L .492 .357 0 r
F
.45946 .58236 m .46416 .5901 L .45427 .59358 L F
.49968 .492 m .4989 .49728 L .49894 .49198 L 1 .286 0 r
F
.49968 .492 m .49964 .49732 L .4989 .49728 L F
.49894 .49198 m .49819 .49724 L .49826 .49195 L 1 .298 0 r
F
.49894 .49198 m .4989 .49728 L .49819 .49724 L F
.52938 .38968 m .52995 .40309 L .5235 .39614 L .486 .392 0 r
F
.52938 .38968 m .5383 .39736 L .52995 .40309 L F
.49826 .49195 m .49755 .49717 L .49765 .4919 L 1 .325 0 r
F
.49826 .49195 m .49819 .49724 L .49755 .49717 L F
.48079 .51732 m .48762 .51933 L .4887 .51612 L .328 0 0 r
F
.48079 .51732 m .47923 .5197 L .48762 .51933 L F
.49765 .4919 m .497 .49706 L .49717 .49183 L 1 .382 0 r
F
.49765 .4919 m .49755 .49717 L .497 .49706 L F
.49717 .49183 m .49659 .4969 L .49684 .49172 L 1 .478 0 r
F
.49717 .49183 m .497 .49706 L .49659 .4969 L F
.50409 .49818 m .50341 .5031 L .50373 .49788 L 1 .434 0 r
F
.50409 .49818 m .50362 .50334 L .50341 .5031 L F
.54928 .47913 m .5701 .47473 L .57292 .47801 L .215 .355 0 r
F
.54928 .47913 m .54704 .47827 L .5701 .47473 L F
.50207 .48542 m .50435 .48858 L .5058 .48478 L .306 0 0 r
F
.50207 .48542 m .50104 .48965 L .50435 .48858 L F
.49684 .49172 m .49638 .49666 L .49675 .49155 L 1 .41 0 r
F
.49684 .49172 m .49659 .4969 L .49638 .49666 L F
.4618 .68857 m .46617 .68544 L .47611 .68273 L .258 .369 0 r
F
.4618 .68857 m .44804 .69015 L .46617 .68544 L F
.59132 .40325 m .57418 .42177 L .56853 .41021 L .662 .661 0 r
F
.59132 .40325 m .59883 .41739 L .57418 .42177 L F
.51963 .38302 m .5235 .39614 L .51646 .38993 L .424 .344 0 r
F
.50953 .37749 m .51963 .38302 L .51646 .38993 L .358 .305 0 r
F
.49675 .49155 m .49643 .4963 L .49697 .4913 L 0 0 0 r
F
.49675 .49155 m .49638 .49666 L .49643 .4963 L F
.50373 .49788 m .503 .50294 L .50321 .49767 L 1 .489 0 r
F
.50373 .49788 m .50341 .5031 L .503 .50294 L F
.50312 .50419 m .50304 .50872 L .50356 .50369 L .173 0 0 r
F
.50312 .50419 m .50237 .50908 L .50304 .50872 L F
.51963 .38302 m .52938 .38968 L .5235 .39614 L .424 .344 0 r
F
.56025 .3993 m .55204 .41519 L .54597 .40593 L .623 .567 0 r
F
.56025 .3993 m .56853 .41021 L .55204 .41519 L F
.50321 .49767 m .50246 .50283 L .50259 .49754 L 1 .383 0 r
F
.50321 .49767 m .503 .50294 L .50246 .50283 L F
.49697 .4913 m .49686 .49579 L .49764 .49093 L 0 0 0 r
F
.49697 .4913 m .49643 .4963 L .49686 .49579 L F
.49896 .51033 m .50036 .51422 L .50108 .5096 L .468 .063 0 r
F
.49896 .51033 m .49792 .51465 L .50036 .51422 L F
.50259 .49754 m .50181 .50277 L .5019 .49745 L 1 .325 0 r
F
.50259 .49754 m .50246 .50283 L .50181 .50277 L F
.5058 .48478 m .5093 .48707 L .51131 .48387 L .254 0 0 r
F
.5058 .48478 m .50435 .48858 L .5093 .48707 L F
.5019 .49745 m .5011 .50272 L .50116 .49739 L 1 .297 0 r
F
.5019 .49745 m .50181 .50277 L .5011 .50272 L F
.35808 .55495 m .31503 .57373 L .30874 .5536 L .614 .687 0 r
F
.35808 .55495 m .3617 .5711 L .31503 .57373 L F
.50116 .49739 m .50036 .50269 L .5004 .49735 L 1 .285 0 r
F
.50116 .49739 m .5011 .50272 L .50036 .50269 L F
.5004 .49735 m .4996 .50266 L .49964 .49732 L 1 .284 0 r
F
.5004 .49735 m .50036 .50269 L .4996 .50266 L F
.50356 .50369 m .50327 .50848 L .50362 .50334 L 0 0 0 r
F
.50356 .50369 m .50304 .50872 L .50327 .50848 L F
.49964 .49732 m .49883 .50262 L .4989 .49728 L 1 .291 0 r
F
.49964 .49732 m .4996 .50266 L .49883 .50262 L F
.49764 .49093 m .49782 .49507 L .49892 .4904 L 0 0 0 r
F
.49764 .49093 m .49686 .49579 L .49782 .49507 L F
.55263 .64991 m .53345 .65214 L .54232 .64491 L .799 .893 0 r
F
.4989 .49728 m .49809 .50256 L .49819 .49724 L 1 .308 0 r
F
.4989 .49728 m .49883 .50262 L .49809 .50256 L F
.41757 .35025 m .40673 .36369 L .37535 .35359 L .878 .896 0 r
F
.49819 .49724 m .4974 .50247 L .49755 .49717 L 1 .342 0 r
F
.49819 .49724 m .49809 .50256 L .4974 .50247 L F
.49755 .49717 m .49678 .50233 L .497 .49706 L 1 .403 0 r
F
.49755 .49717 m .4974 .50247 L .49678 .50233 L F
.50045 .67524 m .4949 .67437 L .5042 .66978 L .458 .426 0 r
F
.50045 .67524 m .4883 .67917 L .4949 .67437 L F
.5042 .66978 m .49551 .67407 L .49995 .67069 L .453 .418 0 r
F
.49551 .67407 m .4949 .67437 L .49995 .67069 L F
.5042 .66978 m .49995 .67069 L .50671 .66574 L F
.50671 .66574 m .50057 .67024 L .5034 .66799 L .443 .396 0 r
F
.50057 .67024 m .49995 .67069 L .5034 .66799 L F
.50671 .66574 m .5034 .66799 L .5083 .66279 L F
.5034 .66799 m .50249 .67122 L .50545 .66636 L 0 0 0 r
F
.5034 .66799 m .50545 .66636 L .50566 .66603 L F
.49995 .67069 m .499 .67291 L .5032 .66822 L F
.49995 .67069 m .5032 .66822 L .5034 .66799 L F
.4949 .67437 m .49385 .67523 L .49975 .67084 L F
.4949 .67437 m .49975 .67084 L .49995 .67069 L F
.4883 .67917 m .4877 .67937 L .4949 .67437 L .458 .426 0 r
F
.48276 .36104 m .49957 .37312 L .49023 .36988 L .304 .317 0 r
F
.47131 .36002 m .48276 .36104 L .49023 .36988 L .252 .303 0 r
F
.57292 .47801 m .60274 .46975 L .60604 .47643 L .336 .386 0 r
F
.57292 .47801 m .5701 .47473 L .60274 .46975 L F
.497 .49706 m .49626 .50213 L .49659 .4969 L 1 .49 0 r
F
.497 .49706 m .49678 .50233 L .49626 .50213 L F
.50362 .50334 m .50317 .50831 L .50341 .5031 L .976 .368 0 r
F
.50362 .50334 m .50327 .50848 L .50317 .50831 L F
.49659 .4969 m .49589 .50183 L .49638 .49666 L 1 .482 0 r
F
.49659 .4969 m .49626 .50213 L .49589 .50183 L F
.50108 .5096 m .50187 .51393 L .50237 .50908 L .483 .091 0 r
F
.50108 .5096 m .50036 .51422 L .50187 .51393 L F
.49892 .4904 m .49951 .49404 L .50104 .48965 L .066 0 0 r
F
.49892 .4904 m .49782 .49507 L .49951 .49404 L F
.50341 .5031 m .50285 .5082 L .503 .50294 L 1 .449 0 r
F
.50341 .5031 m .50317 .50831 L .50285 .5082 L F
.49638 .49666 m .49589 .50183 L .49573 .50139 L .923 .364 0 r
F
.49638 .49666 m .49573 .50139 L .49643 .4963 L F
.51131 .48387 m .51653 .48496 L .5193 .48259 L .151 0 0 r
F
.51131 .48387 m .5093 .48707 L .51653 .48496 L F
.503 .50294 m .50236 .50814 L .50246 .50283 L 1 .339 0 r
F
.503 .50294 m .50285 .5082 L .50236 .50814 L F
.49797 .62142 m .50482 .62613 L .50978 .63024 L 0 .088 0 r
F
.49955 .32457 m .48613 .31399 L .50511 .31061 L .847 .95 0 r
F
.49955 .32457 m .48606 .32842 L .48613 .31399 L F
.50246 .50283 m .50175 .50809 L .50181 .50277 L 1 .296 0 r
F
.50246 .50283 m .50236 .50814 L .50175 .50809 L F
.50181 .50277 m .50106 .50807 L .5011 .50272 L 1 .28 0 r
F
.50181 .50277 m .50175 .50809 L .50106 .50807 L F
.5934 .63651 m .56341 .64133 L .57232 .63195 L .75 .877 0 r
F
.60281 .62491 m .5934 .63651 L .57232 .63195 L .75 .867 0 r
F
.63489 .62905 m .5934 .63651 L .60281 .62491 L .66 .775 0 r
F
.5011 .50272 m .50032 .50804 L .50036 .50269 L 1 .276 0 r
F
.5011 .50272 m .50106 .50807 L .50032 .50804 L F
.45924 .34116 m .44729 .34985 L .43169 .33819 L 1 1 0 r
F
.50237 .50908 m .5027 .51373 L .50304 .50872 L .46 .098 0 r
F
.50237 .50908 m .50187 .51393 L .5027 .51373 L F
.50036 .50269 m .49955 .50801 L .4996 .50266 L 1 .28 0 r
F
.50036 .50269 m .50032 .50804 L .49955 .50801 L F
.49643 .4963 m .49587 .50077 L .49686 .49579 L 0 0 0 r
F
.49643 .4963 m .49573 .50139 L .49587 .50077 L F
.4996 .50266 m .49876 .50797 L .49883 .50262 L 1 .291 0 r
F
.4996 .50266 m .49955 .50801 L .49876 .50797 L F
.49883 .50262 m .49798 .50791 L .49809 .50256 L 1 .313 0 r
F
.49883 .50262 m .49876 .50797 L .49798 .50791 L F
.74851 .39045 m .68536 .42612 L .68086 .40266 L .617 .696 0 r
F
.74851 .39045 m .75224 .42148 L .68536 .42612 L F
.49809 .50256 m .49722 .50781 L .4974 .50247 L 1 .351 0 r
F
.49809 .50256 m .49798 .50791 L .49722 .50781 L F
.49419 .51526 m .49742 .51892 L .49792 .51465 L .572 .071 0 r
F
.4974 .50247 m .49651 .50765 L .49678 .50233 L 1 .41 0 r
F
.4974 .50247 m .49722 .50781 L .49651 .50765 L F
.41399 .76722 m .40585 .78282 L .38662 .77229 L .403 .41 0 r
F
.41399 .76722 m .42793 .77669 L .40585 .78282 L F
.50104 .48965 m .5022 .49259 L .50435 .48858 L .068 0 0 r
F
.50104 .48965 m .49951 .49404 L .5022 .49259 L F
.50304 .50872 m .50304 .5136 L .50327 .50848 L .34 .064 0 r
F
.50304 .50872 m .5027 .51373 L .50304 .5136 L F
.49678 .50233 m .49586 .50742 L .49626 .50213 L 1 .491 0 r
F
.49678 .50233 m .49651 .50765 L .49586 .50742 L F
.456 .57426 m .44779 .58509 L .44299 .57608 L .589 .43 0 r
F
.456 .57426 m .45946 .58236 L .44779 .58509 L F
.48064 .6009 m .48348 .61048 L .47643 .6042 L .121 .165 0 r
F
.47586 .59439 m .47643 .6042 L .4699 .5974 L .273 .202 0 r
F
.47586 .59439 m .48064 .6009 L .47643 .6042 L F
.49686 .49579 m .49641 .49988 L .49782 .49507 L 0 0 0 r
F
.49686 .49579 m .49587 .50077 L .49641 .49988 L F
.49626 .50213 m .49531 .50708 L .49589 .50183 L 1 .532 0 r
F
.49626 .50213 m .49586 .50742 L .49531 .50708 L F
.50327 .50848 m .50303 .51352 L .50317 .50831 L .816 .321 0 r
F
.50327 .50848 m .50304 .5136 L .50303 .51352 L F
.4858 .60702 m .49076 .61621 L .48348 .61048 L 0 .117 0 r
F
.48064 .6009 m .4858 .60702 L .48348 .61048 L .121 .165 0 r
F
.44009 .56668 m .42553 .57854 L .4214 .56774 L .674 .578 0 r
F
.44009 .56668 m .44299 .57608 L .42553 .57854 L F
.53835 .31066 m .53848 .29119 L .5602 .29492 L .661 .734 0 r
F
.53835 .31066 m .52282 .30958 L .53848 .29119 L F
.60604 .47643 m .64905 .46271 L .6524 .47421 L .409 .412 0 r
F
.60604 .47643 m .60274 .46975 L .64905 .46271 L F
.50317 .50831 m .50276 .51347 L .50285 .5082 L 1 .349 0 r
F
.50317 .50831 m .50303 .51352 L .50276 .51347 L F
.49792 .51465 m .50003 .51882 L .50036 .51422 L .664 .12 0 r
F
.49589 .50183 m .4949 .50658 L .49573 .50139 L 1 .44 0 r
F
.49589 .50183 m .49531 .50708 L .4949 .50658 L F
.50285 .5082 m .50231 .51345 L .50236 .50814 L 1 .277 0 r
F
.50285 .5082 m .50276 .51347 L .50231 .51345 L F
.50236 .50814 m .50172 .51343 L .50175 .50809 L 1 .261 0 r
F
.50236 .50814 m .50231 .51345 L .50172 .51343 L F
.5193 .48259 m .52696 .48199 L .53075 .4808 L 0 0 0 r
F
.5193 .48259 m .51653 .48496 L .52696 .48199 L F
.50175 .50809 m .50104 .51343 L .50106 .50807 L 1 .259 0 r
F
.50175 .50809 m .50172 .51343 L .50104 .51343 L F
.47168 .58753 m .4699 .5974 L .46416 .5901 L .388 .243 0 r
F
.47168 .58753 m .47586 .59439 L .4699 .5974 L F
.50106 .50807 m .50029 .51342 L .50032 .50804 L 1 .263 0 r
F
.50106 .50807 m .50104 .51343 L .50029 .51342 L F
.50032 .50804 m .4995 .5134 L .49955 .50801 L 1 .272 0 r
F
.50032 .50804 m .50029 .51342 L .4995 .5134 L F
.54968 .38933 m .54597 .40593 L .5383 .39736 L .561 .51 0 r
F
.54968 .38933 m .56025 .3993 L .54597 .40593 L F
.49955 .50801 m .49869 .51336 L .49876 .50797 L 1 .288 0 r
F
.49955 .50801 m .4995 .5134 L .49869 .51336 L F
.49876 .50797 m .49785 .5133 L .49798 .50791 L 1 .313 0 r
F
.49876 .50797 m .49869 .51336 L .49785 .5133 L F
.49798 .50791 m .49702 .51319 L .49722 .50781 L 1 .351 0 r
F
.49798 .50791 m .49785 .5133 L .49702 .51319 L F
.50036 .51422 m .5016 .51856 L .50187 .51393 L .743 .153 0 r
F
.50173 .51834 m .50173 .51879 L .50145 .5188 L .921 .238 0 r
F
.5016 .51856 m .50161 .51859 L .50161 .51854 L .743 .153 0 r
F
.5016 .51856 m .50161 .51854 L .50187 .51393 L F
.50161 .51859 m .50167 .51847 L .50187 .51393 L F
.50107 .51862 m .50138 .51858 L .50105 .51881 L .921 .238 0 r
F
.50173 .51834 m .50145 .5188 L .50105 .51881 L F
.50036 .51422 m .50003 .51873 L .50061 .51867 L .743 .153 0 r
F
.50029 .51877 m .50105 .51881 L .50029 .51882 L .963 .249 0 r
F
.50036 .51422 m .50061 .51867 L .50155 .51838 L .743 .153 0 r
F
.50003 .51873 m .50003 .51882 L .50024 .51878 L F
.50105 .51863 m .50105 .51881 L .50029 .51877 L .963 .249 0 r
F
.50065 .51866 m .50024 .51878 L .5016 .51856 L .743 .153 0 r
F
.50003 .51873 m .50024 .51878 L .50065 .51866 L F
.50029 .51342 m .50029 .51877 L .49947 .51881 L 1 .263 0 r
F
.50029 .51877 m .50029 .51882 L .50014 .51881 L F
.50029 .51877 m .50014 .51881 L .49947 .51881 L F
.50104 .51343 m .50105 .51863 L .50029 .51877 L .963 .249 0 r
F
.50155 .51838 m .50061 .51867 L .50111 .51861 L .743 .153 0 r
F
.50159 .51852 m .50111 .51861 L .5016 .51856 L F
.50155 .51838 m .50111 .51861 L .50159 .51852 L F
.50104 .51343 m .50029 .51877 L .50029 .51342 L .963 .249 0 r
F
.50029 .51877 m .50029 .51882 L .50029 .51877 L F
.50029 .51877 m .50029 .51877 L .50029 .51342 L F
.50172 .51343 m .50107 .51862 L .50104 .51343 L .921 .238 0 r
F
.50107 .51862 m .50105 .51881 L .50105 .51863 L F
.50107 .51862 m .50105 .51863 L .50104 .51343 L F
.5016 .51856 m .50087 .51868 L .50166 .51876 L .743 .153 0 r
F
.50087 .51868 m .50003 .51882 L .50048 .5188 L F
.50087 .51868 m .50048 .5188 L .50166 .51876 L F
.50172 .51343 m .50173 .51834 L .50138 .51858 L .921 .238 0 r
F
.50172 .51343 m .50138 .51858 L .50107 .51862 L F
.50187 .51393 m .50253 .51843 L .5027 .51373 L .807 .177 0 r
F
.50259 .51825 m .50276 .51875 L .50243 .51876 L .848 .215 0 r
F
.5027 .51373 m .50259 .51825 L .50276 .51834 L .879 .2 0 r
F
.50278 .51825 m .503 .51873 L .50276 .51875 L .787 .198 0 r
F
.50292 .51777 m .50278 .51825 L .50296 .51845 L .879 .2 0 r
F
.50278 .51825 m .50293 .51844 L .50296 .51845 L F
.5027 .51373 m .50296 .51847 L .50304 .5136 L F
.50304 .5136 m .50298 .51817 L .503 .51873 L 1 .391 0 r
F
.50301 .51782 m .503 .51853 L .50299 .51851 L .787 .198 0 r
F
.50298 .51817 m .50299 .51851 L .50296 .51847 L F
.50301 .51782 m .50299 .51851 L .50298 .51817 L F
.503 .51853 m .503 .51873 L .50278 .51825 L F
.50298 .51817 m .50297 .51872 L .503 .51873 L 1 .391 0 r
F
.50296 .51847 m .50297 .51872 L .50298 .51817 L .879 .2 0 r
F
.50296 .51847 m .50298 .51817 L .50304 .5136 L F
.50303 .51352 m .50301 .51782 L .50278 .51825 L .787 .198 0 r
F
.50301 .51782 m .50296 .51847 L .50278 .51825 L F
.50278 .51825 m .50276 .51834 L .50293 .51844 L .879 .2 0 r
F
.5027 .51373 m .50276 .51834 L .50292 .51777 L F
.50303 .51352 m .50278 .51825 L .50276 .51347 L .787 .198 0 r
F
.50278 .51825 m .50276 .51875 L .50276 .51834 L F
.50278 .51825 m .50276 .51834 L .50276 .51347 L F
.50276 .51768 m .50276 .51834 L .50259 .51825 L .848 .215 0 r
F
.50276 .51834 m .50276 .51875 L .50259 .51825 L F
.50296 .51845 m .50257 .51873 L .50297 .51872 L .879 .2 0 r
F
.50259 .51825 m .50257 .51873 L .50296 .51845 L F
.50253 .51843 m .50257 .51873 L .50259 .51825 L .807 .177 0 r
F
.50253 .51843 m .50259 .51825 L .5027 .51373 L F
.50235 .5184 m .50246 .51842 L .50232 .51877 L .848 .215 0 r
F
.50177 .51842 m .50232 .51877 L .50173 .51879 L .885 .227 0 r
F
.50187 .51393 m .50168 .5183 L .50235 .5184 L .807 .177 0 r
F
.50251 .51827 m .50235 .5184 L .50253 .51843 L F
.50187 .51393 m .50235 .5184 L .50251 .51827 L F
.50276 .51347 m .50235 .5184 L .50231 .51345 L .848 .215 0 r
F
.50235 .5184 m .50232 .51877 L .50232 .51843 L F
.50235 .5184 m .50232 .51843 L .50231 .51345 L F
.50231 .51345 m .50232 .51843 L .50177 .51842 L .885 .227 0 r
F
.50232 .51843 m .50232 .51877 L .50177 .51842 L F
.50253 .51844 m .50166 .51876 L .50257 .51873 L .807 .177 0 r
F
.50276 .51768 m .50243 .51876 L .50232 .51877 L .848 .215 0 r
F
.50253 .51843 m .50252 .51844 L .50253 .51844 L .807 .177 0 r
F
.50252 .51844 m .50166 .51876 L .50253 .51844 L F
.50168 .5183 m .50167 .51847 L .50193 .51834 L F
.5018 .51822 m .50177 .51842 L .50173 .51834 L .885 .227 0 r
F
.50177 .51842 m .50173 .51879 L .50173 .51844 L F
.50177 .51842 m .50173 .51844 L .50173 .51834 L F
.50193 .51834 m .50166 .51876 L .50253 .51843 L .807 .177 0 r
F
.50167 .51847 m .50166 .51876 L .50193 .51834 L F
.50276 .51347 m .50276 .51768 L .50246 .51842 L .848 .215 0 r
F
.50276 .51347 m .50246 .51842 L .50235 .5184 L F
.50231 .51345 m .5018 .51822 L .50172 .51343 L .885 .227 0 r
F
.5018 .51822 m .50173 .51834 L .50172 .51343 L F
.50161 .51859 m .50166 .51876 L .50167 .51847 L .743 .153 0 r
F
.49782 .49507 m .49753 .49864 L .49951 .49404 L 0 0 0 r
F
.49782 .49507 m .49641 .49988 L .49753 .49864 L F
.49722 .50781 m .49621 .51302 L .49651 .50765 L 1 .407 0 r
F
.49722 .50781 m .49702 .51319 L .49621 .51302 L F
.49573 .50139 m .49527 .50336 L .49587 .50077 L .92 .38 0 r
F
.49527 .50336 m .49527 .50336 L .49587 .50077 L F
.49573 .50139 m .4949 .50658 L .49469 .50588 L F
.49587 .50077 m .4949 .50494 L .49475 .50488 L .786 .361 0 r
F
.4949 .50494 m .49469 .50588 L .49475 .50488 L F
.49475 .50488 m .49264 .50857 L .49454 .5048 L .92 .424 0 r
F
.49475 .50488 m .49454 .5048 L .4952 .50347 L F
.49587 .50077 m .49475 .50488 L .49641 .49988 L .786 .361 0 r
F
.49523 .50338 m .49475 .50488 L .4952 .50347 L .678 .353 0 r
F
.49641 .49988 m .49525 .50337 L .49523 .50338 L F
.49525 .50337 m .49475 .50488 L .49523 .50338 L F
.49527 .50336 m .49469 .50588 L .49527 .50336 L .92 .38 0 r
F
.64367 .61428 m .63489 .62905 L .60281 .62491 L .651 .759 0 r
F
.69113 .61668 m .63489 .62905 L .64367 .61428 L .598 .689 0 r
F
.50435 .48858 m .50631 .49056 L .5093 .48707 L .018 0 0 r
F
.50435 .48858 m .5022 .49259 L .50631 .49056 L F
.49114 .61276 m .49797 .62142 L .49076 .61621 L 0 .056 0 r
F
.4858 .60702 m .49114 .61276 L .49076 .61621 L 0 .117 0 r
F
.49651 .50765 m .49541 .51278 L .49586 .50742 L 1 .482 0 r
F
.49651 .50765 m .49621 .51302 L .49541 .51278 L F
.63256 .29694 m .67266 .25737 L .69402 .27941 L .583 .657 0 r
F
.63256 .29694 m .61613 .28333 L .67266 .25737 L F
.49586 .50742 m .49466 .51241 L .49531 .50708 L 1 .549 0 r
F
.49586 .50742 m .49541 .51278 L .49466 .51241 L F
.48606 .32842 m .46688 .31978 L .48613 .31399 L .934 1 0 r
F
.48606 .32842 m .47239 .33397 L .46688 .31978 L F
.49575 .36352 m .50953 .37749 L .49957 .37312 L .356 .34 0 r
F
.48276 .36104 m .49575 .36352 L .49957 .37312 L .304 .317 0 r
F
.45924 .34116 m .43169 .33819 L .44841 .32792 L 1 1 0 r
F
.47239 .33397 m .45924 .34116 L .44841 .32792 L .998 1 0 r
F
.50304 .5136 m .503 .51873 L .50303 .51352 L 1 .391 0 r
F
.39393 .55591 m .3617 .5711 L .35808 .55495 L .659 .705 0 r
F
.39393 .55591 m .39607 .56916 L .3617 .5711 L F
.57232 .63195 m .56341 .64133 L .55012 .63704 L .891 .987 0 r
F
.49531 .50708 m .49398 .51188 L .4949 .50658 L 1 .55 0 r
F
.49531 .50708 m .49466 .51241 L .49398 .51188 L F
.45588 .3492 m .48276 .36104 L .47131 .36002 L .35 .366 0 r
F
.44298 .35163 m .45588 .3492 L .47131 .36002 L .328 .357 0 r
F
.50029 .51342 m .49947 .51881 L .4995 .5134 L 1 .263 0 r
F
.46826 .58036 m .46416 .5901 L .45946 .58236 L .484 .297 0 r
F
.46826 .58036 m .47168 .58753 L .46416 .5901 L F
.4995 .5134 m .49862 .51878 L .49869 .51336 L 1 .282 0 r
F
.4995 .5134 m .49947 .51881 L .49862 .51878 L F
.49869 .51336 m .49773 .51872 L .49785 .5133 L 1 .308 0 r
F
.49869 .51336 m .49862 .51878 L .49773 .51872 L F
.49785 .5133 m .49682 .51862 L .49702 .51319 L 1 .344 0 r
F
.49785 .5133 m .49773 .51872 L .49682 .51862 L F
.62317 .39344 m .59883 .41739 L .59132 .40325 L .637 .675 0 r
F
.62317 .39344 m .63302 .41126 L .59883 .41739 L F
.49951 .49404 m .49944 .49688 L .5022 .49259 L 0 0 0 r
F
.49951 .49404 m .49753 .49864 L .49944 .49688 L F
.49702 .51319 m .49589 .51845 L .49621 .51302 L 1 .396 0 r
F
.49702 .51319 m .49682 .51862 L .49589 .51845 L F
.4877 .67937 m .48648 .67841 L .4949 .67437 L .32 .385 0 r
F
.4877 .67937 m .47611 .68273 L .48648 .67841 L F
.47239 .33397 m .44841 .32792 L .46688 .31978 L .998 1 0 r
F
.49621 .51302 m .49495 .5182 L .49541 .51278 L 1 .464 0 r
F
.49621 .51302 m .49589 .51845 L .49495 .5182 L F
.4949 .50658 m .49339 .51113 L .49469 .50588 L 1 .48 0 r
F
.4949 .50658 m .49398 .51188 L .49339 .51113 L F
.53075 .4808 m .54189 .47782 L .54704 .47827 L 0 0 0 r
F
.53075 .4808 m .52696 .48199 L .54189 .47782 L F
.49541 .51278 m .49399 .51783 L .49466 .51241 L 1 .539 0 r
F
.49541 .51278 m .49495 .5182 L .49399 .51783 L F
.49641 .49988 m .4952 .50347 L .49753 .49864 L .678 .353 0 r
F
.5093 .48707 m .51238 .48771 L .51653 .48496 L 0 0 0 r
F
.5093 .48707 m .50631 .49056 L .51238 .48771 L F
.58004 .38996 m .56853 .41021 L .56025 .3993 L .612 .608 0 r
F
.58004 .38996 m .59132 .40325 L .56853 .41021 L F
.49642 .6181 m .50482 .62613 L .49797 .62142 L .528 .008 0 r
F
.49114 .61276 m .49642 .6181 L .49797 .62142 L 0 .056 0 r
F
.6524 .47421 m .71509 .45271 L .71732 .47109 L .453 .452 0 r
F
.6524 .47421 m .64905 .46271 L .71509 .45271 L F
.28685 .3398 m .29665 .31749 L .35956 .33477 L .499 .537 0 r
F
.5373 .38059 m .5383 .39736 L .52938 .38968 L .506 .458 0 r
F
.5373 .38059 m .54968 .38933 L .5383 .39736 L F
.57758 .30113 m .59222 .2721 L .61613 .28333 L .61 .681 0 r
F
.57758 .30113 m .5602 .29492 L .59222 .2721 L F
.49466 .51241 m .49302 .5173 L .49398 .51188 L 1 .596 0 r
F
.49466 .51241 m .49399 .51783 L .49302 .5173 L F
.50232 .51877 m .50179 .52417 L .50173 .51879 L .746 .199 0 r
F
.50232 .51877 m .50239 .52411 L .50179 .52417 L F
.50276 .51875 m .50239 .52411 L .50232 .51877 L .624 .171 0 r
F
.50276 .51875 m .50284 .52404 L .50239 .52411 L F
.50166 .51876 m .50267 .52375 L .50257 .51873 L 1 .257 0 r
F
.50166 .51876 m .50175 .5236 L .50267 .52375 L F
.503 .51873 m .50284 .52404 L .50276 .51875 L .405 .107 0 r
F
.503 .51873 m .50309 .52396 L .50284 .52404 L F
.50297 .51872 m .50309 .52396 L .503 .51873 L .82 .305 0 r
F
.50257 .51873 m .50306 .52386 L .50297 .51872 L 1 .352 0 r
F
.50257 .51873 m .50267 .52375 L .50306 .52386 L F
.50297 .51872 m .50306 .52386 L .50309 .52396 L .82 .305 0 r
F
.49469 .50588 m .49292 .51007 L .49475 .50488 L .991 .428 0 r
F
.49469 .50588 m .49339 .51113 L .49292 .51007 L F
.65102 .65308 m .66078 .64664 L .72644 .64753 L .264 .36 0 r
F
.6071 .64913 m .66078 .64664 L .65102 .65308 L .178 .337 0 r
F
.50964 .36759 m .51963 .38302 L .50953 .37749 L .408 .373 0 r
F
.49575 .36352 m .50964 .36759 L .50953 .37749 L .356 .34 0 r
F
.56727 .64657 m .57505 .64621 L .6071 .64913 L .028 .285 0 r
F
.45395 .5659 m .44299 .57608 L .44009 .56668 L .705 .512 0 r
F
.45395 .5659 m .456 .57426 L .44299 .57608 L F
.49398 .51188 m .49202 .51654 L .49339 .51113 L 1 .615 0 r
F
.49398 .51188 m .49302 .5173 L .49202 .51654 L F
.681 .15884 m .65152 .21709 L .62929 .19399 L .648 .686 0 r
F
.681 .15884 m .71109 .1907 L .65152 .21709 L F
.46576 .57293 m .45946 .58236 L .456 .57426 L .593 .363 0 r
F
.46576 .57293 m .46826 .58036 L .45946 .58236 L F
.41571 .33942 m .45588 .3492 L .44298 .35163 L .406 .422 0 r
F
.5022 .49259 m .50246 .49442 L .50631 .49056 L 0 0 0 r
F
.5022 .49259 m .4996 .49663 L .50246 .49442 L F
.50631 .49056 m .50246 .49442 L .50704 .49096 L F
.50246 .49442 m .50073 .49483 L .50652 .49128 L .631 .434 0 r
F
.50246 .49442 m .50652 .49128 L .50704 .49096 L F
.4996 .49663 m .49944 .49688 L .50246 .49442 L 0 0 0 r
F
.52373 .3733 m .52938 .38968 L .51963 .38302 L .456 .412 0 r
F
.52373 .3733 m .5373 .38059 L .52938 .38968 L F
.49753 .49864 m .49619 .5015 L .49944 .49688 L 0 0 0 r
F
.49753 .49864 m .49542 .50302 L .49619 .5015 L F
.49619 .5015 m .49293 .50352 L .49728 .49935 L .845 .464 0 r
F
.49619 .5015 m .49728 .49935 L .49793 .49872 L F
.49542 .50302 m .4952 .50347 L .49619 .5015 L 0 0 0 r
F
.42009 .55659 m .39607 .56916 L .39393 .55591 L .715 .701 0 r
F
.42009 .55659 m .4214 .56774 L .39607 .56916 L F
.49946 .52425 m .49852 .52971 L .49856 .52423 L 1 .263 0 r
F
.49946 .52425 m .49946 .52971 L .49852 .52971 L F
.5003 .52424 m .49946 .52971 L .49946 .52425 L .919 .243 0 r
F
.5003 .52424 m .50035 .52969 L .49946 .52971 L F
.50109 .52421 m .50035 .52969 L .5003 .52424 L .838 .223 0 r
F
.49856 .52423 m .49752 .52968 L .49761 .52418 L 1 .288 0 r
F
.49856 .52423 m .49852 .52971 L .49752 .52968 L F
.50109 .52421 m .50116 .52964 L .50035 .52969 L .838 .223 0 r
F
.50179 .52417 m .50116 .52964 L .50109 .52421 L .751 .203 0 r
F
.49761 .52418 m .49645 .5296 L .49662 .52409 L 1 .32 0 r
F
.49761 .52418 m .49752 .52968 L .49645 .5296 L F
.50179 .52417 m .50189 .52957 L .50116 .52964 L .751 .203 0 r
F
.50239 .52411 m .50189 .52957 L .50179 .52417 L .643 .178 0 r
F
.50964 .36759 m .52373 .3733 L .51963 .38302 L .408 .373 0 r
F
.49475 .50488 m .49292 .51007 L .49264 .50857 L .92 .424 0 r
F
.50239 .52411 m .50252 .52948 L .50189 .52957 L .643 .178 0 r
F
.50284 .52404 m .50252 .52948 L .50239 .52411 L .499 .142 0 r
F
.49662 .52409 m .4953 .52946 L .49559 .52393 L 1 .361 0 r
F
.49662 .52409 m .49645 .5296 L .4953 .52946 L F
.50284 .52404 m .503 .52937 L .50252 .52948 L .499 .142 0 r
F
.50309 .52396 m .503 .52937 L .50284 .52404 L .257 .056 0 r
F
.49339 .51113 m .49101 .51546 L .49292 .51007 L 1 .606 0 r
F
.49339 .51113 m .49202 .51654 L .49101 .51546 L F
.50309 .52396 m .50329 .52922 L .503 .52937 L .257 .056 0 r
F
.50306 .52386 m .50329 .52922 L .50309 .52396 L 0 0 0 r
F
.52388 .65869 m .51384 .66035 L .52104 .65447 L .719 .584 0 r
F
.52388 .65869 m .51399 .66457 L .51384 .66035 L F
.53345 .65214 m .52388 .65869 L .52104 .65447 L .827 .819 0 r
F
.49559 .52393 m .4953 .52946 L .49406 .52925 L 1 .412 0 r
F
.48399 .59846 m .4858 .60702 L .48064 .6009 L .08 .121 0 r
F
.4805 .59218 m .48064 .6009 L .47586 .59439 L .25 .166 0 r
F
.4805 .59218 m .48399 .59846 L .48064 .6009 L F
.50306 .52386 m .50331 .52904 L .50329 .52922 L 0 0 0 r
F
.50267 .52375 m .50331 .52904 L .50306 .52386 L 1 .358 0 r
F
.47744 .58564 m .47586 .59439 L .47168 .58753 L .376 .204 0 r
F
.47744 .58564 m .4805 .59218 L .47586 .59439 L F
.53345 .65214 m .52104 .65447 L .528 .64809 L .827 .819 0 r
F
.54232 .64491 m .53345 .65214 L .528 .64809 L .96 1 0 r
F
.50267 .52375 m .50298 .5288 L .50331 .52904 L 1 .358 0 r
F
.50175 .5236 m .50298 .5288 L .50267 .52375 L 1 .32 0 r
F
.49302 .5173 m .49066 .52209 L .49202 .51654 L 1 .656 0 r
F
.76672 .59554 m .75549 .61998 L .69113 .61668 L .555 .624 0 r
F
.41757 .35025 m .37535 .35359 L .39013 .33659 L .878 .896 0 r
F
.50175 .5236 m .50215 .52849 L .50298 .5288 L 1 .32 0 r
F
.50012 .52342 m .50215 .52849 L .50175 .5236 L 1 .251 0 r
F
.48777 .60447 m .49114 .61276 L .4858 .60702 L 0 .06 0 r
F
.48399 .59846 m .48777 .60447 L .4858 .60702 L .08 .121 0 r
F
.51653 .48496 m .52123 .4837 L .52696 .48199 L 0 0 0 r
F
.51653 .48496 m .51238 .48771 L .52123 .4837 L F
.33095 .33916 m .31885 .36286 L .2523 .35021 L .714 .792 0 r
F
.37535 .35359 m .31885 .36286 L .33095 .33916 L .769 .821 0 r
F
.50012 .52342 m .50063 .52808 L .50215 .52849 L 1 .251 0 r
F
.4975 .5232 m .50063 .52808 L .50012 .52342 L 1 .194 0 r
F
.49694 .6186 m .50144 .6231 L .50482 .62613 L .528 .008 0 r
F
.49642 .6181 m .50144 .6231 L .49694 .6186 L F
.50144 .6231 m .50597 .62777 L .50626 .62792 L .663 .058 0 r
F
.50144 .6231 m .51102 .6304 L .50482 .62613 L F
.50144 .6231 m .50626 .62792 L .51102 .6304 L F
.47494 .57888 m .47168 .58753 L .46826 .58036 L .478 .249 0 r
F
.47494 .57888 m .47744 .58564 L .47168 .58753 L F
.49946 .52971 m .49851 .53522 L .49852 .52971 L .954 .253 0 r
F
.49946 .52971 m .4995 .53521 L .49851 .53522 L F
.50035 .52969 m .4995 .53521 L .49946 .52971 L .87 .233 0 r
F
.49852 .52971 m .49745 .53521 L .49752 .52968 L 1 .277 0 r
F
.49852 .52971 m .49851 .53522 L .49745 .53521 L F
.50035 .52969 m .50042 .53517 L .4995 .53521 L .87 .233 0 r
F
.50116 .52964 m .50042 .53517 L .50035 .52969 L .785 .213 0 r
F
.49752 .52968 m .4963 .53515 L .49645 .5296 L 1 .305 0 r
F
.49752 .52968 m .49745 .53521 L .4963 .53515 L F
.54704 .47827 m .56322 .47195 L .5701 .47473 L .314 .386 0 r
F
.54704 .47827 m .54189 .47782 L .56322 .47195 L F
.50116 .52964 m .50127 .5351 L .50042 .53517 L .785 .213 0 r
F
.50189 .52957 m .50127 .5351 L .50116 .52964 L .69 .191 0 r
F
.51399 .66457 m .50671 .66574 L .51384 .66035 L .612 .461 0 r
F
.51399 .66457 m .5042 .66978 L .50671 .66574 L F
.4975 .5232 m .49816 .52754 L .50063 .52808 L 1 .194 0 r
F
.49351 .52291 m .49816 .52754 L .4975 .5232 L .85 .139 0 r
F
.50189 .52957 m .50204 .535 L .50127 .5351 L .69 .191 0 r
F
.50252 .52948 m .50204 .535 L .50189 .52957 L .577 .165 0 r
F
.50252 .52948 m .50271 .53488 L .50204 .535 L F
.503 .52937 m .50271 .53488 L .50252 .52948 L .439 .126 0 r
F
.44804 .69015 m .45831 .68764 L .46617 .68544 L .16 .336 0 r
F
.44804 .69015 m .43702 .69101 L .45831 .68764 L F
.49202 .51654 m .48909 .52106 L .49101 .51546 L 1 .72 0 r
F
.49202 .51654 m .49066 .52209 L .48909 .52106 L F
.503 .52937 m .50325 .53472 L .50271 .53488 L .439 .126 0 r
F
.50329 .52922 m .50325 .53472 L .503 .52937 L .208 .043 0 r
F
.49292 .51007 m .48996 .51395 L .49264 .50857 L 1 .604 0 r
F
.49292 .51007 m .49101 .51546 L .48996 .51395 L F
.49351 .52291 m .49438 .52681 L .49816 .52754 L .85 .139 0 r
F
.46428 .56532 m .456 .57426 L .45395 .5659 L .725 .44 0 r
F
.46428 .56532 m .46576 .57293 L .456 .57426 L F
.50329 .52922 m .5036 .53452 L .50325 .53472 L .208 .043 0 r
F
.50298 .5288 m .50351 .5339 L .50366 .53415 L .909 .304 0 r
F
.50331 .52904 m .50372 .53425 L .5036 .53452 L 0 0 0 r
F
.50359 .53329 m .50366 .53415 L .50372 .53425 L .909 .304 0 r
F
.50298 .5288 m .50366 .53415 L .50359 .53329 L F
.50331 .52904 m .50343 .53126 L .50329 .52922 L 0 0 0 r
F
.50343 .53126 m .5036 .53452 L .50334 .53006 L F
.50343 .53126 m .50334 .53006 L .50329 .52922 L F
.4952 .50347 m .49261 .50647 L .49619 .5015 L .878 .44 0 r
F
.4952 .50347 m .49264 .50857 L .49261 .50647 L F
.49168 .6102 m .49642 .6181 L .49114 .61276 L 0 0 0 r
F
.48777 .60447 m .49168 .6102 L .49114 .61276 L 0 .06 0 r
F
.43927 .55706 m .4214 .56774 L .42009 .55659 L .778 .666 0 r
F
.43927 .55706 m .44009 .56668 L .4214 .56774 L F
.50631 .49056 m .50704 .49096 L .51238 .48771 L 0 0 0 r
F
.49944 .49688 m .49619 .5015 L .49793 .49872 L .618 .398 0 r
F
.49944 .49688 m .49793 .49872 L .50246 .49442 L F
.50298 .5288 m .50372 .53425 L .50331 .52904 L .909 .304 0 r
F
.57232 .63195 m .55012 .63704 L .55651 .6286 L .891 .987 0 r
F
.57895 .62188 m .57232 .63195 L .55651 .6286 L .885 .95 0 r
F
.60281 .62491 m .57232 .63195 L .57895 .62188 L .75 .867 0 r
F
.47312 .57194 m .46826 .58036 L .46576 .57293 L .593 .306 0 r
F
.47312 .57194 m .47494 .57888 L .46826 .58036 L F
.50215 .52849 m .50351 .5339 L .50298 .5288 L 1 .308 0 r
F
.49506 .53505 m .49338 .54055 L .49368 .53487 L 1 .352 0 r
F
.49506 .53505 m .49487 .54068 L .49338 .54055 L F
.50215 .52849 m .50284 .53344 L .50351 .5339 L 1 .308 0 r
F
.50063 .52808 m .50284 .53344 L .50215 .52849 L 1 .267 0 r
F
.52282 .30958 m .5135 .29047 L .53848 .29119 L .719 .827 0 r
F
.52282 .30958 m .50511 .31061 L .5135 .29047 L F
.47178 .3485 m .49575 .36352 L .48276 .36104 L .38 .383 0 r
F
.45588 .3492 m .47178 .3485 L .48276 .36104 L .35 .366 0 r
F
.50325 .53472 m .50296 .54032 L .50271 .53488 L .414 .119 0 r
F
.49368 .53487 m .49167 .54034 L .49213 .5346 L 1 .394 0 r
F
.49368 .53487 m .49338 .54055 L .49167 .54034 L F
.49101 .51546 m .48728 .5196 L .48996 .51395 L 1 .79 0 r
F
.49101 .51546 m .48909 .52106 L .48728 .5196 L F
.60871 .61253 m .60281 .62491 L .57895 .62188 L .732 .831 0 r
F
.64367 .61428 m .60281 .62491 L .60871 .61253 L .651 .759 0 r
F
.50325 .53472 m .50357 .54012 L .50296 .54032 L .414 .119 0 r
F
.5036 .53452 m .50357 .54012 L .50325 .53472 L .216 .05 0 r
F
.49213 .5346 m .48966 .54004 L .49034 .53421 L 1 .445 0 r
F
.49213 .5346 m .49167 .54034 L .48966 .54004 L F
.29108 .70208 m .34218 .69213 L .35193 .69736 L .28 .365 0 r
F
.29108 .70208 m .27522 .69278 L .34218 .69213 L F
.56544 .37797 m .56025 .3993 L .54968 .38933 L .565 .559 0 r
F
.56544 .37797 m .58004 .38996 L .56025 .3993 L F
.47611 .68273 m .4793 .68197 L .48648 .67841 L 0 0 0 r
F
.47611 .68273 m .46617 .68544 L .4793 .68197 L F
.50063 .52808 m .50155 .53282 L .50284 .53344 L 1 .267 0 r
F
.49816 .52754 m .50155 .53282 L .50063 .52808 L 1 .213 0 r
F
.40785 .69558 m .42931 .69133 L .43702 .69101 L .182 .342 0 r
F
.40785 .69558 m .39667 .69388 L .42931 .69133 L F
.45341 .55739 m .44009 .56668 L .43927 .55706 L .836 .603 0 r
F
.45341 .55739 m .45395 .5659 L .44009 .56668 L F
.49264 .50857 m .48886 .51182 L .49261 .50647 L 1 .632 0 r
F
.49264 .50857 m .48996 .51395 L .48886 .51182 L F
.49741 .54077 m .49615 .54638 L .4962 .54075 L 1 .272 0 r
F
.49741 .54077 m .49741 .54637 L .49615 .54638 L F
.49852 .54077 m .49741 .54637 L .49741 .54077 L .93 .252 0 r
F
.49852 .54077 m .49857 .54634 L .49741 .54637 L F
.49956 .54073 m .49857 .54634 L .49852 .54077 L .86 .234 0 r
F
.49556 .61566 m .50144 .6231 L .49642 .6181 L .664 .094 0 r
F
.49168 .6102 m .49556 .61566 L .49642 .6181 L 0 0 0 r
F
.4962 .54075 m .49475 .54635 L .49487 .54068 L 1 .295 0 r
F
.4962 .54075 m .49615 .54638 L .49475 .54635 L F
.49956 .54073 m .49965 .54629 L .49857 .54634 L .86 .234 0 r
F
.50053 .54067 m .49965 .54629 L .49956 .54073 L .788 .217 0 r
F
.47205 .56488 m .46576 .57293 L .46428 .56532 L .735 .374 0 r
F
.47205 .56488 m .47312 .57194 L .46576 .57293 L F
.49487 .54068 m .49316 .54627 L .49338 .54055 L 1 .322 0 r
F
.49487 .54068 m .49475 .54635 L .49316 .54627 L F
.50053 .54067 m .50066 .54621 L .49965 .54629 L .788 .217 0 r
F
.49034 .53421 m .48725 .53958 L .48822 .53363 L 1 .507 0 r
F
.49034 .53421 m .48966 .54004 L .48725 .53958 L F
.48415 .59054 m .48399 .59846 L .4805 .59218 L .243 .139 0 r
F
.48191 .58424 m .4805 .59218 L .47744 .58564 L .371 .177 0 r
F
.48191 .58424 m .48415 .59054 L .4805 .59218 L F
.39013 .33659 m .37535 .35359 L .33095 .33916 L .791 .857 0 r
F
.49338 .54055 m .49133 .54614 L .49167 .54034 L 1 .355 0 r
F
.49338 .54055 m .49316 .54627 L .49133 .54614 L F
.48008 .57778 m .47744 .58564 L .47494 .57888 L .475 .216 0 r
F
.48008 .57778 m .48191 .58424 L .47744 .58564 L F
.49816 .52754 m .49939 .53199 L .50155 .53282 L 1 .213 0 r
F
.49438 .52681 m .49939 .53199 L .49816 .52754 L .861 .152 0 r
F
.48671 .59667 m .48777 .60447 L .48399 .59846 L .065 .088 0 r
F
.48415 .59054 m .48671 .59667 L .48399 .59846 L .243 .139 0 r
F
.50284 .53344 m .50423 .53908 L .50351 .5339 L .892 .274 0 r
F
.49167 .54034 m .48916 .54594 L .48966 .54004 L 1 .395 0 r
F
.49167 .54034 m .49133 .54614 L .48916 .54594 L F
.66826 .37946 m .63302 .41126 L .62317 .39344 L .617 .678 0 r
F
.66826 .37946 m .68086 .40266 L .63302 .41126 L F
.55651 .6286 m .55012 .63704 L .54007 .6339 L 1 1 0 r
F
.49619 .5015 m .49261 .50647 L .49293 .50352 L .845 .464 0 r
F
.47874 .5712 m .47494 .57888 L .47312 .57194 L .592 .264 0 r
F
.47874 .5712 m .48008 .57778 L .47494 .57888 L F
.46391 .55761 m .45395 .5659 L .45341 .55739 L .879 .527 0 r
F
.46391 .55761 m .46428 .56532 L .45395 .5659 L F
.48822 .53363 m .48428 .53893 L .48565 .53281 L 1 .581 0 r
F
.48822 .53363 m .48725 .53958 L .48428 .53893 L F
.52696 .48199 m .53402 .47806 L .54189 .47782 L .339 .389 0 r
F
.52696 .48199 m .52123 .4837 L .53402 .47806 L F
.50597 .62777 m .51632 .63429 L .51102 .6304 L .709 .083 0 r
F
.48966 .54004 m .48652 .54563 L .48725 .53958 L 1 .443 0 r
F
.48966 .54004 m .48916 .54594 L .48652 .54563 L F
.48948 .6026 m .49168 .6102 L .48777 .60447 L 0 .017 0 r
F
.48671 .59667 m .48948 .6026 L .48777 .60447 L .065 .088 0 r
F
.49615 .54638 m .4947 .55205 L .49475 .54635 L .987 .274 0 r
F
.49615 .54638 m .49616 .55204 L .4947 .55205 L F
.49741 .54637 m .49616 .55204 L .49615 .54638 L .931 .257 0 r
F
.49741 .54637 m .49746 .552 L .49616 .55204 L F
.49857 .54634 m .49746 .552 L .49741 .54637 L .875 .241 0 r
F
.40296 .75695 m .38662 .77229 L .37112 .76064 L .462 .477 0 r
F
.40296 .75695 m .41399 .76722 L .38662 .77229 L F
.50284 .53344 m .5038 .53849 L .50423 .53908 L .892 .274 0 r
F
.50155 .53282 m .5038 .53849 L .50284 .53344 L .939 .255 0 r
F
.49475 .54635 m .49306 .55204 L .49316 .54627 L 1 .294 0 r
F
.49475 .54635 m .4947 .55205 L .49306 .55204 L F
.49857 .54634 m .49866 .55195 L .49746 .552 L .875 .241 0 r
F
.49965 .54629 m .49866 .55195 L .49857 .54634 L .818 .226 0 r
F
.49965 .54629 m .49978 .55187 L .49866 .55195 L F
.50066 .54621 m .49978 .55187 L .49965 .54629 L .756 .211 0 r
F
.49316 .54627 m .49114 .55199 L .49133 .54614 L 1 .318 0 r
F
.49316 .54627 m .49306 .55204 L .49114 .55199 L F
.48996 .51395 m .48512 .51754 L .48886 .51182 L 1 .873 0 r
F
.48996 .51395 m .48728 .5196 L .48512 .51754 L F
.50066 .54621 m .50082 .55177 L .49978 .55187 L .756 .211 0 r
F
.5016 .5461 m .50082 .55177 L .50066 .54621 L .686 .195 0 r
F
.49438 .52681 m .49602 .53085 L .49939 .53199 L .861 .152 0 r
F
.48877 .52582 m .49602 .53085 L .49438 .52681 L .68 .066 0 r
F
.49133 .54614 m .48886 .5519 L .48916 .54594 L 1 .348 0 r
F
.49133 .54614 m .49114 .55199 L .48886 .5519 L F
.47795 .56454 m .47312 .57194 L .47205 .56488 L .736 .322 0 r
F
.47795 .56454 m .47874 .5712 L .47312 .57194 L F
.5016 .5461 m .50181 .55165 L .50082 .55177 L .686 .195 0 r
F
.50247 .54597 m .50181 .55165 L .5016 .5461 L .607 .177 0 r
F
.50246 .49442 m .49793 .49872 L .50073 .49483 L .631 .434 0 r
F
.48725 .53958 m .48324 .54517 L .48428 .53893 L 1 .503 0 r
F
.48725 .53958 m .48652 .54563 L .48324 .54517 L F
.50247 .54597 m .50274 .5515 L .50181 .55165 L .607 .177 0 r
F
.50326 .54579 m .50274 .5515 L .50247 .54597 L .518 .155 0 r
F
.48916 .54594 m .48606 .55174 L .48652 .54563 L 1 .384 0 r
F
.48916 .54594 m .48886 .5519 L .48606 .55174 L F
.47177 .55775 m .46428 .56532 L .46391 .55761 L .901 .453 0 r
F
.47177 .55775 m .47205 .56488 L .46428 .56532 L F
.36013 .74799 m .32865 .76558 L .31248 .75069 L .487 .52 0 r
F
.36013 .74799 m .37112 .76064 L .32865 .76558 L F
.51238 .48771 m .51381 .4861 L .52123 .4837 L .441 .404 0 r
F
.51238 .48771 m .50704 .49096 L .51381 .4861 L F
.5701 .47473 m .5937 .46363 L .60274 .46975 L .401 .407 0 r
F
.5701 .47473 m .56322 .47195 L .5937 .46363 L F
.50326 .54579 m .50361 .5513 L .50274 .5515 L .518 .155 0 r
F
.50396 .54556 m .50361 .5513 L .50326 .54579 L .422 .127 0 r
F
.50155 .53282 m .50284 .53768 L .5038 .53849 L .939 .255 0 r
F
.49939 .53199 m .50284 .53768 L .50155 .53282 L .903 .211 0 r
F
.48565 .53281 m .48053 .53801 L .48245 .53165 L 1 .67 0 r
F
.48565 .53281 m .48428 .53893 L .48053 .53801 L F
.6071 .64913 m .61331 .64598 L .66078 .64664 L .178 .337 0 r
F
.57505 .64621 m .61331 .64598 L .6071 .64913 L .052 .296 0 r
F
.48652 .54563 m .48257 .5515 L .48324 .54517 L 1 .431 0 r
F
.48652 .54563 m .48606 .55174 L .48257 .5515 L F
.4947 .55205 m .49306 .55783 L .49306 .55204 L .937 .268 0 r
F
.4947 .55205 m .49474 .55778 L .49306 .55783 L F
.49616 .55204 m .49474 .55778 L .4947 .55205 L .901 .254 0 r
F
.49306 .55204 m .4911 .55787 L .49114 .55199 L .972 .284 0 r
F
.49306 .55204 m .49306 .55783 L .4911 .55787 L F
.49616 .55204 m .49622 .55772 L .49474 .55778 L .901 .254 0 r
F
.49746 .552 m .49622 .55772 L .49616 .55204 L .864 .242 0 r
F
.69738 .59735 m .69113 .61668 L .64367 .61428 L .586 .672 0 r
F
.76672 .59554 m .69113 .61668 L .69738 .59735 L .555 .624 0 r
F
.50396 .54556 m .50441 .55105 L .50361 .5513 L .422 .127 0 r
F
.50453 .54526 m .50441 .55105 L .50396 .54556 L .299 .086 0 r
F
.49235 .60832 m .49556 .61566 L .49168 .6102 L 0 0 0 r
F
.48948 .6026 m .49235 .60832 L .49168 .6102 L 0 .017 0 r
F
.49746 .552 m .49756 .55765 L .49622 .55772 L .864 .242 0 r
F
.49866 .55195 m .49756 .55765 L .49746 .552 L .825 .23 0 r
F
.49114 .55199 m .48877 .55789 L .48886 .5519 L 1 .305 0 r
F
.49114 .55199 m .4911 .55787 L .48877 .55789 L F
.49923 .62086 m .50597 .62777 L .50144 .6231 L .789 .143 0 r
F
.49556 .61566 m .49923 .62086 L .50144 .6231 L .664 .094 0 r
F
.60786 .37669 m .59132 .40325 L .58004 .38996 L .602 .633 0 r
F
.60786 .37669 m .62317 .39344 L .59132 .40325 L F
.49866 .55195 m .49878 .55757 L .49756 .55765 L .825 .23 0 r
F
.49978 .55187 m .49878 .55757 L .49866 .55195 L .781 .219 0 r
F
.47774 .55784 m .47205 .56488 L .47177 .55775 L .906 .391 0 r
F
.47774 .55784 m .47795 .56454 L .47205 .56488 L F
.48728 .5196 m .48157 .52362 L .48512 .51754 L 1 .934 0 r
F
.48408 .57697 m .48191 .58424 L .48008 .57778 L .478 .196 0 r
F
.48308 .57065 m .48008 .57778 L .47874 .5712 L .593 .236 0 r
F
.48308 .57065 m .48408 .57697 L .48008 .57778 L F
.48542 .58321 m .48415 .59054 L .48191 .58424 L .377 .161 0 r
F
.48408 .57697 m .48542 .58321 L .48191 .58424 L .478 .196 0 r
F
.48886 .5519 m .4859 .5579 L .48606 .55174 L 1 .331 0 r
F
.48886 .5519 m .48877 .55789 L .4859 .5579 L F
.49978 .55187 m .49993 .55748 L .49878 .55757 L .781 .219 0 r
F
.50082 .55177 m .49993 .55748 L .49978 .55187 L .731 .207 0 r
F
.48428 .53893 m .47906 .54452 L .48053 .53801 L 1 .576 0 r
F
.48428 .53893 m .48324 .54517 L .47906 .54452 L F
.48249 .56428 m .47874 .5712 L .47795 .56454 L .734 .285 0 r
F
.48249 .56428 m .48308 .57065 L .47874 .5712 L F
.50082 .55177 m .50101 .55737 L .49993 .55748 L .731 .207 0 r
F
.50181 .55165 m .50101 .55737 L .50082 .55177 L .671 .193 0 r
F
.49261 .50647 m .4877 .50883 L .49293 .50352 L 1 .692 0 r
F
.49261 .50647 m .48886 .51182 L .4877 .50883 L F
.48606 .55174 m .48232 .55788 L .48257 .5515 L 1 .366 0 r
F
.48606 .55174 m .4859 .5579 L .48232 .55788 L F
.48708 .58934 m .48671 .59667 L .48415 .59054 L .253 .122 0 r
F
.48542 .58321 m .48708 .58934 L .48415 .59054 L .377 .161 0 r
F
.50453 .54526 m .50512 .55072 L .50441 .55105 L .299 .086 0 r
F
.48877 .52582 m .49099 .5293 L .49602 .53085 L .68 .066 0 r
F
.44841 .32792 m .43169 .33819 L .40971 .32145 L .895 .965 0 r
F
.50181 .55165 m .50205 .55724 L .50101 .55737 L .671 .193 0 r
F
.50274 .5515 m .50205 .55724 L .50181 .55165 L .602 .177 0 r
F
.48324 .54517 m .47811 .55115 L .47906 .54452 L 1 .489 0 r
F
.48324 .54517 m .48257 .5515 L .47811 .55115 L F
.48232 .55788 m .47795 .56454 L .47774 .55784 L .901 .343 0 r
F
.48232 .55788 m .48249 .56428 L .47795 .56454 L F
.48257 .5515 m .47774 .55784 L .47811 .55115 L 1 .411 0 r
F
.48257 .5515 m .48232 .55788 L .47774 .55784 L F
.50274 .5515 m .50304 .55707 L .50205 .55724 L .602 .177 0 r
F
.50361 .5513 m .50304 .55707 L .50274 .5515 L .525 .159 0 r
F
.50284 .53768 m .505 .54365 L .5038 .53849 L .778 .208 0 r
F
.4859 .5579 m .48249 .56428 L .48232 .55788 L .89 .309 0 r
F
.4859 .5579 m .48605 .56407 L .48249 .56428 L F
.48877 .55789 m .48605 .56407 L .4859 .5579 L .877 .284 0 r
F
.48877 .55789 m .4889 .5639 L .48605 .56407 L F
.4911 .55787 m .4889 .5639 L .48877 .55789 L .864 .267 0 r
F
.49939 .53199 m .50113 .53659 L .50284 .53768 L .903 .211 0 r
F
.49602 .53085 m .50113 .53659 L .49939 .53199 L .797 .145 0 r
F
.4949 .67437 m .48648 .67841 L .49385 .67523 L 0 0 0 r
F
.4911 .55787 m .49123 .56376 L .4889 .5639 L .864 .267 0 r
F
.49306 .55783 m .49123 .56376 L .4911 .55787 L .85 .254 0 r
F
.47811 .55115 m .47774 .55784 L .47177 .55775 L 1 .471 0 r
F
.48896 .59534 m .48948 .6026 L .48671 .59667 L .082 .069 0 r
F
.48708 .58934 m .48896 .59534 L .48671 .59667 L .253 .122 0 r
F
.49306 .55783 m .49319 .56364 L .49123 .56376 L .85 .254 0 r
F
.49474 .55778 m .49319 .56364 L .49306 .55783 L .837 .244 0 r
F
.48605 .56407 m .48308 .57065 L .48249 .56428 L .732 .26 0 r
F
.49474 .55778 m .49487 .56353 L .49319 .56364 L .837 .244 0 r
F
.49622 .55772 m .49487 .56353 L .49474 .55778 L .821 .236 0 r
F
.50361 .5513 m .50399 .55686 L .50304 .55707 L .525 .159 0 r
F
.50441 .55105 m .50399 .55686 L .50361 .5513 L .442 .136 0 r
F
.47231 .55063 m .47177 .55775 L .46391 .55761 L 1 .544 0 r
F
.47811 .55115 m .47177 .55775 L .47231 .55063 L 1 .471 0 r
F
.48994 .34987 m .50964 .36759 L .49575 .36352 L .413 .407 0 r
F
.47178 .3485 m .48994 .34987 L .49575 .36352 L .38 .383 0 r
F
.49622 .55772 m .49636 .56343 L .49487 .56353 L .821 .236 0 r
F
.49756 .55765 m .49636 .56343 L .49622 .55772 L .802 .228 0 r
F
.48651 .57024 m .48408 .57697 L .48308 .57065 L .599 .219 0 r
F
.48605 .56407 m .48651 .57024 L .48308 .57065 L .732 .26 0 r
F
.5482 .36769 m .54968 .38933 L .5373 .38059 L .522 .514 0 r
F
.5482 .36769 m .56544 .37797 L .54968 .38933 L F
.49756 .55765 m .4977 .56333 L .49636 .56343 L .802 .228 0 r
F
.49878 .55757 m .4977 .56333 L .49756 .55765 L .779 .221 0 r
F
.47906 .54452 m .47811 .55115 L .47231 .55063 L 1 .562 0 r
F
.46465 .5499 m .46391 .55761 L .45341 .55739 L 1 .626 0 r
F
.47231 .55063 m .46391 .55761 L .46465 .5499 L 1 .544 0 r
F
.4889 .5639 m .48651 .57024 L .48605 .56407 L .733 .244 0 r
F
.49878 .55757 m .49894 .56323 L .4977 .56333 L .779 .221 0 r
F
.49993 .55748 m .49894 .56323 L .49878 .55757 L .749 .213 0 r
F
.48245 .53165 m .47569 .5367 L .47838 .53002 L 1 .773 0 r
F
.48245 .53165 m .48053 .53801 L .47569 .5367 L F
.48725 .57637 m .48542 .58321 L .48408 .57697 L .488 .184 0 r
F
.48651 .57024 m .48725 .57637 L .48408 .57697 L .599 .219 0 r
F
.50441 .55105 m .50489 .5566 L .50399 .55686 L .442 .136 0 r
F
.50512 .55072 m .50489 .5566 L .50441 .55105 L .348 .106 0 r
F
.49993 .55748 m .50011 .56312 L .49894 .56323 L .749 .213 0 r
F
.50101 .55737 m .50011 .56312 L .49993 .55748 L .711 .203 0 r
F
.47906 .54452 m .47231 .55063 L .47364 .54359 L 1 .562 0 r
F
.48053 .53801 m .47906 .54452 L .47364 .54359 L 1 .664 0 r
F
.48053 .53801 m .47364 .54359 L .47569 .5367 L F
.4889 .5639 m .48926 .56992 L .48651 .57024 L .733 .244 0 r
F
.49123 .56376 m .48926 .56992 L .4889 .5639 L .736 .233 0 r
F
.528 .64809 m .51868 .65137 L .52373 .64513 L .964 .875 0 r
F
.528 .64809 m .52104 .65447 L .51868 .65137 L F
.45442 .54886 m .45341 .55739 L .43927 .55706 L .976 .703 0 r
F
.46465 .5499 m .45341 .55739 L .45442 .54886 L 1 .626 0 r
F
.50101 .55737 m .50122 .56299 L .50011 .56312 L .711 .203 0 r
F
.50205 .55724 m .50122 .56299 L .50101 .55737 L .664 .192 0 r
F
.49519 .61386 m .49923 .62086 L .49556 .61566 L .741 .158 0 r
F
.49235 .60832 m .49519 .61386 L .49556 .61566 L 0 0 0 r
F
.55651 .6286 m .54007 .6339 L .54464 .62616 L 1 1 0 r
F
.56119 .61967 m .55651 .6286 L .54464 .62616 L 1 .996 0 r
F
.57895 .62188 m .55651 .6286 L .56119 .61967 L .885 .95 0 r
F
.48825 .58244 m .48708 .58934 L .48542 .58321 L .392 .152 0 r
F
.48725 .57637 m .48825 .58244 L .48542 .58321 L .488 .184 0 r
F
.49123 .56376 m .49152 .56967 L .48926 .56992 L .736 .233 0 r
F
.49319 .56364 m .49152 .56967 L .49123 .56376 L .741 .226 0 r
F
.52104 .65447 m .51346 .65725 L .51868 .65137 L .79 .58 0 r
F
.52104 .65447 m .51384 .66035 L .51346 .65725 L F
.48926 .56992 m .48725 .57637 L .48651 .57024 L .609 .209 0 r
F
.491 .60121 m .49235 .60832 L .48948 .6026 L 0 0 0 r
F
.48896 .59534 m .491 .60121 L .48948 .6026 L .082 .069 0 r
F
.50205 .55724 m .5023 .56285 L .50122 .56299 L .664 .192 0 r
F
.50304 .55707 m .5023 .56285 L .50205 .55724 L .606 .179 0 r
F
.50512 .55072 m .50575 .55625 L .50489 .5566 L .348 .106 0 r
F
.50571 .55029 m .50575 .55625 L .50512 .55072 L .224 .068 0 r
F
.48886 .51182 m .48249 .51466 L .4877 .50883 L 1 .965 0 r
F
.48886 .51182 m .48512 .51754 L .48249 .51466 L F
.49319 .56364 m .49343 .56946 L .49152 .56967 L .741 .226 0 r
F
.49487 .56353 m .49343 .56946 L .49319 .56364 L .745 .222 0 r
F
.50284 .53768 m .50446 .5427 L .505 .54365 L .778 .208 0 r
F
.50113 .53659 m .50446 .5427 L .50284 .53768 L .779 .174 0 r
F
.47364 .54359 m .47231 .55063 L .46465 .5499 L 1 .647 0 r
F
.50304 .55707 m .50335 .56268 L .5023 .56285 L .606 .179 0 r
F
.50399 .55686 m .50335 .56268 L .50304 .55707 L .54 .164 0 r
F
.44059 .54739 m .43927 .55706 L .42009 .55659 L .886 .759 0 r
F
.45442 .54886 m .43927 .55706 L .44059 .54739 L .976 .703 0 r
F
.49793 .49872 m .49376 .49938 L .50073 .49483 L .812 .502 0 r
F
.49793 .49872 m .49293 .50352 L .49376 .49938 L F
.58295 .61128 m .57895 .62188 L .56119 .61967 L .848 .886 0 r
F
.60871 .61253 m .57895 .62188 L .58295 .61128 L .732 .831 0 r
F
.49487 .56353 m .49508 .5693 L .49343 .56946 L .745 .222 0 r
F
.49636 .56343 m .49508 .5693 L .49487 .56353 L .748 .219 0 r
F
.50511 .31061 m .4866 .29312 L .5135 .29047 L .778 .903 0 r
F
.50511 .31061 m .48613 .31399 L .4866 .29312 L F
.48926 .56992 m .48982 .57591 L .48725 .57637 L .609 .209 0 r
F
.49152 .56967 m .48982 .57591 L .48926 .56992 L .625 .204 0 r
F
.49636 .56343 m .49655 .56915 L .49508 .5693 L .748 .219 0 r
F
.4977 .56333 m .49655 .56915 L .49636 .56343 L .746 .216 0 r
F
.48948 .58845 m .48896 .59534 L .48708 .58934 L .281 .116 0 r
F
.48825 .58244 m .48948 .58845 L .48708 .58934 L .392 .152 0 r
F
.48982 .57591 m .48825 .58244 L .48725 .57637 L .506 .179 0 r
F
.50399 .55686 m .50438 .56246 L .50335 .56268 L .54 .164 0 r
F
.50489 .5566 m .50438 .56246 L .50399 .55686 L .47 .147 0 r
F
.4977 .56333 m .49789 .56902 L .49655 .56915 L .746 .216 0 r
F
.49894 .56323 m .49789 .56902 L .4977 .56333 L .738 .212 0 r
F
.49602 .53085 m .49839 .5351 L .50113 .53659 L .797 .145 0 r
F
.49099 .5293 m .49839 .5351 L .49602 .53085 L .659 .052 0 r
F
.50571 .55029 m .50655 .55579 L .50575 .55625 L .224 .068 0 r
F
.50615 .54971 m .50655 .55579 L .50571 .55029 L .075 .027 0 r
F
.43344 .33376 m .47178 .3485 L .45588 .3492 L .417 .43 0 r
F
.41571 .33942 m .43344 .33376 L .45588 .3492 L .406 .422 0 r
F
.49894 .56323 m .49913 .5689 L .49789 .56902 L .738 .212 0 r
F
.50011 .56312 m .49913 .5689 L .49894 .56323 L .722 .207 0 r
F
.49152 .56967 m .49196 .57556 L .48982 .57591 L .625 .204 0 r
F
.49343 .56946 m .49196 .57556 L .49152 .56967 L .644 .202 0 r
F
.50011 .56312 m .50031 .56878 L .49913 .5689 L .722 .207 0 r
F
.50122 .56299 m .50031 .56878 L .50011 .56312 L .697 .201 0 r
F
.50489 .5566 m .5054 .56219 L .50438 .56246 L .47 .147 0 r
F
.50575 .55625 m .5054 .56219 L .50489 .5566 L .396 .125 0 r
F
.42175 .54533 m .42009 .55659 L .39393 .55591 L .792 .78 0 r
F
.44059 .54739 m .42009 .55659 L .42175 .54533 L .886 .759 0 r
F
.47364 .54359 m .46465 .5499 L .46649 .54228 L 1 .647 0 r
F
.47569 .5367 m .47364 .54359 L .46649 .54228 L 1 .761 0 r
F
.51384 .66035 m .5083 .66279 L .51346 .65725 L .655 .458 0 r
F
.51384 .66035 m .50671 .66574 L .5083 .66279 L F
.50122 .56299 m .50145 .56864 L .50031 .56878 L .697 .201 0 r
F
.5023 .56285 m .50145 .56864 L .50122 .56299 L .662 .193 0 r
F
.34493 .51526 m .39561 .51167 L .39217 .51757 L .357 .385 0 r
F
.49058 .58187 m .48948 .58845 L .48825 .58244 L .417 .151 0 r
F
.48982 .57591 m .49058 .58187 L .48825 .58244 L .506 .179 0 r
F
.49343 .56946 m .49378 .57529 L .49196 .57556 L .644 .202 0 r
F
.49508 .5693 m .49378 .57529 L .49343 .56946 L .664 .202 0 r
F
.48512 .51754 m .47753 .52098 L .48249 .51466 L 1 1 0 r
F
.48512 .51754 m .48157 .52362 L .47753 .52098 L F
.49196 .57556 m .49058 .58187 L .48982 .57591 L .53 .178 0 r
F
.50597 .62777 m .50983 .63217 L .51632 .63429 L .709 .083 0 r
F
.49311 .60694 m .49519 .61386 L .49235 .60832 L 0 0 0 r
F
.491 .60121 m .49311 .60694 L .49235 .60832 L F
.49087 .59436 m .491 .60121 L .48896 .59534 L .129 .066 0 r
F
.48948 .58845 m .49087 .59436 L .48896 .59534 L .281 .116 0 r
F
.46649 .54228 m .46465 .5499 L .45442 .54886 L 1 .735 0 r
F
.50255 .62582 m .50983 .63217 L .50597 .62777 L .866 .16 0 r
F
.49923 .62086 m .50255 .62582 L .50597 .62777 L .789 .143 0 r
F
.5023 .56285 m .50257 .56849 L .50145 .56864 L .662 .193 0 r
F
.50335 .56268 m .50257 .56849 L .5023 .56285 L .617 .183 0 r
F
.49508 .5693 m .49537 .57507 L .49378 .57529 L .664 .202 0 r
F
.49655 .56915 m .49537 .57507 L .49508 .5693 L .682 .203 0 r
F
.50575 .55625 m .50642 .56184 L .5054 .56219 L .396 .125 0 r
F
.50655 .55579 m .50642 .56184 L .50575 .55625 L .311 .1 0 r
F
.50615 .54971 m .50728 .55518 L .50655 .55579 L .075 .027 0 r
F
.50639 .54893 m .50728 .55518 L .50615 .54971 L 0 0 0 r
F
.50335 .56268 m .50367 .56832 L .50257 .56849 L .617 .183 0 r
F
.50438 .56246 m .50367 .56832 L .50335 .56268 L .562 .171 0 r
F
.47569 .5367 m .46649 .54228 L .46935 .53486 L 1 .761 0 r
F
.47838 .53002 m .47569 .5367 L .46935 .53486 L 1 .881 0 r
F
.49655 .56915 m .4968 .57489 L .49537 .57507 L .682 .203 0 r
F
.49789 .56902 m .4968 .57489 L .49655 .56915 L .695 .204 0 r
F
.49196 .57556 m .49253 .58143 L .49058 .58187 L .53 .178 0 r
F
.49378 .57529 m .49253 .58143 L .49196 .57556 L .559 .18 0 r
F
.50113 .53659 m .50333 .5414 L .50446 .5427 L .779 .174 0 r
F
.49839 .5351 m .50333 .5414 L .50113 .53659 L .702 .107 0 r
F
.49789 .56902 m .49812 .57473 L .4968 .57489 L .695 .204 0 r
F
.49913 .5689 m .49812 .57473 L .49789 .56902 L .702 .204 0 r
F
.47838 .53002 m .46935 .53486 L .47308 .52773 L 1 .881 0 r
F
.49149 .58778 m .49087 .59436 L .48948 .58845 L .322 .118 0 r
F
.49058 .58187 m .49149 .58778 L .48948 .58845 L .417 .151 0 r
F
.50438 .56246 m .50478 .56811 L .50367 .56832 L .562 .171 0 r
F
.5054 .56219 m .50478 .56811 L .50438 .56246 L .503 .158 0 r
F
.5292 .35946 m .5373 .38059 L .52373 .3733 L .484 .473 0 r
F
.5292 .35946 m .5482 .36769 L .5373 .38059 L F
.54007 .6339 m .52838 .63853 L .53243 .63161 L 1 1 0 r
F
.54464 .62616 m .54007 .6339 L .53243 .63161 L F
.50942 .3535 m .52373 .3733 L .50964 .36759 L .448 .437 0 r
F
.48994 .34987 m .50942 .3535 L .50964 .36759 L .413 .407 0 r
F
.50704 .49096 m .50502 .48935 L .51381 .4861 L .638 .457 0 r
F
.50704 .49096 m .50073 .49483 L .50502 .48935 L F
.39588 .54244 m .39393 .55591 L .35808 .55495 L .711 .768 0 r
F
.42175 .54533 m .39393 .55591 L .39588 .54244 L .792 .78 0 r
F
.49913 .5689 m .49935 .57459 L .49812 .57473 L .702 .204 0 r
F
.50031 .56878 m .49935 .57459 L .49913 .5689 L .701 .203 0 r
F
.49789 .61921 m .50255 .62582 L .49923 .62086 L .873 .205 0 r
F
.49519 .61386 m .49789 .61921 L .49923 .62086 L .741 .158 0 r
F
.49253 .58143 m .49149 .58778 L .49058 .58187 L .449 .154 0 r
F
.64718 .59866 m .64367 .61428 L .60871 .61253 L .632 .727 0 r
F
.69738 .59735 m .64367 .61428 L .64718 .59866 L .586 .672 0 r
F
.49378 .57529 m .49423 .5811 L .49253 .58143 L .559 .18 0 r
F
.49537 .57507 m .49423 .5811 L .49378 .57529 L .591 .184 0 r
F
.50655 .55579 m .50743 .56138 L .50642 .56184 L .311 .1 0 r
F
.50728 .55518 m .50743 .56138 L .50655 .55579 L .215 .076 0 r
F
.54189 .47782 m .55243 .47007 L .56322 .47195 L .422 .416 0 r
F
.54189 .47782 m .53402 .47806 L .55243 .47007 L F
.50031 .56878 m .50054 .57445 L .49935 .57459 L .701 .203 0 r
F
.50145 .56864 m .50054 .57445 L .50031 .56878 L .689 .2 0 r
F
.43464 .76343 m .42793 .77669 L .41399 .76722 L .408 .394 0 r
F
.43464 .76343 m .44474 .77208 L .42793 .77669 L F
.49237 .60019 m .49311 .60694 L .491 .60121 L 0 0 0 r
F
.49087 .59436 m .49237 .60019 L .491 .60121 L .129 .066 0 r
F
.5054 .56219 m .50591 .56784 L .50478 .56811 L .503 .158 0 r
F
.50642 .56184 m .50591 .56784 L .5054 .56219 L .443 .143 0 r
F
.50145 .56864 m .50169 .57432 L .50054 .57445 L .689 .2 0 r
F
.50257 .56849 m .50169 .57432 L .50145 .56864 L .666 .195 0 r
F
.49537 .57507 m .49573 .58084 L .49423 .5811 L .591 .184 0 r
F
.4968 .57489 m .49573 .58084 L .49537 .57507 L .623 .189 0 r
F
.49293 .50352 m .48645 .50464 L .49376 .49938 L 1 .769 0 r
F
.49293 .50352 m .4877 .50883 L .48645 .50464 L F
.50257 .56849 m .50284 .57417 L .50169 .57432 L .666 .195 0 r
F
.50367 .56832 m .50284 .57417 L .50257 .56849 L .633 .188 0 r
F
.44841 .32792 m .40971 .32145 L .43318 .30884 L .895 .965 0 r
F
.46688 .31978 m .44841 .32792 L .43318 .30884 L .874 .972 0 r
F
.50639 .54893 m .5079 .55436 L .50728 .55518 L 0 0 0 r
F
.50633 .54788 m .5079 .55436 L .50639 .54893 L F
.49253 .58143 m .49323 .58728 L .49149 .58778 L .449 .154 0 r
F
.49423 .5811 m .49323 .58728 L .49253 .58143 L .486 .16 0 r
F
.46617 .68544 m .47369 .68517 L .4793 .68197 L 0 0 0 r
F
.46617 .68544 m .45831 .68764 L .47369 .68517 L F
.4968 .57489 m .4971 .58063 L .49573 .58084 L .623 .189 0 r
F
.49812 .57473 m .4971 .58063 L .4968 .57489 L .651 .194 0 r
F
.50942 .3535 m .5292 .35946 L .52373 .3733 L .448 .437 0 r
F
.45694 .54044 m .45442 .54886 L .44059 .54739 L 1 .811 0 r
F
.46649 .54228 m .45442 .54886 L .45694 .54044 L 1 .735 0 r
F
.49253 .59363 m .49237 .60019 L .49087 .59436 L .198 .076 0 r
F
.49149 .58778 m .49253 .59363 L .49087 .59436 L .322 .118 0 r
F
.50642 .56184 m .50708 .5675 L .50591 .56784 L .443 .143 0 r
F
.50743 .56138 m .50708 .5675 L .50642 .56184 L .383 .127 0 r
F
.4952 .61253 m .49789 .61921 L .49519 .61386 L .754 .194 0 r
F
.49311 .60694 m .4952 .61253 L .49519 .61386 L 0 0 0 r
F
.50367 .56832 m .504 .574 L .50284 .57417 L .633 .188 0 r
F
.50478 .56811 m .504 .574 L .50367 .56832 L .591 .179 0 r
F
.49099 .5293 m .49421 .53306 L .49839 .5351 L .659 .052 0 r
F
.48363 .52717 m .49421 .53306 L .49099 .5293 L .455 0 0 r
F
.46935 .53486 m .46649 .54228 L .45694 .54044 L 1 .854 0 r
F
.49323 .58728 m .49253 .59363 L .49149 .58778 L .371 .127 0 r
F
.52123 .4837 m .52372 .47924 L .53402 .47806 L .498 .434 0 r
F
.52123 .4837 m .51381 .4861 L .52372 .47924 L F
.49812 .57473 m .49838 .58045 L .4971 .58063 L .651 .194 0 r
F
.49935 .57459 m .49838 .58045 L .49812 .57473 L .672 .197 0 r
F
.50728 .55518 m .50845 .56076 L .50743 .56138 L .215 .076 0 r
F
.5079 .55436 m .50845 .56076 L .50728 .55518 L .12 .058 0 r
F
.57505 .64621 m .57911 .64549 L .61331 .64598 L .052 .296 0 r
F
.5602 .29492 m .56173 .26431 L .59222 .2721 L .648 .745 0 r
F
.5602 .29492 m .53848 .29119 L .56173 .26431 L F
.50478 .56811 m .50518 .57379 L .504 .574 L .591 .179 0 r
F
.50591 .56784 m .50518 .57379 L .50478 .56811 L .544 .17 0 r
F
.49423 .5811 m .49476 .5869 L .49323 .58728 L .486 .16 0 r
F
.49573 .58084 m .49476 .5869 L .49423 .5811 L .529 .168 0 r
F
.49935 .57459 m .49959 .5803 L .49838 .58045 L .672 .197 0 r
F
.50054 .57445 m .49959 .5803 L .49935 .57459 L .684 .199 0 r
F
.3601 .53837 m .35808 .55495 L .30874 .5536 L .649 .735 0 r
F
.39588 .54244 m .35808 .55495 L .3601 .53837 L .711 .768 0 r
F
.50054 .57445 m .50077 .58015 L .49959 .5803 L .684 .199 0 r
F
.50169 .57432 m .50077 .58015 L .50054 .57445 L .685 .199 0 r
F
.50743 .56138 m .50831 .56705 L .50708 .5675 L .383 .127 0 r
F
.50845 .56076 m .50831 .56705 L .50743 .56138 L .321 .114 0 r
F
.49393 .60591 m .4952 .61253 L .49311 .60694 L 0 0 0 r
F
.49237 .60019 m .49393 .60591 L .49311 .60694 L F
.50591 .56784 m .50641 .57354 L .50518 .57379 L .544 .17 0 r
F
.50708 .5675 m .50641 .57354 L .50591 .56784 L .494 .16 0 r
F
.48613 .31399 m .4593 .29928 L .4866 .29312 L .833 .952 0 r
F
.48613 .31399 m .46688 .31978 L .4593 .29928 L F
.49573 .58084 m .49615 .5866 L .49476 .5869 L .529 .168 0 r
F
.4971 .58063 m .49615 .5866 L .49573 .58084 L .572 .176 0 r
F
.50169 .57432 m .50194 .58001 L .50077 .58015 L .685 .199 0 r
F
.50284 .57417 m .50194 .58001 L .50169 .57432 L .676 .197 0 r
F
.49323 .58728 m .49401 .59309 L .49253 .59363 L .371 .127 0 r
F
.49476 .5869 m .49401 .59309 L .49323 .58728 L .422 .139 0 r
F
.48648 .67841 m .48868 .67943 L .49385 .67523 L 0 0 0 r
F
.48648 .67841 m .4793 .68197 L .48868 .67943 L F
.49839 .5351 m .50138 .53962 L .50333 .5414 L .702 .107 0 r
F
.49421 .53306 m .50138 .53962 L .49839 .5351 L .554 .014 0 r
F
.50284 .57417 m .50311 .57987 L .50194 .58001 L .676 .197 0 r
F
.504 .574 m .50311 .57987 L .50284 .57417 L .655 .194 0 r
F
.49365 .59943 m .49393 .60591 L .49237 .60019 L .029 .019 0 r
F
.49253 .59363 m .49365 .59943 L .49237 .60019 L .198 .076 0 r
F
.4971 .58063 m .49744 .58637 L .49615 .5866 L .572 .176 0 r
F
.49838 .58045 m .49744 .58637 L .4971 .58063 L .613 .184 0 r
F
.49401 .59309 m .49365 .59943 L .49253 .59363 L .277 .093 0 r
F
.56119 .61967 m .54464 .62616 L .54795 .61807 L 1 .996 0 r
F
.56393 .61038 m .56119 .61967 L .54795 .61807 L .994 .9 0 r
F
.58295 .61128 m .56119 .61967 L .56393 .61038 L .848 .886 0 r
F
.54464 .62616 m .53243 .63161 L .5357 .62439 L 1 1 0 r
F
.54795 .61807 m .54464 .62616 L .5357 .62439 L 1 .982 0 r
F
.50708 .5675 m .50773 .57322 L .50641 .57354 L .494 .16 0 r
F
.50831 .56705 m .50773 .57322 L .50708 .5675 L .447 .151 0 r
F
.504 .574 m .50431 .57971 L .50311 .57987 L .655 .194 0 r
F
.50518 .57379 m .50431 .57971 L .504 .574 L .626 .189 0 r
F
.4877 .50883 m .47917 .51061 L .48645 .50464 L 1 1 0 r
F
.4877 .50883 m .48249 .51466 L .47917 .51061 L F
.60274 .46975 m .63753 .45175 L .64905 .46271 L .45 .436 0 r
F
.60274 .46975 m .5937 .46363 L .63753 .45175 L F
.46935 .53486 m .45694 .54044 L .46089 .53229 L 1 .854 0 r
F
.47308 .52773 m .46935 .53486 L .46089 .53229 L 1 .976 0 r
F
.49838 .58045 m .49867 .58618 L .49744 .58637 L .613 .184 0 r
F
.49959 .5803 m .49867 .58618 L .49838 .58045 L .647 .191 0 r
F
.50633 .54788 m .50838 .55325 L .5079 .55436 L 0 0 0 r
F
.50588 .54643 m .50838 .55325 L .50633 .54788 L F
.3762 .32193 m .43344 .33376 L .41571 .33942 L .458 .481 0 r
F
.5079 .55436 m .50948 .55993 L .50845 .56076 L .12 .058 0 r
F
.50838 .55325 m .50948 .55993 L .5079 .55436 L .045 .053 0 r
F
.34493 .51526 m .34836 .50479 L .39561 .51167 L .357 .385 0 r
F
.27873 .51208 m .34836 .50479 L .34493 .51526 L .406 .419 0 r
F
.49476 .5869 m .49536 .59268 L .49401 .59309 L .422 .139 0 r
F
.49615 .5866 m .49536 .59268 L .49476 .5869 L .474 .152 0 r
F
.46688 .31978 m .43318 .30884 L .4593 .29928 L .874 .972 0 r
F
.50845 .56076 m .50962 .56645 L .50831 .56705 L .321 .114 0 r
F
.50948 .55993 m .50962 .56645 L .50845 .56076 L .262 .105 0 r
F
.50518 .57379 m .50555 .57952 L .50431 .57971 L .626 .189 0 r
F
.50641 .57354 m .50555 .57952 L .50518 .57379 L .591 .183 0 r
F
.49959 .5803 m .49985 .58602 L .49867 .58618 L .647 .191 0 r
F
.50077 .58015 m .49985 .58602 L .49959 .5803 L .672 .196 0 r
F
.43702 .69101 m .45295 .68947 L .45831 .68764 L .074 .305 0 r
F
.43702 .69101 m .42931 .69133 L .45295 .68947 L F
.50255 .62582 m .50537 .6306 L .50983 .63217 L .866 .16 0 r
F
.50032 .62439 m .50537 .6306 L .50255 .62582 L 1 .216 0 r
F
.49789 .61921 m .50032 .62439 L .50255 .62582 L .873 .205 0 r
F
.50077 .58015 m .50102 .58587 L .49985 .58602 L .672 .196 0 r
F
.50194 .58001 m .50102 .58587 L .50077 .58015 L .686 .2 0 r
F
.49718 .61799 m .50032 .62439 L .49789 .61921 L .913 .246 0 r
F
.4952 .61253 m .49718 .61799 L .49789 .61921 L .754 .194 0 r
F
.50831 .56705 m .50915 .5728 L .50773 .57322 L .447 .151 0 r
F
.50962 .56645 m .50915 .5728 L .50831 .56705 L .405 .144 0 r
F
.49615 .5866 m .49662 .59236 L .49536 .59268 L .474 .152 0 r
F
.49744 .58637 m .49662 .59236 L .49615 .5866 L .528 .165 0 r
F
.50641 .57354 m .50688 .57929 L .50555 .57952 L .591 .183 0 r
F
.50773 .57322 m .50688 .57929 L .50641 .57354 L .552 .177 0 r
F
.49401 .59309 m .49485 .59886 L .49365 .59943 L .277 .093 0 r
F
.49536 .59268 m .49485 .59886 L .49401 .59309 L .355 .115 0 r
F
.50194 .58001 m .50218 .58573 L .50102 .58587 L .686 .2 0 r
F
.50311 .57987 m .50218 .58573 L .50194 .58001 L .69 .201 0 r
F
.50537 .6306 m .51285 .63637 L .50983 .63217 L .911 .156 0 r
F
.35193 .69736 m .39055 .69167 L .39667 .69388 L .22 .35 0 r
F
.35193 .69736 m .34218 .69213 L .39055 .69167 L F
.44402 .53786 m .44059 .54739 L .42175 .54533 L .988 .855 0 r
F
.45694 .54044 m .44059 .54739 L .44402 .53786 L 1 .811 0 r
F
.6107 .59962 m .60871 .61253 L .58295 .61128 L .699 .779 0 r
F
.64718 .59866 m .60871 .61253 L .6107 .59962 L .632 .727 0 r
F
.49547 .61155 m .49718 .61799 L .4952 .61253 L .687 .198 0 r
F
.49393 .60591 m .49547 .61155 L .4952 .61253 L 0 0 0 r
F
.52373 .64513 m .51868 .65137 L .51669 .64911 L 1 .892 0 r
F
.47308 .52773 m .46089 .53229 L .46608 .52452 L 1 .976 0 r
F
.48249 .51466 m .47227 .51726 L .47917 .51061 L 1 1 0 r
F
.48249 .51466 m .47753 .52098 L .47227 .51726 L F
.50311 .57987 m .50337 .58559 L .50218 .58573 L .69 .201 0 r
F
.50431 .57971 m .50337 .58559 L .50311 .57987 L .683 .201 0 r
F
.49365 .59943 m .4948 .60515 L .49393 .60591 L .029 .019 0 r
F
.49485 .59886 m .4948 .60515 L .49365 .59943 L .157 .051 0 r
F
.49744 .58637 m .49782 .59211 L .49662 .59236 L .528 .165 0 r
F
.49867 .58618 m .49782 .59211 L .49744 .58637 L .58 .176 0 r
F
.53243 .63161 m .52838 .63853 L .52367 .63658 L 1 1 0 r
F
.4948 .60515 m .49547 .61155 L .49393 .60591 L 0 0 0 r
F
.50773 .57322 m .50832 .579 L .50688 .57929 L .552 .177 0 r
F
.50915 .5728 m .50832 .579 L .50773 .57322 L .515 .172 0 r
F
.50431 .57971 m .5046 .58544 L .50337 .58559 L .683 .201 0 r
F
.50555 .57952 m .5046 .58544 L .50431 .57971 L .667 .199 0 r
F
.31021 .53264 m .30874 .5536 L .24061 .5517 L .606 .694 0 r
F
.3601 .53837 m .30874 .5536 L .31021 .53264 L .649 .735 0 r
F
.49867 .58618 m .49898 .59191 L .49782 .59211 L .58 .176 0 r
F
.49985 .58602 m .49898 .59191 L .49867 .58618 L .627 .186 0 r
F
.50073 .49483 m .49528 .49354 L .50502 .48935 L .772 .562 0 r
F
.50073 .49483 m .49376 .49938 L .49528 .49354 L F
.49536 .59268 m .49599 .59843 L .49485 .59886 L .355 .115 0 r
F
.49662 .59236 m .49599 .59843 L .49536 .59268 L .425 .135 0 r
F
.51868 .65137 m .51292 .655 L .51669 .64911 L .862 .565 0 r
F
.51868 .65137 m .51346 .65725 L .51292 .655 L F
.46089 .53229 m .45694 .54044 L .44402 .53786 L 1 .924 0 r
F
.50555 .57952 m .5059 .58527 L .5046 .58544 L .667 .199 0 r
F
.50688 .57929 m .5059 .58527 L .50555 .57952 L .645 .197 0 r
F
.50948 .55993 m .51105 .56565 L .50962 .56645 L .262 .105 0 r
F
.51052 .55881 m .51105 .56565 L .50948 .55993 L .216 .107 0 r
F
.50838 .55325 m .51052 .55881 L .50948 .55993 L .045 .053 0 r
F
.50962 .56645 m .51074 .57225 L .50915 .5728 L .405 .144 0 r
F
.51105 .56565 m .51074 .57225 L .50962 .56645 L .369 .142 0 r
F
.49985 .58602 m .50012 .59175 L .49898 .59191 L .627 .186 0 r
F
.50102 .58587 m .50012 .59175 L .49985 .58602 L .665 .195 0 r
F
.48363 .52717 m .48802 .53023 L .49421 .53306 L .455 0 0 r
F
.53243 .63161 m .52367 .63658 L .52657 .62995 L 1 1 0 r
F
.5357 .62439 m .53243 .63161 L .52657 .62995 L F
.50868 .55172 m .51052 .55881 L .50838 .55325 L .007 .067 0 r
F
.50588 .54643 m .50868 .55172 L .50838 .55325 L 0 0 0 r
F
.50102 .58587 m .50126 .5916 L .50012 .59175 L .665 .195 0 r
F
.50218 .58573 m .50126 .5916 L .50102 .58587 L .692 .201 0 r
F
.50915 .5728 m .50993 .57862 L .50832 .579 L .515 .172 0 r
F
.51074 .57225 m .50993 .57862 L .50915 .5728 L .482 .169 0 r
F
.49662 .59236 m .49711 .5981 L .49599 .59843 L .425 .135 0 r
F
.49782 .59211 m .49711 .5981 L .49662 .59236 L .491 .154 0 r
F
.58767 .3617 m .58004 .38996 L .56544 .37797 L .567 .593 0 r
F
.58767 .3617 m .60786 .37669 L .58004 .38996 L F
.50688 .57929 m .5073 .58507 L .5059 .58527 L .645 .197 0 r
F
.50832 .579 m .5073 .58507 L .50688 .57929 L .618 .194 0 r
F
.49995 .67069 m .49385 .67523 L .499 .67291 L 0 0 0 r
F
.49485 .59886 m .49571 .60459 L .4948 .60515 L .157 .051 0 r
F
.49599 .59843 m .49571 .60459 L .49485 .59886 L .278 .086 0 r
F
.50218 .58573 m .50242 .59147 L .50126 .5916 L .692 .201 0 r
F
.50337 .58559 m .50242 .59147 L .50218 .58573 L .709 .206 0 r
F
.50487 .54445 m .50868 .55172 L .50588 .54643 L 0 .037 0 r
F
.50337 .58559 m .50361 .59134 L .50242 .59147 L .709 .206 0 r
F
.5046 .58544 m .50361 .59134 L .50337 .58559 L .716 .209 0 r
F
.49782 .59211 m .49821 .59785 L .49711 .5981 L .491 .154 0 r
F
.49898 .59191 m .49821 .59785 L .49782 .59211 L .554 .169 0 r
F
.4948 .60515 m .49595 .61082 L .49547 .61155 L 0 0 0 r
F
.49571 .60459 m .49595 .61082 L .4948 .60515 L F
.73312 .35926 m .68086 .40266 L .66826 .37946 L .601 .673 0 r
F
.73312 .35926 m .74851 .39045 L .68086 .40266 L F
.50832 .579 m .50885 .58483 L .5073 .58507 L .618 .194 0 r
F
.50993 .57862 m .50885 .58483 L .50832 .579 L .592 .193 0 r
F
.5046 .58544 m .50486 .59121 L .50361 .59134 L .716 .209 0 r
F
.5059 .58527 m .50486 .59121 L .5046 .58544 L .714 .211 0 r
F
.33095 .33916 m .2523 .35021 L .26712 .31825 L .714 .792 0 r
F
.49547 .61155 m .49693 .61709 L .49718 .61799 L .687 .198 0 r
F
.49595 .61082 m .49693 .61709 L .49547 .61155 L 0 0 0 r
F
.54795 .61807 m .5357 .62439 L .53804 .61693 L 1 .982 0 r
F
.54984 .60974 m .54795 .61807 L .53804 .61693 L 1 .863 0 r
F
.56393 .61038 m .54795 .61807 L .54984 .60974 L .994 .9 0 r
F
.49898 .59191 m .4993 .59765 L .49821 .59785 L .554 .169 0 r
F
.50012 .59175 m .4993 .59765 L .49898 .59191 L .613 .182 0 r
F
.51346 .65725 m .50919 .66063 L .51292 .655 L .7 .449 0 r
F
.51346 .65725 m .5083 .66279 L .50919 .66063 L F
.49421 .53306 m .49831 .53717 L .50138 .53962 L .554 .014 0 r
F
.49599 .59843 m .49665 .60416 L .49571 .60459 L .278 .086 0 r
F
.49711 .5981 m .49665 .60416 L .49599 .59843 L .378 .118 0 r
F
.51074 .57225 m .51177 .57813 L .50993 .57862 L .482 .169 0 r
F
.51256 .5715 m .51177 .57813 L .51074 .57225 L .455 .171 0 r
F
.51105 .56565 m .51256 .5715 L .51074 .57225 L .369 .142 0 r
F
.49718 .61799 m .49897 .62334 L .50032 .62439 L .913 .246 0 r
F
.49693 .61709 m .49897 .62334 L .49718 .61799 L .899 .268 0 r
F
.5059 .58527 m .5062 .59106 L .50486 .59121 L .714 .211 0 r
F
.5073 .58507 m .5062 .59106 L .5059 .58527 L .706 .212 0 r
F
.51266 .56456 m .51256 .5715 L .51105 .56565 L .341 .147 0 r
F
.51052 .55881 m .51266 .56456 L .51105 .56565 L .216 .107 0 r
F
.53515 .64247 m .55456 .64512 L .55184 .64406 L .307 0 0 r
F
.50012 .59175 m .50039 .59748 L .4993 .59765 L .613 .182 0 r
F
.50126 .5916 m .50039 .59748 L .50012 .59175 L .663 .194 0 r
F
.50032 .62439 m .50239 .62945 L .50537 .6306 L 1 .216 0 r
F
.49897 .62334 m .50239 .62945 L .50032 .62439 L 1 .262 0 r
F
.5357 .62439 m .52657 .62995 L .5289 .62311 L 1 1 0 r
F
.53804 .61693 m .5357 .62439 L .5289 .62311 L 1 .91 0 r
F
.50993 .57862 m .51061 .58451 L .50885 .58483 L .592 .193 0 r
F
.51177 .57813 m .51061 .58451 L .50993 .57862 L .567 .195 0 r
F
.58408 .60033 m .58295 .61128 L .56393 .61038 L .791 .808 0 r
F
.6107 .59962 m .58295 .61128 L .58408 .60033 L .699 .779 0 r
F
.5073 .58507 m .50766 .5909 L .5062 .59106 L .706 .212 0 r
F
.50885 .58483 m .50766 .5909 L .5073 .58507 L .695 .214 0 r
F
.50126 .5916 m .5015 .59734 L .50039 .59748 L .663 .194 0 r
F
.50242 .59147 m .5015 .59734 L .50126 .5916 L .703 .203 0 r
F
.39013 .33659 m .33095 .33916 L .35092 .31685 L .791 .857 0 r
F
.49711 .5981 m .49761 .60384 L .49665 .60416 L .378 .118 0 r
F
.49821 .59785 m .49761 .60384 L .49711 .5981 L .46 .143 0 r
F
.49571 .60459 m .49657 .61027 L .49595 .61082 L 0 0 0 r
F
.49665 .60416 m .49657 .61027 L .49571 .60459 L .184 .052 0 r
F
.5116 .55727 m .51266 .56456 L .51052 .55881 L .192 .121 0 r
F
.50868 .55172 m .5116 .55727 L .51052 .55881 L .007 .067 0 r
F
.50242 .59147 m .50264 .59722 L .5015 .59734 L .703 .203 0 r
F
.50361 .59134 m .50264 .59722 L .50242 .59147 L .733 .211 0 r
F
.50885 .58483 m .50929 .5907 L .50766 .5909 L .695 .214 0 r
F
.51061 .58451 m .50929 .5907 L .50885 .58483 L .681 .218 0 r
F
.50537 .6306 m .50757 .63524 L .51285 .63637 L .911 .156 0 r
F
.50239 .62945 m .50757 .63524 L .50537 .6306 L 1 .207 0 r
F
.50361 .59134 m .50383 .59711 L .50264 .59722 L .733 .211 0 r
F
.50486 .59121 m .50383 .59711 L .50361 .59134 L .754 .217 0 r
F
.49821 .59785 m .4986 .60359 L .49761 .60384 L .46 .143 0 r
F
.4993 .59765 m .4986 .60359 L .49821 .59785 L .535 .163 0 r
F
.51177 .57813 m .51267 .58411 L .51061 .58451 L .567 .195 0 r
F
.51394 .57748 m .51267 .58411 L .51177 .57813 L .548 .201 0 r
F
.51256 .5715 m .51394 .57748 L .51177 .57813 L .455 .171 0 r
F
.50486 .59121 m .50509 .59699 L .50383 .59711 L .754 .217 0 r
F
.5062 .59106 m .50509 .59699 L .50486 .59121 L .767 .223 0 r
F
.49595 .61082 m .49703 .61642 L .49693 .61709 L 0 0 0 r
F
.49657 .61027 m .49703 .61642 L .49595 .61082 L F
.46089 .53229 m .44402 .53786 L .44945 .52866 L 1 .924 0 r
F
.46608 .52452 m .46089 .53229 L .44945 .52866 L 1 1 0 r
F
.42637 .53423 m .42175 .54533 L .39588 .54244 L .862 .859 0 r
F
.44402 .53786 m .42175 .54533 L .42637 .53423 L .988 .855 0 r
F
.51471 .5705 m .51394 .57748 L .51256 .5715 L .437 .179 0 r
F
.51266 .56456 m .51471 .5705 L .51256 .5715 L .341 .147 0 r
F
.4993 .59765 m .49961 .60339 L .4986 .60359 L .535 .163 0 r
F
.50039 .59748 m .49961 .60339 L .4993 .59765 L .605 .18 0 r
F
.49665 .60416 m .4973 .60987 L .49657 .61027 L .184 .052 0 r
F
.49761 .60384 m .4973 .60987 L .49665 .60416 L .33 .099 0 r
F
.5062 .59106 m .50645 .59688 L .50509 .59699 L .767 .223 0 r
F
.50766 .5909 m .50645 .59688 L .5062 .59106 L .776 .229 0 r
F
.51061 .58451 m .51117 .59046 L .50929 .5907 L .681 .218 0 r
F
.51267 .58411 m .51117 .59046 L .51061 .58451 L .668 .224 0 r
F
.49376 .49938 m .48507 .49872 L .49528 .49354 L .929 .828 0 r
F
.49376 .49938 m .48645 .50464 L .48507 .49872 L F
.61613 .28333 m .63993 .23833 L .67266 .25737 L .609 .698 0 r
F
.61613 .28333 m .59222 .2721 L .63993 .23833 L F
.50871 .54962 m .5116 .55727 L .50868 .55172 L .014 .101 0 r
F
.50487 .54445 m .50871 .54962 L .50868 .55172 L 0 .037 0 r
F
.31021 .53264 m .24061 .5517 L .24001 .5245 L .606 .694 0 r
F
.50039 .59748 m .50065 .60323 L .49961 .60339 L .605 .18 0 r
F
.5015 .59734 m .50065 .60323 L .50039 .59748 L .667 .194 0 r
F
.49693 .61709 m .49826 .62256 L .49897 .62334 L .899 .268 0 r
F
.49703 .61642 m .49826 .62256 L .49693 .61709 L .8 .257 0 r
F
.50766 .5909 m .50794 .59675 L .50645 .59688 L .776 .229 0 r
F
.50929 .5907 m .50794 .59675 L .50766 .5909 L .78 .236 0 r
F
.51381 .4861 m .51146 .48159 L .52372 .47924 L .63 .48 0 r
F
.51381 .4861 m .50502 .48935 L .51146 .48159 L F
.45562 .33052 m .48994 .34987 L .47178 .3485 L .434 .445 0 r
F
.43344 .33376 m .45562 .33052 L .47178 .3485 L .417 .43 0 r
F
.5015 .59734 m .50173 .6031 L .50065 .60323 L .667 .194 0 r
F
.50264 .59722 m .50173 .6031 L .5015 .59734 L .719 .206 0 r
F
.51452 .56307 m .51471 .5705 L .51266 .56456 L .326 .161 0 r
F
.5116 .55727 m .51452 .56307 L .51266 .56456 L .192 .121 0 r
F
.5083 .66279 m .5034 .66799 L .50566 .66603 L 0 0 0 r
F
.5083 .66279 m .50566 .66603 L .50919 .66063 L F
.49761 .60384 m .49811 .60956 L .4973 .60987 L .33 .099 0 r
F
.4986 .60359 m .49811 .60956 L .49761 .60384 L .435 .134 0 r
F
.56457 .60086 m .56393 .61038 L .54984 .60974 L .902 .799 0 r
F
.58408 .60033 m .56393 .61038 L .56457 .60086 L .791 .808 0 r
F
.52657 .62995 m .52367 .63658 L .51997 .63516 L 1 1 0 r
F
.53804 .61693 m .5289 .62311 L .53055 .6161 L 1 .91 0 r
F
.53933 .60929 m .53804 .61693 L .53055 .6161 L 1 .783 0 r
F
.54984 .60974 m .53804 .61693 L .53933 .60929 L 1 .863 0 r
F
.50929 .5907 m .50963 .59661 L .50794 .59675 L .78 .236 0 r
F
.51117 .59046 m .50963 .59661 L .50929 .5907 L .783 .245 0 r
F
.27873 .51208 m .2809 .49504 L .34836 .50479 L .406 .419 0 r
F
.50264 .59722 m .50285 .60299 L .50173 .6031 L .719 .206 0 r
F
.50383 .59711 m .50285 .60299 L .50264 .59722 L .762 .217 0 r
F
.51267 .58411 m .51339 .59015 L .51117 .59046 L .668 .224 0 r
F
.51513 .58357 m .51339 .59015 L .51267 .58411 L .658 .236 0 r
F
.51394 .57748 m .51513 .58357 L .51267 .58411 L .548 .201 0 r
F
.52657 .62995 m .51997 .63516 L .52204 .62875 L 1 1 0 r
F
.5289 .62311 m .52657 .62995 L .52204 .62875 L 1 .927 0 r
F
.49657 .61027 m .49738 .61592 L .49703 .61642 L 0 0 0 r
F
.4973 .60987 m .49738 .61592 L .49657 .61027 L .07 .01 0 r
F
.51657 .5766 m .51513 .58357 L .51394 .57748 L .534 .214 0 r
F
.51471 .5705 m .51657 .5766 L .51394 .57748 L .437 .179 0 r
F
.49897 .62334 m .50049 .6286 L .50239 .62945 L 1 .262 0 r
F
.49826 .62256 m .50049 .6286 L .49897 .62334 L 1 .298 0 r
F
.50383 .59711 m .50402 .60289 L .50285 .60299 L .762 .217 0 r
F
.50509 .59699 m .50402 .60289 L .50383 .59711 L .797 .227 0 r
F
.30318 .73457 m .24829 .75433 L .23293 .73458 L .492 .525 0 r
F
.30318 .73457 m .31248 .75069 L .24829 .75433 L F
.4986 .60359 m .49899 .60932 L .49811 .60956 L .435 .134 0 r
F
.49961 .60339 m .49899 .60932 L .4986 .60359 L .523 .159 0 r
F
.51117 .59046 m .51159 .59645 L .50963 .59661 L .783 .245 0 r
F
.51339 .59015 m .51159 .59645 L .51117 .59046 L .785 .258 0 r
F
.50509 .59699 m .50528 .6028 L .50402 .60289 L .797 .227 0 r
F
.50645 .59688 m .50528 .6028 L .50509 .59699 L .826 .237 0 r
F
.5031 .54171 m .50871 .54962 L .50487 .54445 L 0 .1 0 r
F
.5289 .62311 m .52204 .62875 L .52369 .62219 L 1 .927 0 r
F
.53055 .6161 m .5289 .62311 L .52369 .62219 L 1 .805 0 r
F
.50645 .59688 m .50664 .60272 L .50528 .6028 L .826 .237 0 r
F
.50794 .59675 m .50664 .60272 L .50645 .59688 L .852 .248 0 r
F
.44945 .52866 m .44402 .53786 L .42637 .53423 L 1 .951 0 r
F
.49961 .60339 m .49992 .60913 L .49899 .60932 L .523 .159 0 r
F
.50065 .60323 m .49992 .60913 L .49961 .60339 L .605 .179 0 r
F
.50794 .59675 m .50815 .60263 L .50664 .60272 L .852 .248 0 r
F
.50963 .59661 m .50815 .60263 L .50794 .59675 L .875 .26 0 r
F
.4973 .60987 m .49791 .61555 L .49738 .61592 L .07 .01 0 r
F
.49811 .60956 m .49791 .61555 L .4973 .60987 L .282 .08 0 r
F
.49703 .61642 m .49802 .62198 L .49826 .62256 L .8 .257 0 r
F
.49738 .61592 m .49802 .62198 L .49703 .61642 L 0 0 0 r
F
.42675 .75422 m .41399 .76722 L .40296 .75695 L .478 .473 0 r
F
.42675 .75422 m .43464 .76343 L .41399 .76722 L F
.4793 .68197 m .48468 .68338 L .48868 .67943 L .093 0 0 r
F
.4793 .68197 m .47369 .68517 L .48468 .68338 L F
.5173 .56912 m .51657 .5766 L .51471 .5705 L .428 .195 0 r
F
.51452 .56307 m .5173 .56912 L .51471 .5705 L .326 .161 0 r
F
.64764 .35756 m .62317 .39344 L .60786 .37669 L .592 .645 0 r
F
.64764 .35756 m .66826 .37946 L .62317 .39344 L F
.51339 .59015 m .51392 .59624 L .51159 .59645 L .785 .258 0 r
F
.51609 .58974 m .51392 .59624 L .51339 .59015 L .788 .277 0 r
F
.51513 .58357 m .51609 .58974 L .51339 .59015 L .658 .236 0 r
F
.39539 .746 m .37112 .76064 L .36013 .74799 L .514 .552 0 r
F
.39539 .746 m .40296 .75695 L .37112 .76064 L F
.51816 .58284 m .51609 .58974 L .51513 .58357 L .651 .255 0 r
F
.51657 .5766 m .51816 .58284 L .51513 .58357 L .534 .214 0 r
F
.50065 .60323 m .5009 .60898 L .49992 .60913 L .605 .179 0 r
F
.50173 .6031 m .5009 .60898 L .50065 .60323 L .678 .196 0 r
F
.50239 .62945 m .504 .63441 L .50757 .63524 L 1 .207 0 r
F
.50049 .6286 m .504 .63441 L .50239 .62945 L 1 .258 0 r
F
.46608 .52452 m .44945 .52866 L .45664 .51999 L 1 1 0 r
F
.51669 .64911 m .51225 .65336 L .51496 .64748 L .938 .553 0 r
F
.51669 .64911 m .51292 .655 L .51225 .65336 L F
.55018 .60126 m .54984 .60974 L .53933 .60929 L 1 .747 0 r
F
.56457 .60086 m .54984 .60974 L .55018 .60126 L .902 .799 0 r
F
.51271 .55515 m .51452 .56307 L .5116 .55727 L .193 .148 0 r
F
.50871 .54962 m .51271 .55515 L .5116 .55727 L .014 .101 0 r
F
.50963 .59661 m .50986 .60255 L .50815 .60263 L .875 .26 0 r
F
.51159 .59645 m .50986 .60255 L .50963 .59661 L .897 .276 0 r
F
.56322 .47195 m .57903 .45867 L .5937 .46363 L .469 .435 0 r
F
.56322 .47195 m .55243 .47007 L .57903 .45867 L F
.53515 .64247 m .53702 .64484 L .55456 .64512 L .307 0 0 r
F
.52326 .6413 m .53702 .64484 L .53515 .64247 L .467 0 0 r
F
.50173 .6031 m .50194 .60886 L .5009 .60898 L .678 .196 0 r
F
.50285 .60299 m .50194 .60886 L .50173 .6031 L .741 .211 0 r
F
.49385 .67523 m .49528 .67759 L .499 .67291 L .036 0 0 r
F
.49385 .67523 m .48868 .67943 L .49528 .67759 L F
.48645 .50464 m .4749 .5049 L .48507 .49872 L 1 1 0 r
F
.48645 .50464 m .47917 .51061 L .4749 .5049 L F
.51159 .59645 m .51185 .60246 L .50986 .60255 L .897 .276 0 r
F
.51392 .59624 m .51185 .60246 L .51159 .59645 L .918 .296 0 r
F
.49811 .60956 m .49858 .61526 L .49791 .61555 L .282 .08 0 r
F
.49899 .60932 m .49858 .61526 L .49811 .60956 L .418 .127 0 r
F
.50285 .60299 m .50302 .60877 L .50194 .60886 L .741 .211 0 r
F
.50402 .60289 m .50302 .60877 L .50285 .60299 L .796 .224 0 r
F
.53055 .6161 m .52369 .62219 L .52484 .61552 L 1 .805 0 r
F
.53144 .60898 m .53055 .6161 L .52484 .61552 L 1 .685 0 r
F
.53933 .60929 m .53055 .6161 L .53144 .60898 L 1 .783 0 r
F
.50402 .60289 m .50418 .60869 L .50302 .60877 L .796 .224 0 r
F
.50528 .6028 m .50418 .60869 L .50402 .60289 L .845 .238 0 r
F
.49826 .62256 m .49939 .62797 L .50049 .6286 L 1 .298 0 r
F
.49802 .62198 m .49886 .62749 L .49939 .62797 L .992 .307 0 r
F
.49802 .62198 m .49853 .62423 L .49826 .62256 L F
.49812 .62154 m .49886 .62749 L .49802 .62198 L .789 .271 0 r
F
.49846 .62428 m .49875 .62714 L .49886 .62749 L F
.49812 .62154 m .49843 .6243 L .49846 .62428 L F
.49843 .6243 m .49875 .62714 L .49846 .62428 L F
.49853 .62423 m .49939 .62797 L .4986 .62418 L .992 .307 0 r
F
.49853 .62423 m .4986 .62418 L .49826 .62256 L F
.51609 .58974 m .51676 .59598 L .51392 .59624 L .788 .277 0 r
F
.51943 .5892 m .51676 .59598 L .51609 .58974 L .792 .305 0 r
F
.51816 .58284 m .51943 .5892 L .51609 .58974 L .651 .255 0 r
F
.51983 .5754 m .51816 .58284 L .51657 .5766 L .528 .235 0 r
F
.5173 .56912 m .51983 .5754 L .51657 .5766 L .428 .195 0 r
F
.51392 .59624 m .51423 .60237 L .51185 .60246 L .918 .296 0 r
F
.51676 .59598 m .51423 .60237 L .51392 .59624 L .938 .324 0 r
F
.50528 .6028 m .50542 .60862 L .50418 .60869 L .845 .238 0 r
F
.50664 .60272 m .50542 .60862 L .50528 .6028 L .891 .252 0 r
F
.49738 .61592 m .49812 .62154 L .49802 .62198 L 0 0 0 r
F
.49791 .61555 m .49812 .62154 L .49738 .61592 L F
.53402 .47806 m .53815 .46948 L .55243 .47007 L .526 .449 0 r
F
.53402 .47806 m .52372 .47924 L .53815 .46948 L F
.49899 .60932 m .49935 .61505 L .49858 .61526 L .418 .127 0 r
F
.49992 .60913 m .49935 .61505 L .49899 .60932 L .52 .157 0 r
F
.53951 .60156 m .53933 .60929 L .53144 .60898 L 1 .666 0 r
F
.55018 .60126 m .53933 .60929 L .53951 .60156 L 1 .747 0 r
F
.50664 .60272 m .50677 .60857 L .50542 .60862 L .891 .252 0 r
F
.50815 .60263 m .50677 .60857 L .50664 .60272 L .935 .268 0 r
F
.50815 .60263 m .50826 .60853 L .50677 .60857 L F
.50986 .60255 m .50826 .60853 L .50815 .60263 L .979 .287 0 r
F
.47917 .51061 m .47227 .51726 L .46526 .51203 L 1 1 0 r
F
.49992 .60913 m .50021 .61488 L .49935 .61505 L .52 .157 0 r
F
.5009 .60898 m .50021 .61488 L .49992 .60913 L .613 .18 0 r
F
.50986 .60255 m .50997 .6085 L .50826 .60853 L .979 .287 0 r
F
.51185 .60246 m .50997 .6085 L .50986 .60255 L 1 .31 0 r
F
.51676 .59598 m .51714 .60226 L .51423 .60237 L .938 .324 0 r
F
.52032 .59565 m .51714 .60226 L .51676 .59598 L .954 .363 0 r
F
.51943 .5892 m .52032 .59565 L .51676 .59598 L .792 .305 0 r
F
.47917 .51061 m .46526 .51203 L .4749 .5049 L 1 1 0 r
F
.52199 .58187 m .51943 .5892 L .51816 .58284 L .648 .285 0 r
F
.51983 .5754 m .52199 .58187 L .51816 .58284 L .528 .235 0 r
F
.52369 .62219 m .51847 .6279 L .51963 .62154 L 1 .803 0 r
F
.52369 .62219 m .52204 .62875 L .51847 .6279 L F
.52484 .61552 m .52369 .62219 L .51963 .62154 L 1 .693 0 r
F
.52204 .62875 m .517 .63415 L .51847 .6279 L 1 .901 0 r
F
.52204 .62875 m .51997 .63516 L .517 .63415 L F
.51671 .56103 m .5173 .56912 L .51452 .56307 L .326 .185 0 r
F
.51271 .55515 m .51671 .56103 L .51452 .56307 L .193 .148 0 r
F
.51185 .60246 m .51195 .60849 L .50997 .6085 L 1 .31 0 r
F
.51423 .60237 m .51195 .60849 L .51185 .60246 L 1 .34 0 r
F
.51292 .655 m .50957 .65907 L .51225 .65336 L .755 .435 0 r
F
.51292 .655 m .50919 .66063 L .50957 .65907 L F
.5009 .60898 m .50113 .61474 L .50021 .61488 L .613 .18 0 r
F
.50194 .60886 m .50113 .61474 L .5009 .60898 L .696 .199 0 r
F
.53144 .60898 m .52484 .61552 L .52544 .60877 L 1 .685 0 r
F
.53151 .6018 m .53144 .60898 L .52544 .60877 L 1 .577 0 r
F
.53951 .60156 m .53144 .60898 L .53151 .6018 L 1 .666 0 r
F
.49791 .61555 m .49847 .62122 L .49812 .62154 L 0 0 0 r
F
.49858 .61526 m .49847 .62122 L .49791 .61555 L .24 .063 0 r
F
.504 .63441 m .50905 .63979 L .50757 .63524 L 1 .185 0 r
F
.52484 .61552 m .51963 .62154 L .52043 .61512 L 1 .693 0 r
F
.52544 .60877 m .52484 .61552 L .52043 .61512 L 1 .589 0 r
F
.51423 .60237 m .51431 .60851 L .51195 .60849 L 1 .34 0 r
F
.51714 .60226 m .51431 .60851 L .51423 .60237 L 1 .379 0 r
F
.52368 .58848 m .52032 .59565 L .51943 .5892 L .793 .345 0 r
F
.52199 .58187 m .52368 .58848 L .51943 .5892 L .648 .285 0 r
F
.50049 .6286 m .50168 .63379 L .504 .63441 L 1 .258 0 r
F
.49939 .62797 m .50168 .63379 L .50049 .6286 L 1 .313 0 r
F
.51997 .63516 m .51529 .64028 L .517 .63415 L 1 .941 0 r
F
.50194 .60886 m .50212 .61464 L .50113 .61474 L .696 .199 0 r
F
.50302 .60877 m .50212 .61464 L .50194 .60886 L .769 .216 0 r
F
.5034 .66799 m .499 .67291 L .50249 .67122 L 0 0 0 r
F
.51714 .60226 m .5172 .60855 L .51431 .60851 L 1 .379 0 r
F
.52078 .60213 m .5172 .60855 L .51714 .60226 L 1 .43 0 r
F
.52032 .59565 m .52078 .60213 L .51714 .60226 L .954 .363 0 r
F
.52485 .5952 m .52078 .60213 L .52032 .59565 L .962 .415 0 r
F
.52368 .58848 m .52485 .5952 L .52032 .59565 L .793 .345 0 r
F
.45831 .68764 m .46994 .68813 L .47369 .68517 L .068 0 0 r
F
.45831 .68764 m .45295 .68947 L .46994 .68813 L F
.52544 .60877 m .52043 .61512 L .52082 .60863 L 1 .589 0 r
F
.52544 .60198 m .52544 .60877 L .52082 .60863 L 1 .496 0 r
F
.53151 .6018 m .52544 .60877 L .52544 .60198 L 1 .577 0 r
F
.50302 .60877 m .50318 .61456 L .50212 .61464 L .769 .216 0 r
F
.50418 .60869 m .50318 .61456 L .50302 .60877 L .835 .232 0 r
F
.50837 .54672 m .51271 .55515 L .50871 .54962 L .06 .148 0 r
F
.5031 .54171 m .50837 .54672 L .50871 .54962 L 0 .1 0 r
F
.52078 .60213 m .52082 .60863 L .5172 .60855 L 1 .43 0 r
F
.52544 .60198 m .52082 .60863 L .52078 .60213 L 1 .496 0 r
F
.52485 .5952 m .52544 .60198 L .52078 .60213 L .962 .415 0 r
F
.49858 .61526 m .49901 .62097 L .49847 .62122 L .24 .063 0 r
F
.49935 .61505 m .49901 .62097 L .49858 .61526 L .412 .123 0 r
F
.50418 .60869 m .5043 .6145 L .50318 .61456 L .835 .232 0 r
F
.50542 .60862 m .5043 .6145 L .50418 .60869 L .897 .249 0 r
F
.35092 .31685 m .33095 .33916 L .26712 .31825 L .729 .816 0 r
F
.52082 .60863 m .51695 .61484 L .5172 .60855 L 1 .507 0 r
F
.52082 .60863 m .52043 .61512 L .51695 .61484 L F
.50542 .60862 m .50551 .61445 L .5043 .6145 L .897 .249 0 r
F
.50677 .60857 m .50551 .61445 L .50542 .60862 L .959 .268 0 r
F
.52052 .56724 m .51983 .5754 L .5173 .56912 L .428 .223 0 r
F
.51671 .56103 m .52052 .56724 L .5173 .56912 L .326 .185 0 r
F
.50677 .60857 m .50683 .61443 L .50551 .61445 L .959 .268 0 r
F
.50826 .60853 m .50683 .61443 L .50677 .60857 L 1 .289 0 r
F
.53075 .59462 m .52544 .60198 L .52485 .5952 L .955 .482 0 r
F
.53075 .59462 m .53151 .6018 L .52544 .60198 L F
.5172 .60855 m .51417 .61465 L .51431 .60851 L 1 .441 0 r
F
.5172 .60855 m .51695 .61484 L .51417 .61465 L F
.52043 .61512 m .51641 .62109 L .51695 .61484 L 1 .593 0 r
F
.52043 .61512 m .51963 .62154 L .51641 .62109 L F
.50826 .60853 m .50829 .61443 L .50683 .61443 L 1 .289 0 r
F
.50997 .6085 m .50829 .61443 L .50826 .60853 L 1 .316 0 r
F
.51431 .60851 m .51188 .61453 L .51195 .60849 L 1 .389 0 r
F
.51431 .60851 m .51417 .61465 L .51188 .61453 L F
.50997 .6085 m .50995 .61446 L .50829 .61443 L 1 .316 0 r
F
.51195 .60849 m .50995 .61446 L .50997 .6085 L 1 .348 0 r
F
.51195 .60849 m .51188 .61453 L .50995 .61446 L F
.49935 .61505 m .49968 .62077 L .49901 .62097 L .412 .123 0 r
F
.50021 .61488 m .49968 .62077 L .49935 .61505 L .529 .158 0 r
F
.52326 .6413 m .52457 .64462 L .53702 .64484 L .467 0 0 r
F
.51963 .62154 m .51561 .62729 L .51641 .62109 L 1 .685 0 r
F
.51963 .62154 m .51847 .6279 L .51561 .62729 L F
.49847 .62122 m .49875 .62714 L .49812 .62154 L 0 0 0 r
F
.39667 .69388 m .42539 .69135 L .42931 .69133 L .132 .324 0 r
F
.39667 .69388 m .39055 .69167 L .42539 .69135 L F
.53854 .59383 m .53151 .6018 L .53075 .59462 L .926 .561 0 r
F
.53854 .59383 m .53951 .60156 L .53151 .6018 L F
.5292 .58751 m .52485 .5952 L .52368 .58848 L .789 .4 0 r
F
.5292 .58751 m .53075 .59462 L .52485 .5952 L F
.50021 .61488 m .50047 .62063 L .49968 .62077 L .529 .158 0 r
F
.50113 .61474 m .50047 .62063 L .50021 .61488 L .632 .183 0 r
F
.52397 .57376 m .52199 .58187 L .51983 .5754 L .526 .27 0 r
F
.52052 .56724 m .52397 .57376 L .51983 .5754 L .428 .223 0 r
F
.51695 .61484 m .51381 .62077 L .51417 .61465 L 1 .51 0 r
F
.51695 .61484 m .51641 .62109 L .51381 .62077 L F
.49939 .62797 m .50027 .63333 L .50168 .63379 L 1 .313 0 r
F
.49886 .62749 m .50027 .63333 L .49939 .62797 L 1 .355 0 r
F
.56353 .34914 m .56544 .37797 L .5482 .36769 L .535 .555 0 r
F
.56353 .34914 m .58767 .3617 L .56544 .37797 L F
.40199 .52912 m .39588 .54244 L .3601 .53837 L .756 .827 0 r
F
.42637 .53423 m .39588 .54244 L .40199 .52912 L .862 .859 0 r
F
.52691 .58053 m .52368 .58848 L .52199 .58187 L .645 .329 0 r
F
.52691 .58053 m .5292 .58751 L .52368 .58848 L F
.52397 .57376 m .52691 .58053 L .52199 .58187 L .526 .27 0 r
F
.50113 .61474 m .50134 .62051 L .50047 .62063 L .632 .183 0 r
F
.50212 .61464 m .50134 .62051 L .50113 .61474 L .723 .204 0 r
F
.51847 .6279 m .51457 .63342 L .51561 .62729 L 1 .772 0 r
F
.51847 .6279 m .517 .63415 L .51457 .63342 L F
.54896 .59275 m .53951 .60156 L .53854 .59383 L .873 .64 0 r
F
.54896 .59275 m .55018 .60126 L .53951 .60156 L F
.504 .63441 m .50509 .63931 L .50905 .63979 L 1 .185 0 r
F
.50168 .63379 m .50509 .63931 L .504 .63441 L 1 .227 0 r
F
.51417 .61465 m .51166 .62056 L .51188 .61453 L 1 .443 0 r
F
.51417 .61465 m .51381 .62077 L .51166 .62056 L F
.50212 .61464 m .50228 .62042 L .50134 .62051 L .723 .204 0 r
F
.50318 .61456 m .50228 .62042 L .50212 .61464 L .804 .223 0 r
F
.49847 .62122 m .49895 .62687 L .49875 .62714 L 0 0 0 r
F
.49901 .62097 m .49895 .62687 L .49847 .62122 L .213 .051 0 r
F
.66078 .64664 m .7322 .6356 L .72644 .64753 L .285 .368 0 r
F
.51496 .64748 m .51149 .65218 L .51343 .6463 L 1 .56 0 r
F
.51496 .64748 m .51225 .65336 L .51149 .65218 L F
.50318 .61456 m .5033 .62036 L .50228 .62042 L .804 .223 0 r
F
.5043 .6145 m .5033 .62036 L .50318 .61456 L .879 .241 0 r
F
.50919 .66063 m .50566 .66603 L .50703 .66461 L 0 0 0 r
F
.50919 .66063 m .50703 .66461 L .50957 .65907 L F
.51188 .61453 m .50983 .62042 L .50995 .61446 L 1 .389 0 r
F
.51188 .61453 m .51166 .62056 L .50983 .62042 L F
.51641 .62109 m .51326 .62686 L .51381 .62077 L 1 .584 0 r
F
.51641 .62109 m .51561 .62729 L .51326 .62686 L F
.5043 .6145 m .50439 .62032 L .5033 .62036 L .879 .241 0 r
F
.50551 .61445 m .50439 .62032 L .5043 .6145 L .953 .261 0 r
F
.50995 .61446 m .50824 .62034 L .50829 .61443 L 1 .346 0 r
F
.50995 .61446 m .50983 .62042 L .50824 .62034 L F
.50551 .61445 m .50556 .6203 L .50439 .62032 L .953 .261 0 r
F
.50683 .61443 m .50556 .6203 L .50551 .61445 L 1 .284 0 r
F
.50502 .48935 m .49782 .48526 L .51146 .48159 L .727 .623 0 r
F
.50502 .48935 m .49528 .49354 L .49782 .48526 L F
.50829 .61443 m .50683 .6203 L .50683 .61443 L 1 .312 0 r
F
.50829 .61443 m .50824 .62034 L .50683 .6203 L F
.50683 .61443 m .50683 .6203 L .50556 .6203 L 1 .284 0 r
F
.56302 .59129 m .55018 .60126 L .54896 .59275 L .8 .7 0 r
F
.56302 .59129 m .56457 .60086 L .55018 .60126 L F
.51389 .55222 m .51671 .56103 L .51271 .55515 L .218 .185 0 r
F
.50837 .54672 m .51389 .55222 L .51271 .55515 L .06 .148 0 r
F
.517 .63415 m .51337 .63948 L .51457 .63342 L 1 .827 0 r
F
.517 .63415 m .51529 .64028 L .51337 .63948 L F
.49901 .62097 m .49938 .62666 L .49895 .62687 L .213 .051 0 r
F
.49968 .62077 m .49938 .62666 L .49901 .62097 L .423 .125 0 r
F
.53647 .58618 m .53075 .59462 L .5292 .58751 L .773 .469 0 r
F
.53647 .58618 m .53854 .59383 L .53075 .59462 L F
.49886 .62749 m .49952 .63299 L .50027 .63333 L 1 .355 0 r
F
.49875 .62714 m .49925 .63272 L .49952 .63299 L .997 .326 0 r
F
.49913 .63038 m .49934 .63252 L .49925 .63272 L 0 0 0 r
F
.49895 .62687 m .49928 .63175 L .49913 .63038 L F
.49928 .63175 m .49934 .63252 L .49913 .63038 L F
.49879 .62727 m .49952 .63299 L .49886 .62749 L .997 .326 0 r
F
.49875 .62714 m .4989 .62829 L .49879 .62727 L F
.4989 .62829 m .49952 .63299 L .49879 .62727 L F
.44945 .52866 m .42637 .53423 L .4338 .52356 L 1 .951 0 r
F
.45664 .51999 m .44945 .52866 L .4338 .52356 L 1 1 0 r
F
.64905 .46271 m .70121 .43457 L .71509 .45271 L .479 .475 0 r
F
.64905 .46271 m .63753 .45175 L .70121 .43457 L F
.49968 .62077 m .49997 .6265 L .49938 .62666 L .423 .125 0 r
F
.50047 .62063 m .49997 .6265 L .49968 .62077 L .553 .163 0 r
F
.51381 .62077 m .51129 .62657 L .51166 .62056 L 1 .5 0 r
F
.51381 .62077 m .51326 .62686 L .51129 .62657 L F
.50024 .53791 m .50837 .54672 L .5031 .54171 L 0 .169 0 r
F
.49364 .53378 m .50024 .53791 L .5031 .54171 L 0 .131 0 r
F
.51561 .62729 m .51255 .63291 L .51326 .62686 L 1 .657 0 r
F
.51561 .62729 m .51457 .63342 L .51255 .63291 L F
.53848 .29119 m .52621 .26086 L .56173 .26431 L .687 .804 0 r
F
.53848 .29119 m .5135 .29047 L .52621 .26086 L F
.58219 .58927 m .56457 .60086 L .56302 .59129 L .724 .727 0 r
F
.58219 .58927 m .58408 .60033 L .56457 .60086 L F
.50047 .62063 m .50069 .62638 L .49997 .6265 L .553 .163 0 r
F
.50134 .62051 m .50069 .62638 L .50047 .62063 L .665 .189 0 r
F
.50168 .63379 m .50249 .63895 L .50509 .63931 L 1 .227 0 r
F
.50027 .63333 m .50249 .63895 L .50168 .63379 L 1 .277 0 r
F
.51166 .62056 m .5096 .62638 L .50983 .62042 L 1 .432 0 r
F
.51166 .62056 m .51129 .62657 L .5096 .62638 L F
.49895 .62687 m .49925 .63272 L .49875 .62714 L 0 0 0 r
F
.50134 .62051 m .50151 .62629 L .50069 .62638 L .665 .189 0 r
F
.50228 .62042 m .50151 .62629 L .50134 .62051 L .76 .211 0 r
F
.45017 .76063 m .44474 .77208 L .43464 .76343 L .411 .358 0 r
F
.45017 .76063 m .4575 .76865 L .44474 .77208 L F
.53336 .57871 m .5292 .58751 L .52691 .58053 L .639 .389 0 r
F
.53336 .57871 m .53647 .58618 L .5292 .58751 L F
.50228 .62042 m .50241 .62622 L .50151 .62629 L .76 .211 0 r
F
.5033 .62036 m .50241 .62622 L .50228 .62042 L .844 .231 0 r
F
.50983 .62042 m .50811 .62625 L .50824 .62034 L 1 .378 0 r
F
.50983 .62042 m .5096 .62638 L .50811 .62625 L F
.51225 .65336 m .50957 .65794 L .51149 .65218 L .827 .424 0 r
F
.51225 .65336 m .50957 .65907 L .50957 .65794 L F
.51939 .5582 m .52052 .56724 L .51671 .56103 L .339 .22 0 r
F
.51389 .55222 m .51939 .5582 L .51671 .56103 L .218 .185 0 r
F
.5033 .62036 m .50339 .62617 L .50241 .62622 L .844 .231 0 r
F
.50439 .62032 m .50339 .62617 L .5033 .62036 L .926 .251 0 r
F
.50824 .62034 m .50678 .62618 L .50683 .6203 L 1 .335 0 r
F
.50824 .62034 m .50811 .62625 L .50678 .62618 L F
.50439 .62032 m .50444 .62615 L .50339 .62617 L .926 .251 0 r
F
.50556 .6203 m .50444 .62615 L .50439 .62032 L 1 .274 0 r
F
.50683 .6203 m .50556 .62615 L .50556 .6203 L 1 .301 0 r
F
.50683 .6203 m .50678 .62618 L .50556 .62615 L F
.50556 .6203 m .50556 .62615 L .50444 .62615 L 1 .274 0 r
F
.49938 .62666 m .49934 .63252 L .49895 .62687 L .222 .051 0 r
F
.51326 .62686 m .51081 .63256 L .51129 .62657 L 1 .558 0 r
F
.51326 .62686 m .51255 .63291 L .51081 .63256 L F
.66078 .64664 m .66304 .63971 L .7322 .6356 L .285 .368 0 r
F
.61331 .64598 m .66304 .63971 L .66078 .64664 L .209 .35 0 r
F
.48117 .3302 m .50942 .3535 L .48994 .34987 L .455 .466 0 r
F
.45562 .33052 m .48117 .3302 L .48994 .34987 L .434 .445 0 r
F
.51457 .63342 m .5117 .63891 L .51255 .63291 L 1 .716 0 r
F
.51457 .63342 m .51337 .63948 L .5117 .63891 L F
.54618 .58435 m .53854 .59383 L .53647 .58618 L .743 .543 0 r
F
.54618 .58435 m .54896 .59275 L .53854 .59383 L F
.50027 .63333 m .50088 .63868 L .50249 .63895 L 1 .277 0 r
F
.49952 .63299 m .50088 .63868 L .50027 .63333 L 1 .34 0 r
F
.499 .67291 m .49983 .67625 L .50249 .67122 L .119 0 0 r
F
.499 .67291 m .49528 .67759 L .49983 .67625 L F
.60852 .58648 m .58408 .60033 L .58219 .58927 L .657 .718 0 r
F
.60852 .58648 m .6107 .59962 L .58408 .60033 L F
.52935 .5715 m .52691 .58053 L .52397 .57376 L .527 .32 0 r
F
.52935 .5715 m .53336 .57871 L .52691 .58053 L F
.49938 .62666 m .49967 .63236 L .49934 .63252 L .222 .051 0 r
F
.49997 .6265 m .49967 .63236 L .49938 .62666 L .459 .135 0 r
F
.48868 .67943 m .49243 .68209 L .49528 .67759 L .22 0 0 r
F
.48868 .67943 m .48468 .68338 L .49243 .68209 L F
.52463 .56465 m .52397 .57376 L .52052 .56724 L .434 .264 0 r
F
.51939 .5582 m .52463 .56465 L .52052 .56724 L .339 .22 0 r
F
.4338 .52356 m .42637 .53423 L .40199 .52912 L .916 .931 0 r
F
.51129 .62657 m .50928 .63231 L .5096 .62638 L 1 .477 0 r
F
.51129 .62657 m .51081 .63256 L .50928 .63231 L F
.52463 .56465 m .52935 .5715 L .52397 .57376 L .434 .264 0 r
F
.49997 .6265 m .5002 .63224 L .49967 .63236 L .459 .135 0 r
F
.50069 .62638 m .5002 .63224 L .49997 .6265 L .601 .173 0 r
F
.51343 .6463 m .51067 .65133 L .51205 .64545 L 1 .594 0 r
F
.51343 .6463 m .51149 .65218 L .51067 .65133 L F
.50566 .66603 m .50476 .67001 L .50703 .66461 L 0 0 0 r
F
.50566 .66603 m .50249 .67122 L .50476 .67001 L F
.49952 .63299 m .49998 .63847 L .50088 .63868 L 1 .34 0 r
F
.49925 .63272 m .49961 .6383 L .49998 .63847 L 1 .402 0 r
F
.4995 .6359 m .49961 .63817 L .49961 .6383 L 0 0 0 r
F
.49934 .63252 m .49956 .63711 L .4995 .6359 L F
.49956 .63711 m .49961 .63817 L .4995 .6359 L F
.49933 .63279 m .49998 .63847 L .49952 .63299 L 1 .402 0 r
F
.49925 .63272 m .49938 .63368 L .49933 .63279 L F
.49938 .63368 m .49998 .63847 L .49933 .63279 L F
.50069 .62638 m .50087 .63215 L .5002 .63224 L .601 .173 0 r
F
.50151 .62629 m .50087 .63215 L .50069 .62638 L .713 .198 0 r
F
.5096 .62638 m .50792 .63215 L .50811 .62625 L 1 .41 0 r
F
.5096 .62638 m .50928 .63231 L .50792 .63215 L F
.51255 .63291 m .51023 .63851 L .51081 .63256 L 1 .612 0 r
F
.51255 .63291 m .5117 .63891 L .51023 .63851 L F
.50151 .62629 m .50165 .63207 L .50087 .63215 L .713 .198 0 r
F
.50241 .62622 m .50165 .63207 L .50151 .62629 L .806 .22 0 r
F
.50811 .62625 m .50667 .63206 L .50678 .62618 L 1 .358 0 r
F
.50811 .62625 m .50792 .63215 L .50667 .63206 L F
.48673 .52905 m .50024 .53791 L .49364 .53378 L 0 .21 0 r
F
.479 .5263 m .48673 .52905 L .49364 .53378 L 0 .189 0 r
F
.50241 .62622 m .50251 .63202 L .50165 .63207 L .806 .22 0 r
F
.50339 .62617 m .50251 .63202 L .50241 .62622 L .89 .24 0 r
F
.50678 .62618 m .50552 .632 L .50556 .62615 L 1 .318 0 r
F
.50678 .62618 m .50667 .63206 L .50552 .632 L F
.61331 .64598 m .61398 .64263 L .66304 .63971 L .209 .35 0 r
F
.57911 .64549 m .61398 .64263 L .61331 .64598 L .098 .314 0 r
F
.50339 .62617 m .50345 .63199 L .50251 .63202 L .89 .24 0 r
F
.50444 .62615 m .50345 .63199 L .50339 .62617 L .975 .261 0 r
F
.50556 .62615 m .50445 .63198 L .50444 .62615 L 1 .286 0 r
F
.50556 .62615 m .50552 .632 L .50445 .63198 L F
.50444 .62615 m .50445 .63198 L .50345 .63199 L .975 .261 0 r
F
.49934 .63252 m .49961 .6383 L .49925 .63272 L 0 0 0 r
F
.50249 .63895 m .5056 .6442 L .50509 .63931 L .937 .186 0 r
F
.64495 .58261 m .6107 .59962 L .60852 .58648 L .606 .687 0 r
F
.64495 .58261 m .64718 .59866 L .6107 .59962 L F
.50957 .65907 m .50703 .66461 L .50776 .66359 L 0 0 0 r
F
.50957 .65907 m .50776 .66359 L .50957 .65794 L F
.50752 .54269 m .51389 .55222 L .50837 .54672 L .13 .201 0 r
F
.50024 .53791 m .50752 .54269 L .50837 .54672 L 0 .169 0 r
F
.51081 .63256 m .5089 .63823 L .50928 .63231 L 1 .519 0 r
F
.51081 .63256 m .51023 .63851 L .5089 .63823 L F
.49967 .63236 m .49961 .63817 L .49934 .63252 L .303 .077 0 r
F
.45778 .52012 m .46596 .52082 L .479 .5263 L .002 .256 0 r
F
.54196 .57618 m .53647 .58618 L .53336 .57871 L .627 .458 0 r
F
.54196 .57618 m .54618 .58435 L .53647 .58618 L F
.55932 .58183 m .54896 .59275 L .54618 .58435 L .7 .608 0 r
F
.55932 .58183 m .56302 .59129 L .54896 .59275 L F
.49967 .63236 m .49989 .63807 L .49961 .63817 L .303 .077 0 r
F
.5002 .63224 m .49989 .63807 L .49967 .63236 L .539 .156 0 r
F
.49528 .49354 m .4835 .49033 L .49782 .48526 L .839 .841 0 r
F
.49528 .49354 m .48507 .49872 L .4835 .49033 L F
.51149 .65218 m .50931 .65713 L .51067 .65133 L .913 .42 0 r
F
.51149 .65218 m .50957 .65794 L .50931 .65713 L F
.50249 .63895 m .50288 .64411 L .5056 .6442 L .937 .186 0 r
F
.50088 .63868 m .50288 .64411 L .50249 .63895 L 1 .216 0 r
F
.50928 .63231 m .50767 .63805 L .50792 .63215 L 1 .441 0 r
F
.50928 .63231 m .5089 .63823 L .50767 .63805 L F
.47369 .68517 m .48205 .68717 L .48468 .68338 L .224 0 0 r
F
.47369 .68517 m .46994 .68813 L .48205 .68717 L F
.57911 .64549 m .5791 .6447 L .61398 .64263 L .098 .314 0 r
F
.5002 .63224 m .50038 .63799 L .49989 .63807 L .539 .156 0 r
F
.50087 .63215 m .50038 .63799 L .5002 .63224 L .679 .189 0 r
F
.51205 .64545 m .50981 .65073 L .51078 .64485 L 1 .64 0 r
F
.51205 .64545 m .51067 .65133 L .50981 .65073 L F
.53671 .33951 m .5482 .36769 L .5292 .35946 L .505 .521 0 r
F
.53671 .33951 m .56353 .34914 L .5482 .36769 L F
.50792 .63215 m .50653 .63793 L .50667 .63206 L 1 .379 0 r
F
.50792 .63215 m .50767 .63805 L .50653 .63793 L F
.50087 .63215 m .50101 .63792 L .50038 .63799 L .679 .189 0 r
F
.50165 .63207 m .50101 .63792 L .50087 .63215 L .78 .212 0 r
F
.46596 .52082 m .48673 .52905 L .479 .5263 L .055 .261 0 r
F
.50165 .63207 m .50175 .63787 L .50101 .63792 L .78 .212 0 r
F
.50251 .63202 m .50175 .63787 L .50165 .63207 L .862 .231 0 r
F
.50088 .63868 m .50118 .64403 L .50288 .64411 L 1 .216 0 r
F
.49998 .63847 m .50118 .64403 L .50088 .63868 L 1 .254 0 r
F
.50667 .63206 m .50546 .63786 L .50552 .632 L 1 .333 0 r
F
.50667 .63206 m .50653 .63793 L .50546 .63786 L F
.50251 .63202 m .50258 .63784 L .50175 .63787 L .862 .231 0 r
F
.50345 .63199 m .50258 .63784 L .50251 .63202 L .939 .25 0 r
F
.50552 .632 m .50444 .63783 L .50445 .63198 L 1 .298 0 r
F
.50552 .632 m .50546 .63786 L .50444 .63783 L F
.50345 .63199 m .50348 .63782 L .50258 .63784 L .939 .25 0 r
F
.50445 .63198 m .50348 .63782 L .50345 .63199 L 1 .271 0 r
F
.50445 .63198 m .50444 .63783 L .50348 .63782 L F
.51023 .63851 m .50846 .64414 L .5089 .63823 L 1 .557 0 r
F
.53702 .64484 m .55431 .64618 L .55456 .64512 L .227 0 0 r
F
.49998 .63847 m .50023 .64396 L .50118 .64403 L 1 .254 0 r
F
.49961 .6383 m .50023 .64396 L .49998 .63847 L 1 .327 0 r
F
.42931 .69133 m .4504 .69113 L .45289 .68948 L .007 .28 0 r
F
.42931 .69133 m .42539 .69135 L .4504 .69113 L F
.42539 .69135 m .44812 .69264 L .4504 .69113 L 0 .262 0 r
F
.44812 .69264 m .45088 .69279 L .45026 .69122 L F
.42539 .69135 m .42563 .69133 L .45088 .69279 L F
.42563 .69133 m .45149 .69432 L .45088 .69279 L 0 .251 0 r
F
.45149 .69432 m .45449 .69467 L .45094 .69295 L F
.42563 .69133 m .43022 .69154 L .45449 .69467 L F
.45295 .68947 m .4504 .69113 L .46826 .69098 L .153 0 0 r
F
.4504 .69113 m .46878 .69386 L .46826 .69098 L .209 0 0 r
F
.4504 .69113 m .45088 .69279 L .46878 .69386 L F
.46826 .69098 m .46878 .69386 L .48142 .69464 L .39 0 0 r
F
.46878 .69386 m .48239 .69819 L .48142 .69464 L .426 0 0 r
F
.48239 .69819 m .48245 .69817 L .48142 .69464 L F
.48246 .69821 m .48321 .69796 L .48142 .69464 L F
.48093 .69088 m .49026 .69522 L .48984 .69083 L .539 .004 0 r
F
.48093 .69088 m .48142 .69464 L .49026 .69522 L F
.49431 .69601 m .4914 .70175 L .49265 .69578 L 1 .612 0 r
F
.4933 .69568 m .49265 .69578 L .49271 .69549 L F
.49431 .69601 m .49265 .69578 L .4933 .69568 L F
.49823 .6968 m .4966 .70277 L .49703 .69663 L 1 .402 0 r
F
.49823 .6968 m .49795 .70292 L .4966 .70277 L F
.49703 .69663 m .49509 .70255 L .49573 .69638 L 1 .462 0 r
F
.49703 .69663 m .4966 .70277 L .49509 .70255 L F
.49573 .69638 m .49338 .70222 L .49431 .69601 L 1 .532 0 r
F
.49573 .69638 m .49509 .70255 L .49338 .70222 L F
.49431 .69601 m .49338 .70222 L .4914 .70175 L 1 .612 0 r
F
.48984 .69083 m .49026 .69522 L .49242 .69537 L .667 .083 0 r
F
.4965 .68599 m .49602 .6908 L .49882 .69079 L .669 .108 0 r
F
.49962 .69051 m .49956 .69086 L .49957 .69053 L 1 .341 0 r
F
.49962 .69051 m .50054 .69093 L .49956 .69086 L F
.49992 .6904 m .49962 .69051 L .49992 .69041 L .669 .108 0 r
F
.4965 .68599 m .49882 .69079 L .49957 .69053 L F
.49989 .69037 m .49957 .69053 L .49992 .6904 L F
.4965 .68599 m .49957 .69053 L .49989 .69037 L F
.4978 .68115 m .4965 .68599 L .50053 .68564 L .512 .063 0 r
F
.4965 .68599 m .49992 .69041 L .50053 .68564 L .669 .108 0 r
F
.50056 .69021 m .50054 .69093 L .49962 .69051 L 1 .341 0 r
F
.49992 .69041 m .50022 .69079 L .50026 .69007 L .669 .108 0 r
F
.49992 .69041 m .50026 .69007 L .50053 .68564 L F
.50143 .68049 m .50053 .68564 L .50317 .6854 L .555 .101 0 r
F
.50053 .68564 m .50235 .68948 L .50317 .6854 L .774 .148 0 r
F
.50235 .68948 m .50239 .68955 L .50242 .6894 L F
.50235 .68948 m .50242 .6894 L .50317 .6854 L F
.50072 .68989 m .5015 .69052 L .50054 .69093 L 1 .305 0 r
F
.50151 .68969 m .5015 .69052 L .50072 .68989 L F
.50053 .68564 m .50027 .68989 L .501 .68975 L .774 .148 0 r
F
.50053 .68564 m .501 .68974 L .50223 .6892 L F
.501 .68974 m .501 .68975 L .50102 .68974 L F
.501 .68974 m .50102 .68974 L .50223 .6892 L F
.5017 .68966 m .50241 .69099 L .50149 .69097 L 1 .279 0 r
F
.50223 .6892 m .501 .68975 L .50235 .68948 L .774 .148 0 r
F
.50161 .68962 m .50151 .68969 L .50235 .68948 L F
.50027 .68989 m .50125 .68973 L .50161 .68962 L F
.50125 .68973 m .50151 .68969 L .50161 .68962 L F
.50156 .68497 m .50072 .68989 L .50067 .68492 L 1 .305 0 r
F
.50072 .68989 m .50054 .69093 L .50056 .68994 L F
.50027 .68989 m .50026 .69001 L .50151 .68969 L .774 .148 0 r
F
.50072 .68989 m .50056 .68994 L .50067 .68492 L 1 .305 0 r
F
.50235 .68948 m .50218 .68958 L .50239 .68955 L .774 .148 0 r
F
.50239 .68955 m .5024 .68958 L .50242 .68952 L F
.50243 .68499 m .50241 .68958 L .5017 .68966 L 1 .279 0 r
F
.50241 .68958 m .50241 .69099 L .5017 .68966 L F
.50067 .68492 m .50057 .68977 L .50007 .69016 L 1 .341 0 r
F
.49965 .69034 m .50007 .69016 L .49962 .69051 L F
.50067 .68492 m .50007 .69016 L .49965 .69034 L F
.50158 .69043 m .5015 .69052 L .50151 .68969 L 1 .279 0 r
F
.50157 .68968 m .50151 .68969 L .50156 .68497 L F
.50158 .69043 m .50151 .68969 L .50157 .68968 L F
.50243 .68499 m .5017 .68966 L .50156 .68497 L F
.5017 .68966 m .50158 .69043 L .50157 .68968 L F
.5017 .68966 m .50157 .68968 L .50156 .68497 L F
.50158 .69043 m .50149 .69097 L .5015 .69052 L F
.50264 .68935 m .50261 .68957 L .50241 .68957 L 1 .26 0 r
F
.50261 .68957 m .50241 .69099 L .50241 .68958 L F
.50261 .68957 m .50241 .68958 L .50241 .68957 L F
.50264 .68935 m .50328 .69099 L .50241 .69099 L F
.50264 .68935 m .50305 .68899 L .50305 .68896 L .774 .148 0 r
F
.5024 .68958 m .50305 .68896 L .50317 .6854 L F
.50379 .68002 m .50317 .6854 L .50482 .68524 L .578 .123 0 r
F
.50317 .6854 m .50421 .68906 L .50482 .68524 L .871 .177 0 r
F
.50338 .69022 m .50328 .69099 L .50327 .69036 L .942 .245 0 r
F
.50305 .68899 m .50328 .69099 L .50264 .68935 L 1 .26 0 r
F
.50239 .68955 m .50242 .68952 L .50317 .6854 L .774 .148 0 r
F
.50143 .68049 m .50317 .6854 L .50379 .68002 L .555 .101 0 r
F
.50327 .685 m .5027 .68897 L .50243 .68499 L 1 .26 0 r
F
.5027 .68897 m .50264 .68935 L .50262 .68897 L F
.5027 .68897 m .50262 .68897 L .50243 .68499 L F
.50353 .68902 m .50408 .69098 L .50328 .69099 L .942 .245 0 r
F
.50417 .68892 m .50331 .68898 L .50421 .68906 L .871 .177 0 r
F
.50331 .68898 m .50352 .68902 L .50421 .68906 L F
.50317 .6854 m .50305 .68896 L .50417 .68892 L F
.50305 .68896 m .50305 .68899 L .50417 .68892 L F
.50406 .68501 m .50407 .68914 L .50353 .68902 L .942 .245 0 r
F
.50407 .68914 m .50408 .69098 L .50353 .68902 L F
.50331 .68898 m .50305 .68899 L .50352 .68902 L .871 .177 0 r
F
.50327 .68901 m .50328 .69099 L .50305 .68899 L 1 .26 0 r
F
.50305 .68899 m .50305 .689 L .50327 .68901 L .871 .177 0 r
F
.50305 .68899 m .50327 .68901 L .50421 .68906 L F
.50327 .685 m .50327 .68879 L .50305 .68899 L 1 .26 0 r
F
.5027 .68897 m .50305 .68899 L .50264 .68935 L F
.50327 .685 m .50305 .68899 L .5027 .68897 L F
.50327 .68879 m .50327 .68901 L .50305 .68899 L F
.50421 .68906 m .50433 .6889 L .50482 .68524 L .871 .177 0 r
F
.50477 .68501 m .50429 .68916 L .50406 .68501 L .89 .232 0 r
F
.50429 .68916 m .50408 .69098 L .50407 .68914 L F
.50422 .68907 m .50417 .68914 L .50424 .68915 L .871 .177 0 r
F
.50421 .68906 m .5042 .68907 L .50422 .68907 L F
.50421 .68906 m .50424 .68915 L .50433 .6889 L F
.50429 .68916 m .50424 .68915 L .50429 .68908 L .89 .232 0 r
F
.50424 .68915 m .50428 .68929 L .50431 .68906 L .871 .177 0 r
F
.50424 .68915 m .50431 .68906 L .50433 .6889 L F
.50429 .68908 m .50407 .68914 L .50406 .68501 L .89 .232 0 r
F
.50424 .68915 m .50407 .68914 L .50429 .68908 L F
.5043 .68906 m .50481 .69097 L .50408 .69098 L F
.50431 .68906 m .50475 .68858 L .50482 .68524 L .871 .177 0 r
F
.50477 .68501 m .50479 .68853 L .5043 .68906 L .89 .232 0 r
F
.50479 .68853 m .50481 .69097 L .5043 .68906 L F
.50428 .68929 m .50475 .68859 L .50475 .68858 L .871 .177 0 r
F
.50428 .68929 m .50475 .68858 L .50431 .68906 L F
.50424 .68915 m .50298 .69079 L .50471 .69081 L F
.50417 .68914 m .50298 .69079 L .50424 .68915 L F
.5042 .68907 m .50298 .69079 L .50422 .68907 L F
.50353 .68902 m .50338 .69022 L .50335 .68901 L .942 .245 0 r
F
.50338 .69022 m .50327 .69036 L .50327 .685 L F
.50305 .689 m .50298 .69079 L .50421 .68906 L .871 .177 0 r
F
.50406 .68501 m .50353 .68902 L .50327 .685 L .942 .245 0 r
F
.50353 .68902 m .50335 .68901 L .50327 .685 L F
.50428 .68929 m .50471 .69081 L .50475 .68859 L .871 .177 0 r
F
.50491 .68996 m .50542 .69094 L .50481 .69097 L .838 .218 0 r
F
.50482 .68524 m .50541 .68904 L .50573 .68514 L .974 .207 0 r
F
.50541 .68903 m .50542 .69094 L .50491 .68996 L .838 .218 0 r
F
.50541 .68904 m .50471 .69081 L .50568 .69083 L .974 .207 0 r
F
.50482 .68524 m .50476 .68842 L .50541 .68904 L F
.50503 .68868 m .50541 .68904 L .50491 .68996 L .838 .218 0 r
F
.50476 .68842 m .50475 .68859 L .50503 .68868 L .974 .207 0 r
F
.50509 .68811 m .50503 .68868 L .50479 .68853 L .838 .218 0 r
F
.50503 .68868 m .50481 .69097 L .50479 .68861 L F
.50503 .68868 m .50479 .68861 L .50479 .68853 L F
.50503 .68868 m .50471 .69081 L .50541 .68904 L .974 .207 0 r
F
.50475 .68859 m .50471 .69081 L .50503 .68868 L F
.50539 .68501 m .50541 .68903 L .50541 .68904 L .838 .218 0 r
F
.50539 .68501 m .50541 .68904 L .50503 .68868 L F
.50541 .68904 m .50541 .68905 L .50541 .68904 L .974 .207 0 r
F
.50541 .68904 m .50541 .68904 L .50573 .68514 L F
.50561 .68842 m .50542 .69094 L .50541 .68903 L .766 .199 0 r
F
.50561 .68842 m .50589 .69091 L .50542 .69094 L F
.50561 .68842 m .50571 .68826 L .50571 .68811 L .974 .207 0 r
F
.50597 .6889 m .50614 .69089 L .50589 .69091 L .611 .164 0 r
F
.50598 .68886 m .50612 .6882 L .50612 .68507 L 1 .254 0 r
F
.50612 .68507 m .50614 .69089 L .50613 .68503 L 1 .358 0 r
F
.50613 .68503 m .50614 .6881 L .50597 .6889 L .611 .164 0 r
F
.50612 .68507 m .50612 .6882 L .50614 .69089 L 1 .358 0 r
F
.50612 .6882 m .50614 .69089 L .50597 .6889 L .611 .164 0 r
F
.50612 .6882 m .50611 .69086 L .50614 .69089 L 1 .358 0 r
F
.50614 .6881 m .50614 .69089 L .50612 .6882 L .611 .164 0 r
F
.50573 .68514 m .50598 .68882 L .50612 .68507 L 1 .254 0 r
F
.50613 .68503 m .50597 .6889 L .50586 .68501 L .611 .164 0 r
F
.50597 .6889 m .50589 .69091 L .50588 .68998 L F
.50573 .68514 m .50571 .68826 L .50588 .68884 L 1 .254 0 r
F
.50597 .6889 m .50588 .68998 L .50588 .68884 L .611 .164 0 r
F
.50597 .6889 m .50588 .68884 L .50597 .68882 L F
.50598 .68882 m .50588 .68884 L .50601 .68929 L 1 .254 0 r
F
.50573 .68514 m .50588 .68884 L .50598 .68882 L F
.50597 .68882 m .50588 .68884 L .50586 .68501 L .611 .164 0 r
F
.50598 .68882 m .50598 .68886 L .50598 .68873 L 1 .254 0 r
F
.50598 .68882 m .50598 .68873 L .50612 .68507 L F
.50598 .68886 m .50611 .69086 L .50612 .6882 L F
.50601 .68929 m .50568 .69083 L .50611 .69086 L F
.50587 .688 m .50589 .69091 L .50561 .68842 L .766 .199 0 r
F
.50571 .68826 m .50568 .69083 L .50601 .68929 L 1 .254 0 r
F
.50586 .68501 m .50587 .688 L .50571 .68826 L .766 .199 0 r
F
.50541 .68905 m .50571 .68811 L .50573 .68514 L .974 .207 0 r
F
.50564 .68803 m .50571 .68826 L .50561 .68842 L .766 .199 0 r
F
.50586 .68501 m .50571 .68826 L .50564 .68803 L F
.50541 .68905 m .50568 .69083 L .50571 .68826 L .974 .207 0 r
F
.50541 .68905 m .50571 .68826 L .50561 .68842 L F
.50586 .68501 m .50561 .68842 L .50539 .68501 L .766 .199 0 r
F
.50561 .68842 m .50541 .68903 L .50539 .68501 L F
.50539 .68501 m .50509 .68811 L .50477 .68501 L .838 .218 0 r
F
.50509 .68811 m .50479 .68853 L .50477 .68501 L F
.5024 .68958 m .50298 .69079 L .50305 .68899 L .774 .148 0 r
F
.5024 .68958 m .50305 .68899 L .50264 .68935 L F
.5024 .68958 m .50022 .69079 L .50298 .69079 L F
.50239 .68955 m .50232 .68959 L .5024 .68958 L F
.50232 .68959 m .50022 .69079 L .5024 .68958 L F
.50218 .68958 m .50022 .69079 L .50239 .68955 L F
.50026 .69007 m .50056 .69021 L .49992 .69041 L 1 .341 0 r
F
.50026 .69001 m .50026 .69007 L .5006 .68992 L .774 .148 0 r
F
.50057 .68977 m .50056 .68994 L .50026 .69007 L 1 .341 0 r
F
.50056 .68994 m .50056 .69021 L .50026 .69007 L F
.5006 .68992 m .50022 .69079 L .50235 .68948 L .774 .148 0 r
F
.50026 .69007 m .50022 .69079 L .5006 .68992 L F
.50156 .68497 m .50151 .68969 L .50072 .68989 L 1 .305 0 r
F
.5015 .69052 m .50149 .69097 L .50114 .69096 L F
.5015 .69052 m .50114 .69096 L .50054 .69093 L F
.50264 .68935 m .50241 .68957 L .50243 .68499 L 1 .26 0 r
F
.50057 .68977 m .49992 .69041 L .49962 .69051 L 1 .341 0 r
F
.49977 .68484 m .49957 .69053 L .49854 .69074 L 1 .391 0 r
F
.49957 .69053 m .49956 .69086 L .49902 .69079 L F
.49962 .69051 m .49882 .69079 L .49992 .69041 L .669 .108 0 r
F
.49957 .69053 m .49902 .69079 L .49854 .69074 L 1 .391 0 r
F
.49992 .69041 m .49882 .69079 L .50022 .69079 L .669 .108 0 r
F
.4978 .68115 m .50053 .68564 L .50143 .68049 L .512 .063 0 r
F
.50067 .68492 m .49962 .69051 L .49977 .68484 L 1 .341 0 r
F
.49962 .69051 m .49957 .69053 L .49977 .68484 L F
.50149 .69097 m .50128 .69217 L .50054 .69093 L 1 .296 0 r
F
.50128 .69217 m .50043 .69698 L .50052 .69201 L F
.50128 .69217 m .50052 .69201 L .50054 .69093 L F
.49616 .69277 m .49684 .69274 L .49614 .69279 L 1 .5 0 r
F
.49694 .69239 m .49703 .69663 L .49573 .69638 L F
.49684 .69274 m .49573 .69638 L .49603 .6937 L F
.49684 .69274 m .49603 .6937 L .49614 .69279 L F
.49614 .69279 m .49637 .69565 L .49616 .69277 L .667 .083 0 r
F
.49602 .6908 m .49604 .69107 L .4963 .69112 L .837 .141 0 r
F
.49604 .69107 m .49615 .69262 L .4963 .69112 L F
.49615 .69262 m .49637 .69565 L .49632 .6925 L F
.49615 .69262 m .49632 .6925 L .4963 .69112 L F
.49602 .6908 m .49726 .69223 L .49846 .69079 L F
.48984 .69083 m .49447 .69424 L .49602 .6908 L .667 .083 0 r
F
.49447 .69424 m .4955 .69334 L .49602 .6908 L F
.49289 .6951 m .49449 .69434 L .49271 .69549 L 1 .649 0 r
F
.48984 .69083 m .4924 .69533 L .49299 .69505 L .667 .083 0 r
F
.49446 .69424 m .49299 .69505 L .49456 .69431 L F
.48984 .69083 m .49299 .69505 L .49446 .69424 L F
.49058 .68648 m .48984 .69083 L .49602 .6908 L .565 .052 0 r
F
.49411 .68933 m .49278 .69517 L .49087 .69474 L 1 .72 0 r
F
.49278 .69517 m .49271 .69549 L .49242 .69537 L F
.49278 .69517 m .49242 .69537 L .49087 .69474 L F
.49058 .68648 m .49602 .6908 L .4965 .68599 L .565 .052 0 r
F
.4953 .68989 m .49289 .6951 L .49411 .68933 L 1 .649 0 r
F
.49289 .6951 m .49271 .69549 L .49278 .69517 L F
.49289 .6951 m .49278 .69517 L .49411 .68933 L F
.49456 .69431 m .49263 .69527 L .49459 .69433 L .667 .083 0 r
F
.49263 .69527 m .49242 .69537 L .49261 .69528 L F
.49263 .69527 m .49261 .69528 L .49459 .69433 L F
.4924 .69533 m .49242 .69537 L .49456 .69431 L F
.4953 .68989 m .49459 .69428 L .49449 .69434 L 1 .649 0 r
F
.4953 .68989 m .49449 .69434 L .49289 .6951 L F
.49459 .69428 m .49431 .69601 L .49324 .69566 L F
.49459 .69428 m .49324 .69566 L .49271 .69549 L F
.4955 .69334 m .49614 .69279 L .49613 .69269 L .667 .083 0 r
F
.4955 .69334 m .49613 .69269 L .49602 .6908 L F
.49614 .69279 m .49616 .69277 L .49616 .69277 L F
.49614 .69279 m .49616 .69277 L .49602 .6908 L F
.49614 .69278 m .49614 .69279 L .49535 .69319 L 1 .574 0 r
F
.49614 .69279 m .49573 .69638 L .49538 .69347 L F
.49534 .69348 m .49518 .69366 L .49614 .69279 L .667 .083 0 r
F
.49614 .69279 m .49538 .69347 L .49535 .69319 L 1 .574 0 r
F
.49642 .69028 m .49535 .69319 L .4953 .68989 L F
.49535 .69319 m .49518 .69366 L .49519 .6933 L F
.49535 .69319 m .49519 .6933 L .4953 .68989 L F
.49502 .69408 m .49431 .69601 L .49458 .6943 L F
.49518 .69366 m .49573 .69638 L .49431 .69601 L F
.49538 .69347 m .49573 .69638 L .49518 .69366 L F
.49459 .69433 m .4927 .69524 L .49637 .69565 L .667 .083 0 r
F
.4927 .69524 m .49242 .69537 L .49243 .69537 L F
.4927 .69524 m .49243 .69537 L .49637 .69565 L F
.49518 .69366 m .49502 .69408 L .49459 .69428 L 1 .574 0 r
F
.49502 .69408 m .49458 .6943 L .49459 .69428 L F
.49447 .69424 m .4945 .69427 L .49518 .69366 L .667 .083 0 r
F
.49447 .69424 m .49518 .69366 L .49534 .69348 L F
.49518 .69366 m .49459 .69428 L .4953 .68989 L 1 .574 0 r
F
.4945 .69427 m .49637 .69565 L .49614 .69279 L .667 .083 0 r
F
.49535 .69319 m .49538 .69347 L .49518 .69366 L 1 .574 0 r
F
.49642 .69028 m .49614 .69278 L .49535 .69319 L F
.4963 .69112 m .49632 .6926 L .49697 .69234 L .837 .141 0 r
F
.49724 .6922 m .49697 .69234 L .49726 .69223 L F
.4963 .69112 m .49697 .69234 L .49724 .6922 L F
.49632 .6926 m .49632 .69269 L .49694 .69239 L F
.49632 .6926 m .49694 .69239 L .49726 .69223 L F
.4975 .69055 m .49737 .69224 L .49694 .69239 L 1 .5 0 r
F
.49854 .69074 m .49842 .69121 L .4975 .69055 L 1 .431 0 r
F
.49822 .69202 m .49703 .69663 L .49737 .69224 L F
.49737 .69224 m .49703 .69663 L .49695 .69262 L 1 .5 0 r
F
.50054 .69093 m .49936 .69691 L .49956 .69086 L 1 .329 0 r
F
.50054 .69093 m .50043 .69698 L .49936 .69691 L F
.49956 .69086 m .49823 .6968 L .49852 .69112 L 1 .374 0 r
F
.49956 .69086 m .49852 .69112 L .49902 .69079 L F
.49956 .69086 m .49936 .69691 L .49823 .6968 L F
.49894 .69079 m .50052 .69597 L .50022 .69079 L .837 .141 0 r
F
.49846 .69079 m .49858 .69108 L .49894 .69079 L F
.49858 .69108 m .50052 .69597 L .49894 .69079 L F
.49842 .69121 m .49823 .6968 L .49703 .69663 L 1 .431 0 r
F
.49816 .69137 m .49858 .69109 L .49854 .69098 L .837 .141 0 r
F
.49854 .69074 m .49852 .69112 L .49842 .69121 L 1 .431 0 r
F
.49852 .69112 m .49823 .6968 L .49842 .69121 L F
.49902 .69079 m .49852 .69112 L .49854 .69074 L 1 .374 0 r
F
.49842 .69121 m .49822 .69202 L .49737 .69218 L 1 .431 0 r
F
.49822 .69202 m .49737 .69224 L .49737 .69218 L F
.49729 .69227 m .50052 .69597 L .49858 .69109 L .837 .141 0 r
F
.49729 .69227 m .49858 .69109 L .49816 .69137 L F
.49729 .69226 m .49637 .69565 L .50052 .69597 L F
.49726 .69223 m .49725 .69227 L .49729 .69226 L F
.49725 .69227 m .49637 .69565 L .49729 .69226 L F
.49726 .69223 m .49729 .69226 L .49846 .69079 L F
.49729 .69226 m .49732 .69223 L .49846 .69079 L F
.49729 .69227 m .49854 .69098 L .49846 .69079 L F
.49842 .69121 m .49737 .69218 L .4975 .69055 L 1 .431 0 r
F
.49729 .69226 m .49729 .69227 L .49732 .69223 L .837 .141 0 r
F
.49729 .69227 m .49695 .69262 L .49694 .69239 L 1 .5 0 r
F
.49737 .69224 m .49695 .69262 L .49729 .69227 L F
.49707 .69198 m .49694 .69239 L .49616 .69277 L F
.49694 .69239 m .49684 .69274 L .49616 .69277 L F
.49632 .69269 m .49637 .69565 L .49726 .69223 L .837 .141 0 r
F
.4975 .69055 m .49707 .69198 L .49642 .69028 L 1 .5 0 r
F
.49707 .69198 m .49614 .69279 L .49642 .69028 L F
.49159 .69718 m .4914 .70175 L .48902 .70109 L 1 .703 0 r
F
.49271 .69549 m .49236 .69717 L .49159 .69718 L F
.49236 .69717 m .4914 .70175 L .49159 .69718 L F
.48142 .69464 m .4875 .69761 L .49026 .69522 L .588 .018 0 r
F
.4875 .69761 m .48794 .69739 L .49026 .69522 L F
.4875 .69761 m .48611 .70015 L .48704 .69783 L 1 .809 0 r
F
.489 .69686 m .48848 .69745 L .4875 .69761 L F
.48848 .69745 m .48611 .70015 L .4875 .69761 L F
.48684 .69729 m .48557 .69777 L .4875 .69761 L .588 .018 0 r
F
.48711 .69766 m .48611 .70015 L .48358 .69791 L 1 .928 0 r
F
.48557 .69777 m .48498 .69799 L .48711 .69766 L .588 .018 0 r
F
.48557 .69777 m .48711 .69766 L .4875 .69761 L F
.46878 .69386 m .47156 .69692 L .48052 .69814 L .426 0 0 r
F
.46878 .69386 m .48052 .69814 L .48056 .69814 L F
.46878 .69386 m .48058 .69814 L .4823 .69816 L F
.48326 .69816 m .48611 .70015 L .48246 .69882 L 1 .928 0 r
F
.48239 .69819 m .48246 .69882 L .48142 .69842 L 1 1 0 r
F
.48287 .69807 m .48281 .69819 L .48239 .69819 L F
.48281 .69819 m .48246 .69882 L .48239 .69819 L F
.4823 .69816 m .48058 .69814 L .48082 .69818 L .426 0 0 r
F
.4837 .6978 m .48246 .69882 L .48287 .69807 L 1 .928 0 r
F
.48239 .69819 m .48082 .69818 L .48352 .69854 L .426 0 0 r
F
.4823 .69816 m .48082 .69818 L .48239 .69819 L F
.48902 .70109 m .48382 .70677 L .48611 .70015 L 1 .742 0 r
F
.48611 .70015 m .47926 .70566 L .48246 .69882 L 1 .863 0 r
F
.48611 .70015 m .48382 .70677 L .47926 .70566 L F
.48246 .69882 m .47926 .70566 L .4733 .7041 L 1 .991 0 r
F
.48246 .69882 m .4733 .7041 L .47689 .69835 L F
.48052 .69814 m .4806 .69819 L .48082 .69818 L .427 0 0 r
F
.47156 .69692 m .47522 .69827 L .48052 .69814 L F
.48246 .69882 m .47689 .69835 L .48082 .69818 L 1 .991 0 r
F
.47522 .69827 m .47533 .69831 L .48052 .69814 L .427 0 0 r
F
.47533 .69831 m .4733 .7041 L .47444 .69829 L 1 1 0 r
F
.47689 .69835 m .47674 .6986 L .47533 .69831 L F
.47674 .6986 m .4733 .7041 L .47533 .69831 L F
.47533 .69831 m .47652 .70029 L .48719 .70269 L .427 0 0 r
F
.46061 .69725 m .46539 .7019 L .45471 .69881 L 1 1 0 r
F
.45449 .69467 m .46597 .6976 L .47156 .69692 L .233 0 0 r
F
.46597 .6976 m .46686 .69766 L .47156 .69692 L F
.46597 .6976 m .46539 .7019 L .46061 .69725 L 1 1 0 r
F
.46877 .69778 m .46848 .69813 L .46597 .6976 L F
.46848 .69813 m .46539 .7019 L .46597 .6976 L F
.45449 .69467 m .4584 .696 L .46226 .69682 L .233 0 0 r
F
.46533 .69743 m .46226 .69682 L .46597 .6976 L F
.45449 .69467 m .46226 .69682 L .46533 .69743 L F
.43022 .69154 m .43799 .69217 L .43866 .69232 L 0 .249 0 r
F
.45207 .68546 m .44235 .69275 L .42008 .68821 L .84 .958 0 r
F
.44235 .69275 m .44195 .69304 L .43799 .69217 L F
.44235 .69275 m .43799 .69217 L .42008 .68821 L F
.39571 .68715 m .43519 .6918 L .43022 .69154 L .077 .297 0 r
F
.43519 .6918 m .43799 .69217 L .43022 .69154 L F
.43022 .69154 m .45168 .69529 L .45449 .69467 L 0 .249 0 r
F
.43022 .69154 m .43866 .69232 L .44195 .69304 L F
.45026 .69122 m .45088 .69279 L .4504 .69113 L 0 .262 0 r
F
.45289 .68948 m .4504 .69113 L .45295 .68947 L .007 .28 0 r
F
.45295 .68947 m .46826 .69098 L .46994 .68813 L .153 0 0 r
F
.46333 .69067 m .44474 .69369 L .45207 .68546 L 1 1 0 r
F
.44474 .69369 m .44241 .69315 L .45207 .68546 L F
.43022 .69154 m .44167 .69301 L .45168 .69529 L 0 .249 0 r
F
.44167 .69301 m .44195 .69304 L .44474 .69369 L F
.44167 .69301 m .44474 .69369 L .45168 .69529 L F
.4531 .69554 m .45394 .69562 L .45449 .69467 L F
.4531 .69554 m .45471 .69881 L .44097 .6943 L 1 1 0 r
F
.45768 .69601 m .45721 .69645 L .4531 .69554 L F
.45721 .69645 m .45471 .69881 L .4531 .69554 L F
.4539 .69568 m .45716 .69596 L .45714 .69595 L 0 .249 0 r
F
.45394 .69562 m .45714 .69595 L .45449 .69467 L F
.4539 .69568 m .45714 .69595 L .45394 .69562 L F
.45866 .69609 m .4579 .69661 L .45768 .69601 L 1 1 0 r
F
.46226 .69682 m .45471 .69881 L .45866 .69609 L F
.45497 .6949 m .46117 .69695 L .45449 .69467 L 0 .249 0 r
F
.45809 .69641 m .46117 .69695 L .45497 .6949 L F
.45088 .69279 m .47156 .69692 L .46878 .69386 L .237 0 0 r
F
.45088 .69279 m .45449 .69467 L .47156 .69692 L F
.46333 .69067 m .45768 .69601 L .4531 .69554 L 1 1 0 r
F
.45168 .69529 m .4531 .69554 L .45326 .69544 L 0 .249 0 r
F
.45168 .69529 m .45326 .69544 L .45449 .69467 L F
.45094 .69295 m .45449 .69467 L .45088 .69279 L 0 .251 0 r
F
.46333 .69067 m .4531 .69554 L .44474 .69369 L 1 1 0 r
F
.44097 .6943 m .44035 .69424 L .44195 .69304 L F
.44241 .69315 m .44195 .69304 L .45207 .68546 L F
.44097 .6943 m .44195 .69304 L .44241 .69315 L F
.4531 .69554 m .44195 .69304 L .4538 .69566 L 0 .249 0 r
F
.45168 .69529 m .44474 .69369 L .4531 .69554 L F
.44474 .69369 m .44195 .69304 L .4531 .69554 L F
.44474 .69369 m .4531 .69554 L .44097 .6943 L 1 1 0 r
F
.4531 .69554 m .4539 .69568 L .45394 .69562 L 0 .249 0 r
F
.4538 .69566 m .43999 .69244 L .4539 .69568 L F
.43866 .69232 m .43999 .69244 L .4538 .69566 L F
.4579 .69661 m .45721 .69645 L .45768 .69601 L 1 1 0 r
F
.4539 .69568 m .45809 .69641 L .45716 .69596 L 0 .249 0 r
F
.4539 .69568 m .43999 .69244 L .46117 .69695 L F
.4579 .69661 m .45471 .69881 L .45721 .69645 L 1 1 0 r
F
.46686 .69766 m .47299 .69789 L .47156 .69692 L .233 0 0 r
F
.46645 .69772 m .46877 .69778 L .46686 .69766 L F
.46877 .69778 m .47299 .69789 L .46686 .69766 L F
.47159 .69435 m .46877 .69778 L .46615 .69761 L 1 1 0 r
F
.46227 .69681 m .46615 .69761 L .46061 .69725 L F
.47159 .69435 m .46615 .69761 L .46227 .69681 L F
.47444 .69829 m .46539 .7019 L .46822 .69844 L F
.43917 .69227 m .46769 .69911 L .46117 .69695 L 0 .252 0 r
F
.47444 .69829 m .4733 .7041 L .46539 .7019 L 1 1 0 r
F
.47613 .70021 m .48349 .70411 L .47652 .70029 L 0 .187 0 r
F
.46117 .69695 m .48349 .70411 L .47613 .70021 L F
.4914 .70175 m .48739 .70756 L .48902 .70109 L 1 .638 0 r
F
.4914 .70175 m .49024 .70812 L .48739 .70756 L F
.48902 .70109 m .48739 .70756 L .48382 .70677 L 1 .742 0 r
F
.46117 .69695 m .47071 .69983 L .48349 .70411 L 0 .187 0 r
F
.47071 .69983 m .4903 .70772 L .48349 .70411 L 0 .204 0 r
F
.49338 .70222 m .49024 .70812 L .4914 .70175 L 1 .552 0 r
F
.49338 .70222 m .49258 .70851 L .49024 .70812 L F
.49509 .70255 m .49258 .70851 L .49338 .70222 L 1 .48 0 r
F
.49509 .70255 m .49454 .70878 L .49258 .70851 L F
.49906 .70914 m .49754 .71527 L .49772 .70908 L 1 .309 0 r
F
.49906 .70914 m .49897 .71531 L .49754 .71527 L F
.49772 .70908 m .49594 .71519 L .49623 .70896 L 1 .341 0 r
F
.49772 .70908 m .49754 .71527 L .49594 .71519 L F
.49623 .70896 m .4941 .71506 L .49454 .70878 L 1 .38 0 r
F
.49623 .70896 m .49594 .71519 L .4941 .71506 L F
.49454 .70878 m .49193 .71486 L .49258 .70851 L 1 .428 0 r
F
.49454 .70878 m .4941 .71506 L .49193 .71486 L F
.49258 .70851 m .48931 .71457 L .49024 .70812 L 1 .486 0 r
F
.49258 .70851 m .49193 .71486 L .48931 .71457 L F
.49194 .70704 m .49859 .71204 L .49229 .70716 L 0 .127 0 r
F
.48349 .70411 m .49859 .71204 L .49194 .70704 L F
.50142 .70918 m .50026 .71533 L .50028 .70918 L .967 .26 0 r
F
.50142 .70918 m .50145 .71532 L .50026 .71533 L F
.50248 .70917 m .50145 .71532 L .50142 .70918 L .89 .24 0 r
F
.50028 .70918 m .49897 .71531 L .49906 .70914 L 1 .283 0 r
F
.50028 .70918 m .50026 .71533 L .49897 .71531 L F
.50248 .70917 m .50256 .71529 L .50145 .71532 L .89 .24 0 r
F
.50346 .70913 m .50256 .71529 L .50248 .70917 L .813 .222 0 r
F
.50346 .70913 m .50359 .71524 L .50256 .71529 L F
.50359 .71524 m .50267 .72143 L .50256 .71529 L .777 .215 0 r
F
.50359 .71524 m .50374 .72137 L .50267 .72143 L F
.50454 .71517 m .50374 .72137 L .50359 .71524 L .701 .198 0 r
F
.50454 .71517 m .50475 .72129 L .50374 .72137 L F
.50542 .71508 m .50475 .72129 L .50454 .71517 L .615 .178 0 r
F
.50437 .70908 m .50359 .71524 L .50346 .70913 L .731 .203 0 r
F
.50437 .70908 m .50454 .71517 L .50359 .71524 L F
.50542 .71508 m .50569 .72119 L .50475 .72129 L .615 .178 0 r
F
.50621 .71496 m .50569 .72119 L .50542 .71508 L .519 .155 0 r
F
.50621 .71496 m .50655 .72106 L .50569 .72119 L F
.50688 .71481 m .50655 .72106 L .50621 .71496 L .413 .122 0 r
F
.50688 .71481 m .50732 .72089 L .50655 .72106 L F
.5074 .71462 m .50732 .72089 L .50688 .71481 L .265 .072 0 r
F
.5074 .71462 m .50797 .72066 L .50732 .72089 L F
.50771 .71436 m .50797 .72066 L .5074 .71462 L .025 0 0 r
F
.50771 .71436 m .50846 .72037 L .50797 .72066 L F
.50846 .72037 m .50861 .72677 L .50797 .72066 L .147 .039 0 r
F
.50846 .72037 m .50931 .72645 L .50861 .72677 L F
.50875 .71998 m .50931 .72645 L .50846 .72037 L 0 0 0 r
F
.50875 .71998 m .50987 .72603 L .50931 .72645 L F
.50874 .71945 m .50987 .72603 L .50875 .71998 L F
.50874 .71945 m .51026 .72546 L .50987 .72603 L F
.50834 .71874 m .51026 .72546 L .50874 .71945 L F
.50834 .71874 m .51039 .72468 L .51026 .72546 L F
.50775 .71402 m .50813 .71746 L .50771 .71436 L F
.50813 .71746 m .50846 .72037 L .50809 .71742 L F
.50813 .71746 m .50809 .71742 L .50771 .71436 L F
.50775 .71402 m .50875 .71998 L .50846 .72037 L F
.5074 .71356 m .50875 .71998 L .50775 .71402 L F
.50824 .71754 m .50874 .71945 L .50875 .71998 L F
.5074 .71356 m .50832 .71762 L .50824 .71754 L F
.50832 .71762 m .50874 .71945 L .50824 .71754 L F
.50738 .71777 m .51039 .72468 L .50834 .71874 L F
.50738 .71777 m .51018 .72363 L .51039 .72468 L F
.50567 .71644 m .51018 .72363 L .50738 .71777 L F
.50567 .71644 m .50949 .72218 L .51018 .72363 L F
.50288 .7146 m .50949 .72218 L .50567 .71644 L 0 .006 0 r
F
.50288 .7146 m .50813 .72017 L .50949 .72218 L F
.50256 .71529 m .50152 .72148 L .50145 .71532 L .845 .231 0 r
F
.50256 .71529 m .50267 .72143 L .50152 .72148 L F
.49859 .71204 m .50813 .72017 L .50288 .7146 L 0 .085 0 r
F
.49859 .71204 m .50583 .71738 L .50813 .72017 L F
.48349 .70411 m .49218 .70848 L .49859 .71204 L 0 .127 0 r
F
.49218 .70848 m .5048 .71671 L .49859 .71204 L 0 .162 0 r
F
.5048 .71671 m .50583 .71738 L .49859 .71204 L F
.4903 .70772 m .49218 .70848 L .48349 .70411 L 0 .204 0 r
F
.46769 .69911 m .47071 .69983 L .46117 .69695 L 0 .252 0 r
F
.44474 .69369 m .44097 .6943 L .44241 .69315 L 1 1 0 r
F
.44097 .6943 m .44008 .69444 L .44035 .69424 L F
.44097 .6943 m .45471 .69881 L .44008 .69444 L F
.39571 .68715 m .40752 .68563 L .41932 .68811 L .077 .297 0 r
F
.44195 .69304 m .44162 .69329 L .42328 .68897 L .84 .958 0 r
F
.43922 .69244 m .42328 .68897 L .42008 .68821 L F
.44195 .69304 m .42328 .68897 L .43922 .69244 L F
.44162 .69329 m .42095 .68849 L .42008 .68821 L F
.39571 .68715 m .41932 .68811 L .41986 .68823 L .077 .297 0 r
F
.43265 .6915 m .41986 .68823 L .43519 .6918 L F
.39571 .68715 m .41986 .68823 L .43265 .6915 L F
.45207 .68546 m .41993 .68823 L .43646 .67802 L .84 .958 0 r
F
.41993 .68823 m .41989 .68823 L .41991 .68822 L F
.41993 .68823 m .41991 .68822 L .43646 .67802 L F
.36169 .67613 m .37047 .67738 L .40752 .68563 L .18 .326 0 r
F
.39107 .67934 m .38858 .68115 L .38215 .67981 L .616 .704 0 r
F
.29439 .66229 m .31703 .66486 L .36169 .67613 L .243 .345 0 r
F
.31703 .66486 m .32687 .6669 L .36169 .67613 L F
.32687 .6669 m .33076 .66771 L .33261 .66822 L F
.32687 .6669 m .33261 .66822 L .36169 .67613 L F
.34975 .66637 m .32687 .6669 L .28874 .64706 L .56 .608 0 r
F
.32687 .6669 m .31878 .66505 L .28874 .64706 L F
.29439 .66229 m .3028 .66015 L .31878 .66505 L .243 .345 0 r
F
.31878 .66505 m .276 .65526 L .2795 .65301 L .56 .608 0 r
F
.31878 .66505 m .2795 .65301 L .28874 .64706 L F
.34975 .66637 m .34367 .67041 L .32687 .6669 L F
.39107 .67934 m .38366 .67973 L .34975 .66637 L .616 .704 0 r
F
.38366 .67973 m .37976 .67882 L .34975 .66637 L F
.32254 .66548 m .36573 .67555 L .36169 .67613 L .243 .345 0 r
F
.38215 .67981 m .37261 .67768 L .34975 .66637 L .616 .704 0 r
F
.36169 .67613 m .36573 .67555 L .37261 .67768 L .18 .326 0 r
F
.37261 .67768 m .34274 .67102 L .34542 .66925 L .616 .704 0 r
F
.37261 .67768 m .34542 .66925 L .34975 .66637 L F
.41908 .68803 m .40836 .68561 L .39107 .67934 L .703 .827 0 r
F
.40836 .68561 m .38858 .68115 L .39027 .67992 L F
.40836 .68561 m .39027 .67992 L .39107 .67934 L F
.40752 .68563 m .40836 .68561 L .40969 .68603 L .091 .297 0 r
F
.37047 .67738 m .38476 .68035 L .40752 .68563 L .18 .326 0 r
F
.38366 .67973 m .38215 .67981 L .37976 .67882 L .616 .704 0 r
F
.37426 .67792 m .40356 .68453 L .40752 .68563 L .18 .326 0 r
F
.38566 .67953 m .4095 .68558 L .40752 .68563 L F
.40752 .68563 m .40969 .68603 L .41932 .68811 L .091 .297 0 r
F
.34218 .69213 m .39009 .6893 L .39055 .69167 L .193 .34 0 r
F
.34218 .69213 m .34006 .68649 L .39009 .6893 L F
.39055 .69167 m .39009 .6893 L .42563 .69133 L .097 .31 0 r
F
.39009 .6893 m .43022 .69154 L .42563 .69133 L .078 .301 0 r
F
.39009 .6893 m .39571 .68715 L .43022 .69154 L F
.34006 .68649 m .39571 .68715 L .39009 .6893 L .177 .332 0 r
F
.34006 .68649 m .34641 .68096 L .39571 .68715 L F
.34641 .68096 m .40752 .68563 L .39571 .68715 L .173 .328 0 r
F
.34641 .68096 m .36169 .67613 L .40752 .68563 L F
.41976 .68824 m .37288 .69255 L .38823 .6814 L .703 .827 0 r
F
.41639 .68747 m .38823 .6814 L .38858 .68115 L F
.40969 .68603 m .41926 .68809 L .41932 .68811 L .091 .297 0 r
F
.41976 .68824 m .38823 .6814 L .41639 .68747 L .703 .827 0 r
F
.41934 .68811 m .38858 .68115 L .41908 .68803 L F
.41926 .68809 m .41932 .68811 L .41932 .68811 L .091 .297 0 r
F
.41976 .68824 m .41639 .68747 L .41934 .68811 L .703 .827 0 r
F
.41639 .68747 m .38858 .68115 L .41934 .68811 L F
.41989 .68823 m .41987 .68823 L .43646 .67802 L .84 .958 0 r
F
.41986 .68823 m .4198 .68822 L .41981 .68821 L F
.41987 .68823 m .41981 .68821 L .43646 .67802 L F
.41986 .68823 m .41981 .68821 L .41987 .68823 L F
.41028 .68614 m .41195 .68644 L .41932 .68811 L .091 .297 0 r
F
.41989 .68823 m .44008 .69444 L .41976 .68824 L .84 .958 0 r
F
.42008 .68821 m .42069 .68841 L .41989 .68823 L F
.42069 .68841 m .44008 .69444 L .41989 .68823 L F
.43646 .67802 m .41981 .68821 L .39107 .67934 L .7 .815 0 r
F
.41981 .68821 m .41976 .68824 L .41934 .68811 L F
.41981 .68821 m .41934 .68811 L .39107 .67934 L F
.41195 .68644 m .4194 .68812 L .41932 .68811 L .091 .297 0 r
F
.41195 .68644 m .45221 .69379 L .4194 .68812 L F
.41028 .68614 m .41932 .68811 L .41926 .68809 L F
.40969 .68603 m .41028 .68614 L .41926 .68809 L F
.40969 .68603 m .42532 .68516 L .45221 .69379 L F
.40836 .68561 m .42532 .68516 L .40969 .68603 L F
.43646 .67802 m .39107 .67934 L .41437 .66728 L .7 .815 0 r
F
.41437 .66728 m .39107 .67934 L .34975 .66637 L .616 .69 0 r
F
.37261 .67768 m .38581 .67264 L .42532 .68516 L .18 .326 0 r
F
.36573 .67555 m .38581 .67264 L .37261 .67768 L F
.41437 .66728 m .34975 .66637 L .38236 .6515 L .616 .69 0 r
F
.38236 .6515 m .34975 .66637 L .28874 .64706 L .561 .598 0 r
F
.31878 .66505 m .32671 .65407 L .38581 .67264 L .243 .345 0 r
F
.3028 .66015 m .32671 .65407 L .31878 .66505 L F
.31703 .66486 m .32254 .66548 L .33076 .66771 L F
.27547 .67212 m .29439 .66229 L .36169 .67613 L .24 .347 0 r
F
.32687 .6669 m .25529 .66857 L .276 .65526 L .56 .608 0 r
F
.26948 .68257 m .34641 .68096 L .34006 .68649 L .246 .351 0 r
F
.26948 .68257 m .27547 .67212 L .34641 .68096 L F
.27547 .67212 m .36169 .67613 L .34641 .68096 L .24 .347 0 r
F
.32687 .6669 m .32495 .68282 L .25529 .66857 L .56 .608 0 r
F
.34367 .67041 m .32495 .68282 L .32687 .6669 L F
.32254 .66548 m .38581 .67264 L .36573 .67555 L .243 .345 0 r
F
.37047 .67738 m .37261 .67768 L .38215 .67981 L .18 .326 0 r
F
.38215 .67981 m .32495 .68282 L .34274 .67102 L .616 .704 0 r
F
.38215 .67981 m .37426 .67792 L .38476 .68035 L .18 .326 0 r
F
.37261 .67768 m .37426 .67792 L .38215 .67981 L F
.38215 .67981 m .37288 .69255 L .32495 .68282 L .616 .704 0 r
F
.38858 .68115 m .37288 .69255 L .38215 .67981 L F
.37426 .67792 m .38566 .67953 L .40356 .68453 L .18 .326 0 r
F
.38566 .67953 m .42532 .68516 L .4095 .68558 L F
.41959 .68816 m .45221 .69379 L .43917 .69227 L .091 .297 0 r
F
.41932 .68811 m .4194 .68812 L .41959 .68816 L F
.4194 .68812 m .45221 .69379 L .41959 .68816 L F
.41989 .68823 m .41986 .68823 L .41987 .68823 L .84 .958 0 r
F
.41986 .68823 m .41976 .68824 L .4198 .68822 L F
.43519 .6918 m .41932 .68811 L .43917 .69227 L .077 .297 0 r
F
.44162 .69329 m .44008 .69444 L .42095 .68849 L .84 .958 0 r
F
.43519 .6918 m .43917 .69227 L .43799 .69217 L .077 .297 0 r
F
.43866 .69232 m .43917 .69227 L .43999 .69244 L 0 .249 0 r
F
.43799 .69217 m .43917 .69227 L .43866 .69232 L F
.46226 .69682 m .46117 .69695 L .46597 .6976 L .233 0 0 r
F
.4584 .696 m .45866 .69609 L .46226 .69682 L F
.45866 .69609 m .46117 .69695 L .46226 .69682 L F
.46343 .6965 m .45866 .69609 L .46333 .69067 L 1 1 0 r
F
.45866 .69609 m .45768 .69601 L .45777 .69591 L F
.45866 .69609 m .45777 .69591 L .46333 .69067 L F
.46343 .6965 m .46226 .69682 L .45866 .69609 L F
.47444 .69829 m .46822 .69844 L .46878 .69777 L F
.46597 .6976 m .46117 .69695 L .47652 .70029 L .233 0 0 r
F
.46597 .6976 m .46645 .69772 L .46686 .69766 L F
.47307 .6979 m .47444 .69829 L .46892 .69778 L 1 1 0 r
F
.47307 .6979 m .46892 .69778 L .47067 .69783 L F
.47156 .69692 m .47286 .6978 L .47471 .69818 L .427 0 0 r
F
.47156 .69692 m .47471 .69818 L .47522 .69827 L F
.47523 .69797 m .47307 .6979 L .47159 .69435 L 1 1 0 r
F
.47307 .6979 m .46878 .69777 L .46921 .69725 L F
.47307 .6979 m .46921 .69725 L .47159 .69435 L F
.47522 .69827 m .47471 .69818 L .47533 .69831 L .427 0 0 r
F
.47533 .69831 m .48097 .69844 L .48052 .69814 L F
.47776 .69696 m .47689 .69835 L .47444 .69829 L 1 1 0 r
F
.47471 .69818 m .47652 .70029 L .47533 .69831 L .427 0 0 r
F
.47286 .6978 m .47299 .69789 L .47471 .69818 L F
.47471 .69818 m .47444 .69829 L .47307 .6979 L 1 1 0 r
F
.47299 .69789 m .47652 .70029 L .47471 .69818 L .427 0 0 r
F
.46645 .69772 m .47652 .70029 L .47299 .69789 L .233 0 0 r
F
.47067 .69783 m .46892 .69778 L .46878 .69777 L 1 1 0 r
F
.47523 .69797 m .47471 .69818 L .47307 .6979 L F
.47533 .69831 m .48719 .70269 L .48097 .69844 L .427 0 0 r
F
.48056 .69814 m .48052 .69814 L .48058 .69814 L .426 0 0 r
F
.48082 .69818 m .47689 .69835 L .47776 .69696 L 1 .991 0 r
F
.48082 .69818 m .48719 .70269 L .48352 .69854 L .427 0 0 r
F
.4806 .69819 m .48719 .70269 L .48082 .69818 L F
.47776 .69696 m .47523 .69797 L .47159 .69435 L 1 1 0 r
F
.48358 .69791 m .48387 .69817 L .48326 .69816 L 1 .928 0 r
F
.48387 .69817 m .48611 .70015 L .48326 .69816 L F
.48142 .69464 m .48289 .69737 L .48684 .69729 L .588 .018 0 r
F
.48289 .69737 m .48321 .69796 L .48684 .69729 L F
.4837 .6978 m .48321 .69796 L .48608 .69221 L 1 .928 0 r
F
.48321 .69796 m .48287 .69807 L .4829 .69801 L F
.48321 .69796 m .4829 .69801 L .48608 .69221 L F
.48321 .69796 m .48322 .69799 L .48397 .69784 L .588 .018 0 r
F
.48321 .69796 m .48397 .69784 L .48684 .69729 L F
.48322 .69799 m .48352 .69854 L .48536 .69785 L F
.48322 .69799 m .48536 .69785 L .48684 .69729 L F
.48608 .69221 m .4829 .69801 L .47776 .69696 L 1 1 0 r
F
.4829 .69801 m .48287 .69807 L .48265 .69803 L F
.4829 .69801 m .48265 .69803 L .47776 .69696 L F
.48871 .69369 m .48711 .69766 L .48358 .69791 L 1 .928 0 r
F
.489 .69686 m .48902 .70109 L .48611 .70015 L 1 .809 0 r
F
.48948 .69668 m .49061 .69622 L .49057 .69609 L .588 .018 0 r
F
.49041 .69632 m .49061 .69622 L .48948 .69668 L F
.48794 .69739 m .49057 .69609 L .49026 .69522 L F
.49026 .69522 m .49139 .69605 L .49242 .69537 L .736 .101 0 r
F
.49026 .69522 m .49057 .6961 L .49131 .69599 L F
.49087 .69474 m .49041 .69632 L .489 .69686 L 1 .809 0 r
F
.49041 .69632 m .48902 .70109 L .489 .69686 L F
.48764 .69767 m .49041 .69632 L .48948 .69668 L .588 .018 0 r
F
.48764 .69767 m .49057 .69609 L .48794 .69739 L F
.489 .69686 m .48704 .69783 L .48871 .69369 L 1 .809 0 r
F
.49251 .6958 m .48902 .70109 L .49041 .69632 L 1 .703 0 r
F
.4875 .69761 m .48352 .69854 L .49185 .69973 L .588 .018 0 r
F
.48498 .69799 m .48352 .69854 L .4875 .69761 L F
.49087 .69474 m .489 .69686 L .48871 .69369 L 1 .809 0 r
F
.4875 .69761 m .48764 .69767 L .48794 .69739 L .588 .018 0 r
F
.48764 .69767 m .49185 .69973 L .49061 .69622 L F
.49061 .69622 m .49041 .69632 L .49043 .69626 L 1 .703 0 r
F
.49251 .6958 m .49041 .69632 L .49061 .69622 L F
.49242 .69537 m .49757 .70059 L .49637 .69565 L .736 .101 0 r
F
.49271 .69549 m .49251 .6958 L .49214 .69556 L 1 .703 0 r
F
.49271 .69549 m .49214 .69556 L .49219 .69552 L F
.49271 .69549 m .49209 .69553 L .49242 .69537 L F
.49139 .69605 m .49757 .70059 L .49242 .69537 L .736 .101 0 r
F
.49219 .69552 m .49214 .69556 L .49209 .69553 L 1 .703 0 r
F
.49242 .69537 m .49209 .69553 L .49087 .69474 L F
.49131 .69599 m .49132 .69606 L .49139 .69605 L .736 .101 0 r
F
.49057 .6961 m .49185 .69973 L .49131 .69599 L F
.49251 .6958 m .49043 .69626 L .49087 .69474 L 1 .703 0 r
F
.49139 .69605 m .49185 .69973 L .49757 .70059 L .736 .101 0 r
F
.49132 .69606 m .49185 .69973 L .49139 .69605 L F
.48287 .69807 m .48142 .69842 L .47776 .69696 L 1 1 0 r
F
.48239 .69819 m .48246 .69821 L .48245 .69817 L .426 0 0 r
F
.48246 .69821 m .48352 .69854 L .48321 .69796 L F
.48871 .69369 m .4837 .6978 L .48608 .69221 L 1 .928 0 r
F
.47159 .69435 m .46343 .6965 L .46333 .69067 L 1 1 0 r
F
.69576 .57718 m .64718 .59866 L .64495 .58261 L .57 .646 0 r
F
.69576 .57718 m .69738 .59735 L .64718 .59866 L F
.49961 .6383 m .49981 .6439 L .50023 .64396 L 1 .327 0 r
F
.49961 .63817 m .49981 .6439 L .49961 .6383 L .9 .326 0 r
F
.53648 .56838 m .53336 .57871 L .52935 .5715 L .528 .383 0 r
F
.53648 .56838 m .54196 .57618 L .53336 .57871 L F
.40052 .31141 m .45562 .33052 L .43344 .33376 L .463 .486 0 r
F
.3762 .32193 m .40052 .31141 L .43344 .33376 L .458 .481 0 r
F
.51515 .54815 m .51939 .5582 L .51389 .55222 L .257 .229 0 r
F
.50752 .54269 m .51515 .54815 L .51389 .55222 L .13 .201 0 r
F
.5089 .63823 m .50739 .64394 L .50767 .63805 L 1 .469 0 r
F
.5089 .63823 m .50846 .64414 L .50739 .64394 L F
.51078 .64485 m .50892 .65031 L .50959 .64443 L 1 .643 0 r
F
.51078 .64485 m .50981 .65073 L .50892 .65031 L F
.53702 .64484 m .53672 .64723 L .55431 .64618 L .227 0 0 r
F
.52457 .64462 m .53672 .64723 L .53702 .64484 L .377 0 0 r
F
.50872 .33315 m .5292 .35946 L .50942 .3535 L .479 .491 0 r
F
.48117 .3302 m .50872 .33315 L .50942 .3535 L .455 .466 0 r
F
.49961 .63817 m .49978 .64384 L .49981 .6439 L .9 .326 0 r
F
.49989 .63807 m .49978 .64384 L .49961 .63817 L .494 .141 0 r
F
.52372 .47924 m .521 .47052 L .53815 .46948 L .613 .523 0 r
F
.52372 .47924 m .51146 .48159 L .521 .47052 L F
.50703 .66461 m .50615 .66913 L .50776 .66359 L 0 0 0 r
F
.50703 .66461 m .50476 .67001 L .50615 .66913 L F
.50249 .67122 m .50286 .67529 L .50476 .67001 L .165 0 0 r
F
.50249 .67122 m .49983 .67625 L .50286 .67529 L F
.35436 .73455 m .31248 .75069 L .30318 .73457 L .524 .577 0 r
F
.35436 .73455 m .36013 .74799 L .31248 .75069 L F
.51067 .65133 m .50885 .65656 L .50981 .65073 L 1 .458 0 r
F
.51067 .65133 m .50931 .65713 L .50885 .65656 L F
.50957 .65794 m .50776 .66359 L .50803 .66285 L 0 0 0 r
F
.50957 .65794 m .50803 .66285 L .50931 .65713 L F
.49989 .63807 m .50003 .64379 L .49978 .64384 L .494 .141 0 r
F
.50038 .63799 m .50003 .64379 L .49989 .63807 L .696 .189 0 r
F
.50767 .63805 m .50635 .64381 L .50653 .63793 L 1 .398 0 r
F
.50767 .63805 m .50739 .64394 L .50635 .64381 L F
.52457 .64462 m .5243 .64798 L .53672 .64723 L .377 0 0 r
F
.51581 .64445 m .5243 .64798 L .52457 .64462 L .481 .016 0 r
F
.50038 .63799 m .50049 .64375 L .50003 .64379 L .696 .189 0 r
F
.50101 .63792 m .50049 .64375 L .50038 .63799 L .796 .212 0 r
F
.50653 .63793 m .50536 .64373 L .50546 .63786 L 1 .345 0 r
F
.50653 .63793 m .50635 .64381 L .50536 .64373 L F
.50101 .63792 m .5011 .64371 L .50049 .64375 L .796 .212 0 r
F
.50175 .63787 m .5011 .64371 L .50101 .63792 L .864 .229 0 r
F
.4749 .5049 m .46526 .51203 L .45576 .50462 L 1 1 0 r
F
.50175 .63787 m .50182 .64368 L .5011 .64371 L .864 .229 0 r
F
.50258 .63784 m .50182 .64368 L .50175 .63787 L .924 .244 0 r
F
.48507 .49872 m .46924 .49681 L .4835 .49033 L .977 1 0 r
F
.48507 .49872 m .4749 .5049 L .46924 .49681 L F
.50546 .63786 m .5044 .64368 L .50444 .63783 L 1 .307 0 r
F
.50546 .63786 m .50536 .64373 L .5044 .64368 L F
.50258 .63784 m .50262 .64367 L .50182 .64368 L .924 .244 0 r
F
.50348 .63782 m .50262 .64367 L .50258 .63784 L .989 .26 0 r
F
.50444 .63783 m .50349 .64367 L .50348 .63782 L 1 .28 0 r
F
.50444 .63783 m .5044 .64368 L .50349 .64367 L F
.51581 .64445 m .51561 .6485 L .5243 .64798 L .481 .016 0 r
F
.50974 .64432 m .51561 .6485 L .51581 .64445 L .555 .075 0 r
F
.49528 .67759 m .4978 .68115 L .49983 .67625 L .311 0 0 r
F
.49528 .67759 m .49243 .68209 L .4978 .68115 L F
.50348 .63782 m .50349 .64367 L .50262 .64367 L .989 .26 0 r
F
.50959 .64443 m .50801 .65001 L .50841 .64478 L 1 .581 0 r
F
.50959 .64443 m .50841 .64478 L .50909 .6443 L F
.50959 .64443 m .50892 .65031 L .50801 .65001 L F
.50909 .6443 m .50959 .64887 L .50974 .64432 L .619 .116 0 r
F
.5056 .6442 m .50673 .64552 L .50909 .6443 L F
.50707 .64541 m .50616 .64968 L .50628 .64596 L 1 .412 0 r
F
.5056 .6442 m .50556 .64655 L .50673 .64552 L .619 .116 0 r
F
.50556 .64655 m .50525 .6496 L .5053 .64676 L 1 .354 0 r
F
.50588 .6463 m .50584 .6465 L .50556 .64655 L F
.50584 .6465 m .50525 .6496 L .50556 .64655 L F
.50288 .64411 m .50421 .64664 L .5056 .6442 L .668 .143 0 r
F
.50438 .64665 m .50435 .64955 L .50396 .64683 L 1 .288 0 r
F
.50288 .64411 m .50285 .64756 L .50421 .64664 L .668 .143 0 r
F
.50133 .6479 m .50185 .64951 L .50114 .64952 L .958 .249 0 r
F
.50158 .64772 m .50185 .64951 L .50133 .6479 L F
.50118 .64403 m .5022 .64725 L .50288 .64411 L .697 .16 0 r
F
.50262 .64367 m .50214 .64734 L .50182 .64368 L .988 .257 0 r
F
.50214 .64734 m .50185 .64951 L .50184 .64752 L F
.50118 .64403 m .50118 .64793 L .5022 .64725 L .697 .16 0 r
F
.50214 .64734 m .50184 .64752 L .50182 .64368 L .988 .257 0 r
F
.50118 .64793 m .50118 .64797 L .50163 .64765 L .697 .16 0 r
F
.50118 .64793 m .50163 .64765 L .5022 .64725 L F
.50133 .6479 m .50114 .64952 L .50113 .64799 L .958 .249 0 r
F
.50118 .64797 m .50118 .64802 L .50133 .6479 L .697 .16 0 r
F
.50118 .64797 m .50133 .6479 L .5022 .64725 L F
.50023 .64396 m .50024 .64825 L .50083 .64741 L .705 .171 0 r
F
.50023 .64396 m .50083 .64741 L .50118 .64403 L F
.5011 .64371 m .5007 .64777 L .50049 .64375 L .943 .243 0 r
F
.5007 .64777 m .50053 .64953 L .50052 .64785 L F
.5007 .64777 m .50052 .64785 L .50049 .64375 L F
.5007 .64777 m .50114 .64952 L .50053 .64953 L F
.50083 .64741 m .50073 .64774 L .50086 .64759 L .705 .171 0 r
F
.50083 .64741 m .50084 .64748 L .50084 .64743 L F
.50083 .64741 m .50084 .64743 L .50118 .64403 L F
.50084 .64748 m .50113 .6479 L .50118 .64403 L F
.50113 .6479 m .50118 .64797 L .50118 .64795 L F
.50113 .6479 m .50118 .64795 L .50118 .64403 L F
.5011 .64371 m .50112 .64726 L .50086 .64759 L .943 .243 0 r
F
.50016 .64836 m .50053 .64953 L .50007 .64953 L .95 .241 0 r
F
.50039 .64803 m .50053 .64953 L .50016 .64836 L F
.50051 .64705 m .50053 .64953 L .50027 .64676 L F
.50024 .64825 m .50024 .64947 L .50083 .64741 L .705 .171 0 r
F
.50074 .64745 m .50086 .64759 L .5007 .64777 L .943 .243 0 r
F
.5011 .64371 m .50086 .64759 L .50074 .64745 L F
.50118 .64797 m .50113 .64799 L .50113 .6479 L .958 .249 0 r
F
.50113 .6479 m .50117 .6494 L .50118 .64797 L .705 .171 0 r
F
.50084 .64748 m .50086 .64759 L .50113 .6479 L F
.50113 .6479 m .50114 .64952 L .50086 .64759 L .943 .243 0 r
F
.50086 .64759 m .50117 .6494 L .50113 .6479 L .705 .171 0 r
F
.50086 .64759 m .50114 .64952 L .5007 .64777 L .943 .243 0 r
F
.50112 .64726 m .50113 .6479 L .50086 .64759 L F
.50086 .64759 m .50073 .64777 L .50088 .64771 L .705 .171 0 r
F
.50073 .64774 m .50073 .64777 L .50086 .64759 L F
.50088 .64771 m .50024 .64947 L .50117 .6494 L F
.50073 .64777 m .50024 .64947 L .50088 .64771 L F
.50027 .64676 m .50039 .64803 L .50016 .64836 L .95 .241 0 r
F
.50049 .64375 m .50051 .64705 L .50027 .64676 L F
.50133 .6479 m .50118 .64797 L .5011 .64371 L .958 .249 0 r
F
.50118 .64797 m .50113 .6479 L .5011 .64371 L F
.50182 .64368 m .50133 .6479 L .5011 .64371 L F
.50184 .64707 m .50185 .64951 L .50145 .64687 L F
.50214 .64734 m .50263 .64951 L .50185 .64951 L .988 .257 0 r
F
.5022 .64725 m .50217 .64731 L .50221 .64728 L .697 .16 0 r
F
.5022 .64725 m .50221 .64728 L .50221 .64726 L F
.5022 .64725 m .50221 .64726 L .50288 .64411 L F
.50221 .64728 m .50263 .64747 L .50288 .64411 L F
.50263 .64747 m .50285 .64756 L .50285 .64756 L F
.50263 .64747 m .50285 .64756 L .50288 .64411 L F
.50262 .64367 m .50263 .64694 L .50221 .64728 L .988 .257 0 r
F
.50118 .64802 m .50117 .6494 L .5022 .64725 L .697 .16 0 r
F
.50215 .64726 m .50221 .64728 L .50214 .64734 L .988 .257 0 r
F
.50262 .64367 m .50221 .64728 L .50215 .64726 L F
.50285 .64756 m .50263 .64951 L .50263 .64768 L 1 .27 0 r
F
.50291 .64759 m .50263 .64951 L .50285 .64756 L F
.50263 .64747 m .50284 .64929 L .50285 .64756 L .697 .16 0 r
F
.50221 .64728 m .50221 .64728 L .50263 .64747 L F
.50263 .64747 m .50263 .64951 L .50221 .64728 L .988 .257 0 r
F
.50291 .64759 m .50347 .64952 L .50263 .64951 L 1 .27 0 r
F
.50348 .64717 m .50348 .64778 L .50292 .64752 L F
.50292 .64752 m .50291 .64759 L .50285 .64756 L F
.50292 .64752 m .50285 .64761 L .50312 .64742 L .668 .143 0 r
F
.50285 .64756 m .50285 .64757 L .50292 .64752 L F
.50285 .64757 m .50285 .64761 L .50292 .64752 L F
.50292 .64752 m .50348 .64778 L .50291 .64759 L 1 .27 0 r
F
.50285 .64756 m .50312 .64742 L .50421 .64664 L .668 .143 0 r
F
.50349 .64367 m .50348 .64717 L .50292 .64752 L 1 .27 0 r
F
.50348 .64778 m .50347 .64952 L .50291 .64759 L F
.50221 .64728 m .50223 .64736 L .50263 .64747 L .697 .16 0 r
F
.50223 .64736 m .50284 .64929 L .50263 .6475 L F
.50223 .64736 m .50263 .6475 L .50263 .64747 L F
.50221 .64728 m .50263 .64951 L .50214 .64734 L .988 .257 0 r
F
.50263 .64694 m .50263 .64747 L .50221 .64728 L F
.50221 .64728 m .50117 .6494 L .50284 .64929 L .697 .16 0 r
F
.50217 .64731 m .50117 .6494 L .50221 .64728 L F
.50145 .64687 m .50158 .64772 L .50133 .6479 L .958 .249 0 r
F
.50182 .64368 m .50184 .64707 L .50145 .64687 L F
.50349 .64367 m .50292 .64752 L .50262 .64367 L 1 .27 0 r
F
.50292 .64752 m .50263 .64768 L .50262 .64367 L F
.50285 .64761 m .50285 .64768 L .50389 .64688 L .668 .143 0 r
F
.50285 .64761 m .50389 .64688 L .50421 .64664 L F
.5044 .64368 m .50389 .64688 L .50349 .64367 L 1 .288 0 r
F
.50389 .64688 m .50347 .64952 L .50348 .64717 L F
.50389 .64688 m .50348 .64717 L .50349 .64367 L F
.50421 .64664 m .50396 .64683 L .50393 .64662 L F
.50438 .64665 m .50396 .64683 L .50421 .64664 L F
.50393 .64662 m .50435 .64955 L .50347 .64952 L F
.50485 .64664 m .50435 .64955 L .50438 .64665 L 1 .314 0 r
F
.50485 .64664 m .50525 .6496 L .50435 .64955 L F
.50421 .64664 m .50422 .64664 L .5056 .6442 L .668 .143 0 r
F
.50422 .64665 m .50438 .64665 L .5056 .6442 L F
.5043 .6468 m .50556 .64655 L .5056 .6442 L F
.50536 .64373 m .50531 .6466 L .50485 .64664 L 1 .314 0 r
F
.50531 .6466 m .50525 .6496 L .50485 .64664 L F
.5043 .6468 m .50434 .64689 L .5054 .64659 L .668 .143 0 r
F
.50588 .6463 m .5053 .64676 L .50536 .64373 L 1 .354 0 r
F
.50531 .6466 m .5054 .64659 L .50556 .64655 L .668 .143 0 r
F
.5043 .6468 m .5054 .64659 L .50531 .6466 L F
.50584 .6465 m .50616 .64968 L .50525 .6496 L 1 .354 0 r
F
.50434 .64689 m .50552 .64912 L .50556 .64657 L .668 .143 0 r
F
.50434 .64689 m .50556 .64657 L .50556 .64655 L F
.50556 .64655 m .50588 .6463 L .50673 .64552 L .619 .116 0 r
F
.50618 .64604 m .50618 .64641 L .50588 .6463 L 1 .354 0 r
F
.50588 .6463 m .50618 .64607 L .50628 .64596 L .619 .116 0 r
F
.50588 .6463 m .50628 .64596 L .50673 .64552 L F
.50588 .6463 m .50618 .64641 L .50584 .6465 L 1 .354 0 r
F
.50619 .64466 m .50618 .64604 L .50588 .6463 L F
.50618 .64641 m .50616 .64968 L .50584 .6465 L F
.50635 .64381 m .50633 .64449 L .50619 .64466 L F
.50628 .64596 m .50616 .64968 L .50618 .64604 L F
.50829 .64485 m .50708 .64981 L .50732 .64532 L 1 .492 0 r
F
.50673 .64552 m .50707 .64541 L .50909 .6443 L .619 .116 0 r
F
.50732 .64532 m .50708 .64981 L .50707 .64541 L 1 .412 0 r
F
.50707 .64541 m .50711 .6454 L .50713 .64539 L .619 .116 0 r
F
.50707 .64541 m .50713 .64539 L .50909 .6443 L F
.50707 .64541 m .50708 .64981 L .50616 .64968 L 1 .412 0 r
F
.50739 .64394 m .50732 .64532 L .50707 .64541 L F
.50829 .64485 m .50801 .65001 L .50708 .64981 L 1 .492 0 r
F
.50846 .64414 m .50841 .64478 L .50829 .64485 L F
.50841 .64478 m .50801 .65001 L .50829 .64485 L F
.50829 .64485 m .50696 .64579 L .50836 .64482 L .619 .116 0 r
F
.50678 .64558 m .50687 .64568 L .50829 .64485 L F
.50687 .64568 m .50696 .64579 L .50829 .64485 L F
.50676 .64556 m .50552 .64912 L .50959 .64887 L F
.50707 .64541 m .50628 .64596 L .50673 .64552 L 1 .412 0 r
F
.50673 .64552 m .5067 .64561 L .50676 .64556 L .619 .116 0 r
F
.5067 .64561 m .50552 .64912 L .50676 .64556 L F
.50633 .64449 m .50628 .64596 L .50619 .64466 L 1 .354 0 r
F
.50628 .64596 m .50618 .64604 L .50619 .64466 L F
.50434 .64689 m .50284 .64929 L .50552 .64912 L .668 .143 0 r
F
.50421 .64664 m .50365 .64773 L .50434 .64689 L F
.50365 .64773 m .50284 .64929 L .50434 .64689 L F
.50285 .64768 m .50284 .64929 L .50421 .64664 L F
.50421 .64664 m .50422 .64665 L .50422 .64664 L F
.5044 .64368 m .50438 .64665 L .50393 .64662 L 1 .288 0 r
F
.50536 .64373 m .50485 .64664 L .5044 .64368 L 1 .314 0 r
F
.50485 .64664 m .50438 .64665 L .5044 .64368 L F
.50422 .64665 m .5043 .6468 L .50438 .64665 L .668 .143 0 r
F
.50556 .64655 m .50556 .64668 L .50618 .64607 L .619 .116 0 r
F
.50635 .64381 m .50588 .6463 L .50536 .64373 L 1 .354 0 r
F
.50673 .64552 m .50628 .64596 L .50629 .64565 L 1 .412 0 r
F
.50556 .64668 m .50552 .64912 L .50673 .64552 L .619 .116 0 r
F
.50673 .64552 m .50678 .64558 L .50711 .6454 L F
.50739 .64394 m .50707 .64541 L .50635 .64381 L 1 .412 0 r
F
.50707 .64541 m .50629 .64565 L .50635 .64381 L F
.50846 .64414 m .50829 .64485 L .50739 .64394 L 1 .492 0 r
F
.50678 .64558 m .50836 .64482 L .50909 .6443 L .619 .116 0 r
F
.50829 .64485 m .50732 .64532 L .50739 .64394 L 1 .492 0 r
F
.50696 .64579 m .50959 .64887 L .50909 .6443 L .619 .116 0 r
F
.50909 .6443 m .50841 .64478 L .50846 .64414 L 1 .581 0 r
F
.50872 .33315 m .53671 .33951 L .5292 .35946 L .479 .491 0 r
F
.36798 .52188 m .3601 .53837 L .31021 .53264 L .679 .777 0 r
F
.40199 .52912 m .3601 .53837 L .36798 .52188 L .756 .827 0 r
F
.52998 .56104 m .52935 .5715 L .52463 .56465 L .445 .319 0 r
F
.52998 .56104 m .53648 .56838 L .52935 .5715 L F
.52275 .55428 m .52463 .56465 L .51939 .5582 L .36 .267 0 r
F
.51515 .54815 m .52275 .55428 L .51939 .5582 L .257 .229 0 r
F
.57729 .57834 m .56302 .59129 L .55932 .58183 L .653 .646 0 r
F
.57729 .57834 m .58219 .58927 L .56302 .59129 L F
.50974 .64432 m .50959 .64887 L .51561 .6485 L .555 .075 0 r
F
.42146 .74453 m .40296 .75695 L .39539 .746 L .546 .562 0 r
F
.42146 .74453 m .42675 .75422 L .40296 .75695 L F
.52275 .55428 m .52998 .56104 L .52463 .56465 L .36 .267 0 r
F
.4749 .5049 m .45576 .50462 L .46924 .49681 L 1 1 0 r
F
.50981 .65073 m .50825 .65615 L .50892 .65031 L 1 .562 0 r
F
.50981 .65073 m .50885 .65656 L .50825 .65615 L F
.44451 .7522 m .43464 .76343 L .42675 .75422 L .494 .441 0 r
F
.44451 .7522 m .45017 .76063 L .43464 .76343 L F
.55359 .57268 m .54618 .58435 L .54196 .57618 L .608 .523 0 r
F
.55359 .57268 m .55932 .58183 L .54618 .58435 L F
.49585 .53261 m .50752 .54269 L .50024 .53791 L .095 .231 0 r
F
.48673 .52905 m .49585 .53261 L .50024 .53791 L 0 .21 0 r
F
.49985 .6486 m .50007 .64953 L .49982 .64953 L 1 .253 0 r
F
.49998 .64794 m .50007 .64953 L .49985 .6486 L F
.50006 .64734 m .50007 .64953 L .49991 .64686 L F
.50008 .64742 m .49984 .64951 L .50024 .64947 L .665 .17 0 r
F
.49981 .6439 m .49983 .64846 L .50008 .64742 L F
.49983 .64846 m .49981 .64831 L .49978 .64384 L 1 .253 0 r
F
.49978 .64384 m .49984 .64951 L .49983 .64846 L 0 0 0 r
F
.49978 .64384 m .49983 .64846 L .49981 .6439 L F
.49985 .6486 m .49983 .64846 L .49978 .64384 L 1 .253 0 r
F
.50003 .64379 m .49985 .6486 L .49978 .64384 L F
.49985 .6486 m .49982 .64953 L .49981 .64831 L F
.49983 .64846 m .49983 .6487 L .49985 .6486 L .665 .17 0 r
F
.49983 .64846 m .49985 .6486 L .50008 .64742 L F
.49983 .6487 m .49984 .64951 L .50008 .64742 L F
.49991 .64686 m .49998 .64794 L .49985 .6486 L 1 .253 0 r
F
.49981 .6439 m .50008 .64742 L .50023 .64396 L .665 .17 0 r
F
.50003 .64379 m .50006 .64734 L .49991 .64686 L 1 .253 0 r
F
.50008 .64742 m .50024 .64947 L .50024 .64794 L .665 .17 0 r
F
.50008 .64742 m .50024 .64794 L .50023 .64396 L F
.50931 .65713 m .50795 .66234 L .50885 .65656 L .846 .377 0 r
F
.50931 .65713 m .50803 .66285 L .50795 .66234 L F
.49978 .64384 m .49982 .64953 L .49984 .64951 L 0 0 0 r
F
.76727 .56952 m .69738 .59735 L .69576 .57718 L .545 .608 0 r
F
.76727 .56952 m .76672 .59554 L .69738 .59735 L F
.50049 .64375 m .50007 .64953 L .50003 .64379 L .95 .241 0 r
F
.50776 .66359 m .50688 .66851 L .50803 .66285 L 0 0 0 r
F
.50776 .66359 m .50615 .66913 L .50688 .66851 L F
.50892 .65031 m .50755 .65587 L .50801 .65001 L 1 .583 0 r
F
.50892 .65031 m .50825 .65615 L .50755 .65587 L F
.48468 .68338 m .49058 .68648 L .49243 .68209 L .359 0 0 r
F
.48468 .68338 m .48205 .68717 L .49058 .68648 L F
.50476 .67001 m .5048 .6746 L .50615 .66913 L .168 0 0 r
F
.50476 .67001 m .50286 .67529 L .5048 .6746 L F
.50801 .65001 m .50678 .65568 L .50708 .64981 L 1 .506 0 r
F
.50801 .65001 m .50755 .65587 L .50678 .65568 L F
.50885 .65656 m .50762 .66197 L .50825 .65615 L 1 .424 0 r
F
.50885 .65656 m .50795 .66234 L .50762 .66197 L F
.4338 .52356 m .40199 .52912 L .41211 .51634 L .916 .931 0 r
F
.50708 .64981 m .50597 .65555 L .50616 .64968 L 1 .419 0 r
F
.50708 .64981 m .50678 .65568 L .50597 .65555 L F
.5937 .46363 m .61778 .44222 L .63753 .45175 L .494 .471 0 r
F
.5937 .46363 m .57903 .45867 L .61778 .44222 L F
.50616 .64968 m .50513 .65547 L .50525 .6496 L 1 .357 0 r
F
.50616 .64968 m .50597 .65555 L .50513 .65547 L F
.49983 .67625 m .50143 .68049 L .50286 .67529 L .364 .001 0 r
F
.49983 .67625 m .4978 .68115 L .50143 .68049 L F
.50525 .6496 m .50428 .65542 L .50435 .64955 L 1 .317 0 r
F
.50525 .6496 m .50513 .65547 L .50428 .65542 L F
.55243 .47007 m .55922 .45547 L .57903 .45867 L .536 .483 0 r
F
.55243 .47007 m .53815 .46948 L .55922 .45547 L F
.50803 .66285 m .50688 .66851 L .50715 .66807 L 0 0 0 r
F
.50803 .66285 m .50715 .66807 L .50795 .66234 L F
.50435 .64955 m .50344 .65539 L .50347 .64952 L 1 .292 0 r
F
.50435 .64955 m .50428 .65542 L .50344 .65539 L F
.5135 .29047 m .48769 .26237 L .52621 .26086 L .726 .853 0 r
F
.5135 .29047 m .4866 .29312 L .48769 .26237 L F
.50007 .64953 m .49974 .65525 L .49982 .64953 L 1 .396 0 r
F
.50007 .64953 m .50004 .6553 L .49974 .65525 L F
.50053 .64953 m .50004 .6553 L .50007 .64953 L 1 .304 0 r
F
.49982 .64953 m .49974 .65525 L .4997 .65516 L .88 .332 0 r
F
.49982 .64953 m .4997 .65516 L .49984 .64951 L F
.50053 .64953 m .50052 .65533 L .50004 .6553 L 1 .304 0 r
F
.50114 .64952 m .50052 .65533 L .50053 .64953 L 1 .277 0 r
F
.50347 .64952 m .50262 .65537 L .50263 .64951 L 1 .278 0 r
F
.50347 .64952 m .50344 .65539 L .50262 .65537 L F
.50114 .64952 m .50114 .65535 L .50052 .65533 L 1 .277 0 r
F
.50185 .64951 m .50114 .65535 L .50114 .64952 L 1 .269 0 r
F
.50185 .64951 m .50185 .65536 L .50114 .65535 L F
.50263 .64951 m .50185 .65536 L .50185 .64951 L 1 .27 0 r
F
.50263 .64951 m .50262 .65537 L .50185 .65536 L F
.49984 .64951 m .50002 .65503 L .50024 .64947 L .222 .032 0 r
F
.49984 .64951 m .4997 .65516 L .50002 .65503 L F
.50825 .65615 m .50712 .66172 L .50755 .65587 L 1 .552 0 r
F
.50825 .65615 m .50762 .66197 L .50712 .66172 L F
.50024 .64947 m .50085 .65483 L .50117 .6494 L .404 .091 0 r
F
.50024 .64947 m .50002 .65503 L .50085 .65483 L F
.61965 .33804 m .60786 .37669 L .58767 .3617 L .568 .614 0 r
F
.61965 .33804 m .64764 .35756 L .60786 .37669 L F
.50117 .6494 m .50236 .65453 L .50284 .64929 L .454 .099 0 r
F
.50117 .6494 m .50085 .65483 L .50236 .65453 L F
.54607 .56402 m .54196 .57618 L .53648 .56838 L .527 .447 0 r
F
.54607 .56402 m .55359 .57268 L .54196 .57618 L F
.50284 .64929 m .50483 .65411 L .50552 .64912 L .465 .089 0 r
F
.50284 .64929 m .50236 .65453 L .50483 .65411 L F
.50755 .65587 m .5065 .66154 L .50678 .65568 L 1 .51 0 r
F
.50755 .65587 m .50712 .66172 L .5065 .66154 L F
.50595 .53706 m .51515 .54815 L .50752 .54269 L .206 .251 0 r
F
.49585 .53261 m .50595 .53706 L .50752 .54269 L .095 .231 0 r
F
.60211 .57346 m .58219 .58927 L .57729 .57834 L .61 .655 0 r
F
.60211 .57346 m .60852 .58648 L .58219 .58927 L F
.50615 .66913 m .50594 .67411 L .50688 .66851 L .116 0 0 r
F
.50615 .66913 m .5048 .6746 L .50594 .67411 L F
.50552 .64912 m .50862 .65351 L .50959 .64887 L .454 .065 0 r
F
.50552 .64912 m .50483 .65411 L .50862 .65351 L F
.50678 .65568 m .50578 .66143 L .50597 .65555 L 1 .417 0 r
F
.50678 .65568 m .5065 .66154 L .50578 .66143 L F
.50795 .66234 m .50707 .66776 L .50762 .66197 L .859 .359 0 r
F
.50795 .66234 m .50715 .66807 L .50707 .66776 L F
.41211 .51634 m .40199 .52912 L .36798 .52188 L .79 .877 0 r
F
.47661 .52242 m .49585 .53261 L .48673 .52905 L .123 .269 0 r
F
.46596 .52082 m .47661 .52242 L .48673 .52905 L .055 .261 0 r
F
.50597 .65555 m .50501 .66135 L .50513 .65547 L 1 .352 0 r
F
.50597 .65555 m .50578 .66143 L .50501 .66135 L F
.50959 .64887 m .51426 .65267 L .51561 .6485 L .421 .025 0 r
F
.50959 .64887 m .50862 .65351 L .51426 .65267 L F
.50513 .65547 m .50421 .6613 L .50428 .65542 L 1 .314 0 r
F
.50513 .65547 m .50501 .66135 L .50421 .6613 L F
.49243 .68209 m .4965 .68599 L .4978 .68115 L .452 .008 0 r
F
.49243 .68209 m .49058 .68648 L .4965 .68599 L F
.50428 .65542 m .5034 .66127 L .50344 .65539 L 1 .293 0 r
F
.50428 .65542 m .50421 .6613 L .5034 .66127 L F
.46187 .75855 m .4575 .76865 L .45017 .76063 L .412 .308 0 r
F
.46187 .75855 m .46719 .7661 L .4575 .76865 L F
.50344 .65539 m .5026 .66125 L .50262 .65537 L 1 .283 0 r
F
.50344 .65539 m .5034 .66127 L .5026 .66125 L F
.50262 .65537 m .50182 .66123 L .50185 .65536 L 1 .281 0 r
F
.50262 .65537 m .5026 .66125 L .50182 .66123 L F
.50185 .65536 m .50109 .6612 L .50114 .65535 L 1 .288 0 r
F
.50185 .65536 m .50182 .66123 L .50109 .6612 L F
.50114 .65535 m .50045 .66116 L .50052 .65533 L 1 .309 0 r
F
.50114 .65535 m .50109 .6612 L .50045 .66116 L F
.50052 .65533 m .49992 .6611 L .50004 .6553 L 1 .357 0 r
F
.50052 .65533 m .50045 .66116 L .49992 .6611 L F
.43318 .30884 m .37812 .29706 L .41127 .28084 L .801 .9 0 r
F
.4593 .29928 m .43318 .30884 L .41127 .28084 L .786 .901 0 r
F
.50762 .66197 m .50674 .66755 L .50712 .66172 L 1 .484 0 r
F
.50762 .66197 m .50707 .66776 L .50674 .66755 L F
.50286 .67529 m .50379 .68002 L .5048 .6746 L .384 .036 0 r
F
.50286 .67529 m .50143 .68049 L .50379 .68002 L F
.50004 .6553 m .49955 .661 L .49974 .65525 L 1 .461 0 r
F
.50004 .6553 m .49992 .6611 L .49955 .661 L F
.49974 .65525 m .49941 .66085 L .4997 .65516 L 1 .367 0 r
F
.49974 .65525 m .49955 .661 L .49941 .66085 L F
.50688 .66851 m .50649 .67377 L .50715 .66807 L 0 0 0 r
F
.50688 .66851 m .50594 .67411 L .50649 .67377 L F
.51561 .6485 m .52245 .65147 L .5243 .64798 L .359 0 0 r
F
.51561 .6485 m .51426 .65267 L .52245 .65147 L F
.4997 .65516 m .4996 .66064 L .50002 .65503 L 0 0 0 r
F
.4997 .65516 m .49941 .66085 L .4996 .66064 L F
.56952 .5678 m .55932 .58183 L .55359 .57268 L .585 .57 0 r
F
.56952 .5678 m .57729 .57834 L .55932 .58183 L F
.50712 .66172 m .50624 .6674 L .5065 .66154 L 1 .502 0 r
F
.50712 .66172 m .50674 .66755 L .50624 .6674 L F
.5371 .55601 m .53648 .56838 L .52998 .56104 L .456 .38 0 r
F
.5371 .55601 m .54607 .56402 L .53648 .56838 L F
.50002 .65503 m .50022 .66032 L .50085 .65483 L .105 0 0 r
F
.50002 .65503 m .4996 .66064 L .50022 .66032 L F
.51146 .48159 m .50183 .47342 L .521 .47052 L .683 .657 0 r
F
.51146 .48159 m .49782 .48526 L .50183 .47342 L F
.5065 .66154 m .50562 .66731 L .50578 .66143 L 1 .402 0 r
F
.5065 .66154 m .50624 .6674 L .50562 .66731 L F
.51654 .54245 m .52275 .55428 L .51515 .54815 L .302 .28 0 r
F
.50595 .53706 m .51654 .54245 L .51515 .54815 L .206 .251 0 r
F
.50085 .65483 m .50147 .65986 L .50236 .65453 L .235 .014 0 r
F
.50085 .65483 m .50022 .66032 L .50147 .65986 L F
.46994 .68813 m .48093 .69088 L .48205 .68717 L .322 0 0 r
F
.46994 .68813 m .46826 .69098 L .48093 .69088 L F
.50578 .66143 m .50491 .66724 L .50501 .66135 L 1 .339 0 r
F
.50578 .66143 m .50562 .66731 L .50491 .66724 L F
.50715 .66807 m .50662 .67353 L .50707 .66776 L 0 0 0 r
F
.50715 .66807 m .50649 .67377 L .50662 .67353 L F
.50501 .66135 m .50415 .6672 L .50421 .6613 L 1 .306 0 r
F
.50501 .66135 m .50491 .66724 L .50415 .6672 L F
.5243 .64798 m .53421 .6498 L .53672 .64723 L .257 0 0 r
F
.5243 .64798 m .52245 .65147 L .53421 .6498 L F
.50421 .6613 m .50336 .66717 L .5034 .66127 L 1 .29 0 r
F
.50421 .6613 m .50415 .6672 L .50336 .66717 L F
.5034 .66127 m .50256 .66715 L .5026 .66125 L 1 .285 0 r
F
.5034 .66127 m .50336 .66717 L .50256 .66715 L F
.5048 .6746 m .50524 .67969 L .50594 .67411 L .371 .051 0 r
F
.5048 .6746 m .50379 .68002 L .50524 .67969 L F
.5026 .66125 m .50177 .66712 L .50182 .66123 L 1 .288 0 r
F
.5026 .66125 m .50256 .66715 L .50177 .66712 L F
.50182 .66123 m .50102 .66708 L .50109 .6612 L 1 .302 0 r
F
.50182 .66123 m .50177 .66712 L .50102 .66708 L F
.39172 .73453 m .36013 .74799 L .35436 .73455 L .565 .627 0 r
F
.39172 .73453 m .39539 .746 L .36013 .74799 L F
.50236 .65453 m .50357 .65922 L .50483 .65411 L .281 .015 0 r
F
.50236 .65453 m .50147 .65986 L .50357 .65922 L F
.50109 .6612 m .50033 .66703 L .50045 .66116 L 1 .332 0 r
F
.50109 .6612 m .50102 .66708 L .50033 .66703 L F
.52709 .54879 m .52998 .56104 L .52275 .55428 L .385 .324 0 r
F
.52709 .54879 m .5371 .55601 L .52998 .56104 L F
.50045 .66116 m .49973 .66694 L .49992 .6611 L 1 .391 0 r
F
.50045 .66116 m .50033 .66703 L .49973 .66694 L F
.49992 .6611 m .49926 .6668 L .49955 .661 L 1 .484 0 r
F
.49992 .6611 m .49973 .66694 L .49926 .6668 L F
.51654 .54245 m .52709 .54879 L .52275 .55428 L .302 .28 0 r
F
.50707 .66776 m .50644 .67337 L .50674 .66755 L 1 .401 0 r
F
.50707 .66776 m .50662 .67353 L .50644 .67337 L F
.44716 .5131 m .47661 .52242 L .46596 .52082 L .192 .308 0 r
F
.49955 .661 m .49899 .6666 L .49941 .66085 L 1 .431 0 r
F
.49955 .661 m .49926 .6668 L .49899 .6666 L F
.50674 .66755 m .50605 .67326 L .50624 .6674 L 1 .48 0 r
F
.50674 .66755 m .50644 .67337 L .50605 .67326 L F
.49941 .66085 m .49899 .6666 L .49898 .66631 L .754 .312 0 r
F
.49941 .66085 m .49898 .66631 L .4996 .66064 L F
.50483 .65411 m .50686 .65831 L .50862 .65351 L .285 0 0 r
F
.50483 .65411 m .50357 .65922 L .50686 .65831 L F
.50594 .67411 m .50601 .67946 L .50649 .67377 L .304 .04 0 r
F
.50594 .67411 m .50524 .67969 L .50601 .67946 L F
.50624 .6674 m .50549 .67319 L .50562 .66731 L 1 .371 0 r
F
.50624 .6674 m .50605 .67326 L .50549 .67319 L F
.4866 .29312 m .44855 .26909 L .48769 .26237 L .761 .886 0 r
F
.4866 .29312 m .4593 .29928 L .44855 .26909 L F
.44077 .74345 m .42675 .75422 L .42146 .74453 L .583 .536 0 r
F
.44077 .74345 m .44451 .7522 L .42675 .75422 L F
.4996 .66064 m .49934 .6659 L .50022 .66032 L 0 0 0 r
F
.4996 .66064 m .49898 .66631 L .49934 .6659 L F
.50562 .66731 m .50483 .67315 L .50491 .66724 L 1 .316 0 r
F
.50562 .66731 m .50549 .67319 L .50483 .67315 L F
.53672 .64723 m .55098 .64745 L .55431 .64618 L .117 0 0 r
F
.53672 .64723 m .53421 .6498 L .55098 .64745 L F
.50491 .66724 m .5041 .67312 L .50415 .6672 L 1 .292 0 r
F
.50491 .66724 m .50483 .67315 L .5041 .67312 L F
.50415 .6672 m .50332 .67309 L .50336 .66717 L 1 .283 0 r
F
.50415 .6672 m .5041 .67312 L .50332 .67309 L F
.50336 .66717 m .50251 .67307 L .50256 .66715 L F
.50336 .66717 m .50332 .67309 L .50251 .67307 L F
.50256 .66715 m .5017 .67304 L .50177 .66712 L 1 .292 0 r
F
.50256 .66715 m .50251 .67307 L .5017 .67304 L F
.50177 .66712 m .50091 .673 L .50102 .66708 L 1 .311 0 r
F
.50177 .66712 m .5017 .67304 L .50091 .673 L F
.48205 .68717 m .48984 .69083 L .49058 .68648 L .463 0 0 r
F
.48205 .68717 m .48093 .69088 L .48984 .69083 L F
.50649 .67377 m .5063 .6793 L .50662 .67353 L .05 0 0 r
F
.50649 .67377 m .50601 .67946 L .5063 .6793 L F
.50102 .66708 m .50016 .67293 L .50033 .66703 L 1 .346 0 r
F
.50102 .66708 m .50091 .673 L .50016 .67293 L F
.4593 .29928 m .41127 .28084 L .44855 .26909 L .786 .901 0 r
F
.70573 .32945 m .66826 .37946 L .64764 .35756 L .584 .649 0 r
F
.70573 .32945 m .73312 .35926 L .66826 .37946 L F
.50033 .66703 m .49948 .67282 L .49973 .66694 L 1 .407 0 r
F
.50033 .66703 m .50016 .67293 L .49948 .67282 L F
.50022 .66032 m .50021 .66531 L .50147 .65986 L 0 0 0 r
F
.50022 .66032 m .49934 .6659 L .50021 .66531 L F
.45778 .75071 m .45017 .76063 L .44451 .7522 L .507 .386 0 r
F
.45778 .75071 m .46187 .75855 L .45017 .76063 L F
.49973 .66694 m .49889 .67266 L .49926 .6668 L 1 .491 0 r
F
.49973 .66694 m .49948 .67282 L .49889 .67266 L F
.50862 .65351 m .51181 .65702 L .51426 .65267 L .258 0 0 r
F
.50862 .65351 m .50686 .65831 L .51181 .65702 L F
.59222 .2721 m .59691 .22407 L .63993 .23833 L .636 .74 0 r
F
.59222 .2721 m .56173 .26431 L .59691 .22407 L F
.50662 .67353 m .50623 .6792 L .50644 .67337 L .93 .355 0 r
F
.50662 .67353 m .5063 .6793 L .50623 .6792 L F
.49926 .6668 m .49844 .67242 L .49899 .6666 L 1 .499 0 r
F
.49926 .6668 m .49889 .67266 L .49844 .67242 L F
.63674 .56659 m .60852 .58648 L .60211 .57346 L .576 .64 0 r
F
.63674 .56659 m .64495 .58261 L .60852 .58648 L F
.50644 .67337 m .50591 .67913 L .50605 .67326 L 1 .426 0 r
F
.50644 .67337 m .50623 .6792 L .50591 .67913 L F
.50379 .68002 m .50482 .68524 L .50524 .67969 L .578 .123 0 r
F
.49899 .6666 m .49819 .67207 L .49898 .66631 L .963 .374 0 r
F
.49899 .6666 m .49844 .67242 L .49819 .67207 L F
.50605 .67326 m .50541 .67909 L .50549 .67319 L 1 .321 0 r
F
.50605 .67326 m .50591 .67913 L .50541 .67909 L F
.50147 .65986 m .5018 .66447 L .50357 .65922 L .017 0 0 r
F
.50147 .65986 m .50021 .66531 L .5018 .66447 L F
.31996 .51156 m .31021 .53264 L .24001 .5245 L .626 .724 0 r
F
.36798 .52188 m .31021 .53264 L .31996 .51156 L .679 .777 0 r
F
.48927 .52514 m .50595 .53706 L .49585 .53261 L .199 .28 0 r
F
.47661 .52242 m .48927 .52514 L .49585 .53261 L .123 .269 0 r
F
.50549 .67319 m .50478 .67907 L .50483 .67315 L 1 .285 0 r
F
.50549 .67319 m .50541 .67909 L .50478 .67907 L F
.50483 .67315 m .50406 .67905 L .5041 .67312 L 1 .273 0 r
F
.50483 .67315 m .50478 .67907 L .50406 .67905 L F
.55919 .55792 m .55359 .57268 L .54607 .56402 L .522 .499 0 r
F
.55919 .55792 m .56952 .5678 L .55359 .57268 L F
.5041 .67312 m .50328 .67904 L .50332 .67309 L 1 .272 0 r
F
.5041 .67312 m .50406 .67905 L .50328 .67904 L F
.50332 .67309 m .50247 .67902 L .50251 .67307 L 1 .278 0 r
F
.50332 .67309 m .50328 .67904 L .50247 .67902 L F
.50251 .67307 m .50163 .67899 L .5017 .67304 L 1 .291 0 r
F
.50251 .67307 m .50247 .67902 L .50163 .67899 L F
.5017 .67304 m .50079 .67894 L .50091 .673 L 1 .314 0 r
F
.5017 .67304 m .50163 .67899 L .50079 .67894 L F
.49898 .66631 m .49819 .67207 L .49822 .67158 L .735 .322 0 r
F
.49898 .66631 m .49822 .67158 L .49934 .6659 L F
.50091 .673 m .49997 .67886 L .50016 .67293 L 1 .352 0 r
F
.50091 .673 m .50079 .67894 L .49997 .67886 L F
.50524 .67969 m .50573 .68514 L .50601 .67946 L .567 .133 0 r
F
.50524 .67969 m .50482 .68524 L .50573 .68514 L F
.55431 .64618 m .57482 .64414 L .5791 .6447 L 0 0 0 r
F
.55431 .64618 m .55098 .64745 L .57482 .64414 L F
.50016 .67293 m .49919 .67874 L .49948 .67282 L 1 .41 0 r
F
.50016 .67293 m .49997 .67886 L .49919 .67874 L F
.49782 .48526 m .48165 .47833 L .50183 .47342 L .757 .813 0 r
F
.49782 .48526 m .4835 .49033 L .48165 .47833 L F
.49948 .67282 m .49846 .67856 L .49889 .67266 L 1 .488 0 r
F
.49948 .67282 m .49919 .67874 L .49846 .67856 L F
.51426 .65267 m .51906 .65522 L .52245 .65147 L .197 0 0 r
F
.51426 .65267 m .51181 .65702 L .51906 .65522 L F
.50601 .67946 m .50612 .68507 L .5063 .6793 L .483 .119 0 r
F
.50601 .67946 m .50573 .68514 L .50612 .68507 L F
.27522 .69278 m .34006 .68649 L .34218 .69213 L .259 .357 0 r
F
.27522 .69278 m .26948 .68257 L .34006 .68649 L F
.49889 .67266 m .49781 .6783 L .49844 .67242 L 1 .539 0 r
F
.49889 .67266 m .49846 .67856 L .49781 .6783 L F
.50357 .65922 m .50439 .6633 L .50686 .65831 L .048 0 0 r
F
.50357 .65922 m .5018 .66447 L .50439 .6633 L F
.49934 .6659 m .49864 .67089 L .50021 .66531 L 0 0 0 r
F
.49934 .6659 m .49822 .67158 L .49864 .67089 L F
.5063 .6793 m .50612 .68507 L .50613 .68503 L F
.5063 .6793 m .50613 .68503 L .50623 .6792 L F
.4316 .30425 m .48117 .3302 L .45562 .33052 L .473 .498 0 r
F
.40052 .31141 m .4316 .30425 L .45562 .33052 L .463 .486 0 r
F
.50623 .6792 m .50586 .68501 L .50591 .67913 L 1 .299 0 r
F
.50623 .6792 m .50613 .68503 L .50586 .68501 L F
.50591 .67913 m .50539 .68501 L .50541 .67909 L 1 .257 0 r
F
.50591 .67913 m .50586 .68501 L .50539 .68501 L F
.49844 .67242 m .49729 .67792 L .49819 .67207 L 1 .47 0 r
F
.49844 .67242 m .49781 .6783 L .49729 .67792 L F
.35092 .31685 m .26712 .31825 L .29371 .28782 L .729 .816 0 r
F
.50541 .67909 m .50477 .68501 L .50478 .67907 L .99 .25 0 r
F
.50541 .67909 m .50539 .68501 L .50477 .68501 L F
.46924 .49681 m .45576 .50462 L .44262 .49406 L .907 1 0 r
F
.50478 .67907 m .50406 .68501 L .50406 .67905 L .986 .252 0 r
F
.50478 .67907 m .50477 .68501 L .50406 .68501 L F
.50406 .67905 m .50327 .685 L .50328 .67904 L 1 .259 0 r
F
.50406 .67905 m .50406 .68501 L .50327 .685 L F
.50328 .67904 m .50243 .68499 L .50247 .67902 L 1 .27 0 r
F
.50328 .67904 m .50327 .685 L .50243 .68499 L F
.50247 .67902 m .50156 .68497 L .50163 .67899 L 1 .287 0 r
F
.50247 .67902 m .50243 .68499 L .50156 .68497 L F
.5916 .56093 m .57729 .57834 L .56952 .5678 L .562 .592 0 r
F
.5916 .56093 m .60211 .57346 L .57729 .57834 L F
.50163 .67899 m .50067 .68492 L .50079 .67894 L 1 .312 0 r
F
.50163 .67899 m .50156 .68497 L .50067 .68492 L F
.50079 .67894 m .49977 .68484 L .49997 .67886 L 1 .349 0 r
F
.50079 .67894 m .50067 .68492 L .49977 .68484 L F
.41907 .7345 m .39539 .746 L .39172 .73453 L .619 .654 0 r
F
.41907 .7345 m .42146 .74453 L .39539 .746 L F
.49997 .67886 m .49887 .68472 L .49919 .67874 L 1 .404 0 r
F
.49997 .67886 m .49977 .68484 L .49887 .68472 L F
.47071 .75702 m .46719 .7661 L .46187 .75855 L .411 .258 0 r
F
.47071 .75702 m .47459 .76423 L .46719 .7661 L F
.49767 .67428 m .49759 .67447 L .49822 .67158 L .956 .388 0 r
F
.49819 .67207 m .49729 .67792 L .49694 .67738 L F
.49819 .67207 m .49767 .67428 L .49822 .67158 L F
.49822 .67158 m .49694 .67738 L .49683 .67661 L .836 .373 0 r
F
.49822 .67158 m .49726 .67505 L .49864 .67089 L F
.49726 .67505 m .49683 .67661 L .49746 .67462 L F
.49726 .67505 m .49746 .67462 L .49864 .67089 L F
.49892 .67141 m .49733 .67493 L .49776 .67402 L 0 0 0 r
F
.49842 .67253 m .49706 .67553 L .49892 .67141 L F
.49864 .67089 m .49736 .67496 L .49706 .67553 L .72 .362 0 r
F
.49864 .67089 m .49706 .67553 L .4996 .6699 L F
.4996 .6699 m .49776 .67402 L .50131 .66852 L 0 0 0 r
F
.49776 .67402 m .49376 .67758 L .4984 .67265 L .836 .454 0 r
F
.49776 .67402 m .4984 .67265 L .49913 .67189 L F
.49733 .67493 m .49706 .67553 L .49776 .67402 L 0 0 0 r
F
.4996 .6699 m .49842 .67253 L .49892 .67141 L F
.49736 .67496 m .49683 .67661 L .49704 .67563 L .72 .362 0 r
F
.49736 .67496 m .49704 .67563 L .49706 .67553 L F
.49767 .67428 m .49694 .67738 L .49759 .67447 L .956 .388 0 r
F
.49919 .67874 m .49798 .68453 L .49846 .67856 L 1 .476 0 r
F
.49919 .67874 m .49887 .68472 L .49798 .68453 L F
.50021 .66531 m .4996 .6699 L .5018 .66447 L 0 0 0 r
F
.50021 .66531 m .49864 .67089 L .4996 .6699 L F
.49846 .67856 m .49713 .68425 L .49781 .6783 L 1 .547 0 r
F
.49846 .67856 m .49798 .68453 L .49713 .68425 L F
.4835 .49033 m .46155 .48525 L .48165 .47833 L .839 .939 0 r
F
.4835 .49033 m .46924 .49681 L .46155 .48525 L F
.50686 .65831 m .50836 .66164 L .51181 .65702 L .033 0 0 r
F
.50686 .65831 m .50439 .6633 L .50836 .66164 L F
.52245 .65147 m .52957 .65269 L .53421 .6498 L .099 0 0 r
F
.52245 .65147 m .51906 .65522 L .52957 .65269 L F
.5791 .6447 m .60869 .63947 L .61398 .64263 L .163 .337 0 r
F
.5791 .6447 m .57482 .64414 L .60869 .63947 L F
.46924 .49681 m .44262 .49406 L .46155 .48525 L .907 1 0 r
F
.49781 .6783 m .49631 .68386 L .49729 .67792 L 1 .566 0 r
F
.49781 .6783 m .49713 .68425 L .49631 .68386 L F
.54676 .54893 m .54607 .56402 L .5371 .55601 L .466 .435 0 r
F
.54676 .54893 m .55919 .55792 L .54607 .56402 L F
.45511 .74265 m .44451 .7522 L .44077 .74345 L .618 .477 0 r
F
.45511 .74265 m .45778 .75071 L .44451 .7522 L F
.50334 .52911 m .51654 .54245 L .50595 .53706 L .275 .3 0 r
F
.48927 .52514 m .50334 .52911 L .50595 .53706 L .199 .28 0 r
F
.39055 .69167 m .42563 .69133 L .42539 .69135 L .097 .31 0 r
F
.49977 .68484 m .49854 .69074 L .49887 .68472 L 1 .391 0 r
F
.53815 .46948 m .53514 .45454 L .55922 .45547 L .594 .561 0 r
F
.53815 .46948 m .521 .47052 L .53514 .45454 L F
.49887 .68472 m .4975 .69055 L .49798 .68453 L 1 .456 0 r
F
.49887 .68472 m .49854 .69074 L .4975 .69055 L F
.5018 .66447 m .50131 .66852 L .50439 .6633 L 0 0 0 r
F
.5018 .66447 m .4996 .6699 L .50131 .66852 L F
.5856 .32195 m .58767 .3617 L .56353 .34914 L .544 .584 0 r
F
.5856 .32195 m .61965 .33804 L .58767 .3617 L F
.49729 .67792 m .49555 .6833 L .49694 .67738 L 1 .511 0 r
F
.49729 .67792 m .49631 .68386 L .49555 .6833 L F
.41211 .51634 m .36798 .52188 L .38164 .50605 L .79 .877 0 r
F
.49798 .68453 m .49642 .69028 L .49713 .68425 L 1 .53 0 r
F
.49798 .68453 m .4975 .69055 L .49642 .69028 L F
.46774 .74962 m .46187 .75855 L .45778 .75071 L .516 .325 0 r
F
.46774 .74962 m .47071 .75702 L .46187 .75855 L F
.50328 .69099 m .5024 .69702 L .50241 .69099 L .952 .25 0 r
F
.50328 .69099 m .50331 .69701 L .5024 .69702 L F
.50408 .69098 m .50331 .69701 L .50328 .69099 L .878 .232 0 r
F
.50241 .69099 m .50144 .69701 L .50149 .69097 L 1 .27 0 r
F
.50241 .69099 m .5024 .69702 L .50144 .69701 L F
.49713 .68425 m .4953 .68989 L .49631 .68386 L 1 .594 0 r
F
.49713 .68425 m .49642 .69028 L .4953 .68989 L F
.50408 .69098 m .50414 .69699 L .50331 .69701 L .878 .232 0 r
F
.50481 .69097 m .50414 .69699 L .50408 .69098 L .802 .213 0 r
F
.46826 .69098 m .48142 .69464 L .48093 .69088 L .39 0 0 r
F
.50149 .69097 m .50144 .69701 L .50043 .69698 L 1 .296 0 r
F
.50481 .69097 m .50489 .69695 L .50414 .69699 L .802 .213 0 r
F
.50542 .69094 m .50489 .69695 L .50481 .69097 L .71 .192 0 r
F
.50542 .69094 m .50552 .6969 L .50489 .69695 L F
.50589 .69091 m .50552 .6969 L .50542 .69094 L .576 .161 0 r
F
.50589 .69091 m .50601 .69684 L .50552 .6969 L F
.50614 .69089 m .50601 .69684 L .50589 .69091 L .348 .088 0 r
F
.50614 .69089 m .50628 .69676 L .50601 .69684 L F
.50611 .69086 m .50628 .69676 L .50614 .69089 L .744 .281 0 r
F
.50611 .69086 m .50627 .69667 L .50628 .69676 L F
.50568 .69083 m .50627 .69667 L .50611 .69086 L 1 .384 0 r
F
.49694 .67738 m .49487 .6825 L .49683 .67661 L 1 .449 0 r
F
.49694 .67738 m .49555 .6833 L .49487 .6825 L F
.46186 .51303 m .48927 .52514 L .47661 .52242 L .233 .312 0 r
F
.44716 .5131 m .46186 .51303 L .47661 .52242 L .192 .308 0 r
F
.50568 .69083 m .50587 .69655 L .50627 .69667 L 1 .384 0 r
F
.50471 .69081 m .50587 .69655 L .50568 .69083 L 1 .29 0 r
F
.50471 .69081 m .50492 .6964 L .50587 .69655 L F
.50298 .69079 m .50492 .6964 L .50471 .69081 L 1 .229 0 r
F
.50298 .69079 m .50323 .69622 L .50492 .6964 L F
.50022 .69079 m .50323 .69622 L .50298 .69079 L 1 .185 0 r
F
.50022 .69079 m .50052 .69597 L .50323 .69622 L F
.53284 .54105 m .5371 .55601 L .52709 .54879 L .409 .379 0 r
F
.53284 .54105 m .54676 .54893 L .5371 .55601 L F
.51181 .65702 m .51428 .65932 L .51906 .65522 L 0 0 0 r
F
.51181 .65702 m .50836 .66164 L .51428 .65932 L F
.51811 .53441 m .52709 .54879 L .51654 .54245 L .345 .333 0 r
F
.50334 .52911 m .51811 .53441 L .51654 .54245 L .275 .3 0 r
F
.43917 .73447 m .42146 .74453 L .41907 .7345 L .685 .639 0 r
F
.43917 .73447 m .44077 .74345 L .42146 .74453 L F
.49631 .68386 m .49411 .68933 L .49555 .6833 L 1 .627 0 r
F
.49631 .68386 m .4953 .68989 L .49411 .68933 L F
.68567 .55684 m .64495 .58261 L .63674 .56659 L .55 .615 0 r
F
.68567 .55684 m .69576 .57718 L .64495 .58261 L F
.38164 .50605 m .36798 .52188 L .31996 .51156 L .7 .81 0 r
F
.51811 .53441 m .53284 .54105 L .52709 .54879 L .345 .333 0 r
F
.50439 .6633 m .50407 .66658 L .50836 .66164 L 0 0 0 r
F
.50439 .6633 m .50131 .66852 L .50407 .66658 L F
.53421 .6498 m .54465 .64914 L .55098 .64745 L F
.53421 .6498 m .52957 .65269 L .54465 .64914 L F
.5024 .69702 m .50142 .70308 L .50144 .69701 L .987 .26 0 r
F
.5024 .69702 m .50243 .70308 L .50142 .70308 L F
.50331 .69701 m .50243 .70308 L .5024 .69702 L .902 .239 0 r
F
.50144 .69701 m .50034 .70306 L .50043 .69698 L 1 .285 0 r
F
.50144 .69701 m .50142 .70308 L .50034 .70306 L F
.50331 .69701 m .50337 .70306 L .50243 .70308 L .902 .239 0 r
F
.50414 .69699 m .50337 .70306 L .50331 .69701 L .82 .22 0 r
F
.50414 .69699 m .50424 .70302 L .50337 .70306 L F
.50489 .69695 m .50424 .70302 L .50414 .69699 L .73 .199 0 r
F
.50043 .69698 m .49919 .70301 L .49936 .69691 L 1 .315 0 r
F
.50043 .69698 m .50034 .70306 L .49919 .70301 L F
.50489 .69695 m .50502 .70296 L .50424 .70302 L .73 .199 0 r
F
.50552 .6969 m .50502 .70296 L .50489 .69695 L .619 .174 0 r
F
.49936 .69691 m .49795 .70292 L .49823 .6968 L 1 .353 0 r
F
.49936 .69691 m .49919 .70301 L .49795 .70292 L F
.50552 .6969 m .50569 .70289 L .50502 .70296 L .619 .174 0 r
F
.50601 .69684 m .50569 .70289 L .50552 .6969 L .477 .137 0 r
F
.49683 .67661 m .49432 .68137 L .49706 .67553 L .939 .43 0 r
F
.49683 .67661 m .49487 .6825 L .49432 .68137 L F
.50601 .69684 m .50621 .70279 L .50569 .70289 L .477 .137 0 r
F
.50628 .69676 m .50621 .70279 L .50601 .69684 L .236 .05 0 r
F
.49555 .6833 m .49285 .68854 L .49487 .6825 L 1 .63 0 r
F
.49555 .6833 m .49411 .68933 L .49285 .68854 L F
.50628 .69676 m .50654 .70267 L .50621 .70279 L .236 .05 0 r
F
.50627 .69667 m .50654 .70267 L .50628 .69676 L 0 0 0 r
F
.47744 .75589 m .47459 .76423 L .47071 .75702 L .411 .219 0 r
F
.47744 .75589 m .48028 .76284 L .47459 .76423 L F
.46582 .74205 m .45778 .75071 L .45511 .74265 L .644 .406 0 r
F
.46582 .74205 m .46774 .74962 L .45778 .75071 L F
.50627 .69667 m .50659 .70252 L .50654 .70267 L 0 0 0 r
F
.50587 .69655 m .50659 .70252 L .50627 .69667 L 1 .34 0 r
F
.61398 .64263 m .65701 .63285 L .66304 .63971 L .254 .365 0 r
F
.61398 .64263 m .60869 .63947 L .65701 .63285 L F
.50587 .69655 m .50628 .70231 L .50659 .70252 L 1 .34 0 r
F
.50492 .6964 m .50628 .70231 L .50587 .69655 L 1 .334 0 r
F
.50492 .6964 m .50546 .70205 L .50628 .70231 L F
.50323 .69622 m .50546 .70205 L .50492 .6964 L 1 .271 0 r
F
.50142 .70308 m .50028 .70918 L .50034 .70306 L 1 .272 0 r
F
.50142 .70308 m .50142 .70918 L .50028 .70918 L F
.50243 .70308 m .50142 .70918 L .50142 .70308 L .938 .25 0 r
F
.50243 .70308 m .50248 .70917 L .50142 .70918 L F
.50337 .70306 m .50248 .70917 L .50243 .70308 L .855 .23 0 r
F
.50034 .70306 m .49906 .70914 L .49919 .70301 L 1 .299 0 r
F
.50034 .70306 m .50028 .70918 L .49906 .70914 L F
.50337 .70306 m .50346 .70913 L .50248 .70917 L .855 .23 0 r
F
.50424 .70302 m .50346 .70913 L .50337 .70306 L .77 .21 0 r
F
.50424 .70302 m .50437 .70908 L .50346 .70913 L F
.50502 .70296 m .50437 .70908 L .50424 .70302 L .675 .189 0 r
F
.49919 .70301 m .49772 .70908 L .49795 .70292 L 1 .331 0 r
F
.49919 .70301 m .49906 .70914 L .49772 .70908 L F
.5774 .54928 m .56952 .5678 L .55919 .55792 L .517 .531 0 r
F
.5774 .54928 m .5916 .56093 L .56952 .5678 L F
.50323 .69622 m .50393 .7017 L .50546 .70205 L 1 .271 0 r
F
.50052 .69597 m .50393 .7017 L .50323 .69622 L 1 .214 0 r
F
.50502 .70296 m .5052 .70901 L .50437 .70908 L .675 .189 0 r
F
.50569 .70289 m .5052 .70901 L .50502 .70296 L .563 .162 0 r
F
.47528 .7488 m .47071 .75702 L .46774 .74962 L .522 .274 0 r
F
.47528 .7488 m .47744 .75589 L .47071 .75702 L F
.49795 .70292 m .49623 .70896 L .4966 .70277 L 1 .372 0 r
F
.49795 .70292 m .49772 .70908 L .49623 .70896 L F
.50569 .70289 m .50592 .70891 L .5052 .70901 L .563 .162 0 r
F
.50621 .70279 m .50592 .70891 L .50569 .70289 L .429 .123 0 r
F
.45401 .73443 m .44077 .74345 L .43917 .73447 L .75 .58 0 r
F
.45401 .73443 m .45511 .74265 L .44077 .74345 L F
.49411 .68933 m .49087 .69474 L .49285 .68854 L 1 .72 0 r
F
.50621 .70279 m .50651 .70878 L .50592 .70891 L .429 .123 0 r
F
.50654 .70267 m .50651 .70878 L .50621 .70279 L .208 .044 0 r
F
.49487 .6825 m .49149 .68743 L .49432 .68137 L 1 .626 0 r
F
.49487 .6825 m .49285 .68854 L .49149 .68743 L F
.4966 .70277 m .49454 .70878 L .49509 .70255 L 1 .421 0 r
F
.4966 .70277 m .49623 .70896 L .49454 .70878 L F
.50052 .69597 m .50143 .70123 L .50393 .7017 L 1 .214 0 r
F
.49637 .69565 m .50143 .70123 L .50052 .69597 L .949 .164 0 r
F
.50654 .70267 m .50692 .70862 L .50651 .70878 L .208 .044 0 r
F
.50659 .70252 m .50708 .70841 L .50692 .70862 L 0 0 0 r
F
.50628 .70231 m .50691 .70813 L .50703 .70832 L .861 .291 0 r
F
.50693 .70727 m .50703 .70832 L .50708 .70841 L F
.50628 .70231 m .50703 .70832 L .50693 .70727 L F
.50659 .70252 m .50672 .70497 L .50654 .70267 L 0 0 0 r
F
.50672 .70497 m .50692 .70862 L .50659 .70351 L F
.50672 .70497 m .50659 .70351 L .50654 .70267 L F
.49706 .67553 m .49392 .6798 L .49776 .67402 L .886 .438 0 r
F
.49706 .67553 m .49432 .68137 L .49392 .6798 L F
.51906 .65522 m .52295 .65606 L .52957 .65269 L 0 0 0 r
F
.51906 .65522 m .51428 .65932 L .52295 .65606 L F
.41998 .50212 m .46186 .51303 L .44716 .5131 L .288 .345 0 r
F
.50628 .70231 m .50708 .70841 L .50659 .70252 L .861 .291 0 r
F
.46788 .30132 m .50872 .33315 L .48117 .3302 L .486 .513 0 r
F
.4316 .30425 m .46788 .30132 L .48117 .3302 L .473 .498 0 r
F
.49637 .69565 m .49757 .70059 L .50143 .70123 L .949 .164 0 r
F
.57903 .45867 m .59032 .43503 L .61778 .44222 L .537 .519 0 r
F
.57903 .45867 m .55922 .45547 L .59032 .43503 L F
.50131 .66852 m .49801 .67363 L .49913 .67189 L .597 .384 0 r
F
.49801 .67363 m .49776 .67402 L .49913 .67189 L F
.49913 .67189 m .49393 .67446 L .50069 .66943 L .785 .471 0 r
F
.50131 .66852 m .49913 .67189 L .50407 .66658 L .597 .384 0 r
F
.49913 .67189 m .50069 .66943 L .50141 .66889 L .785 .471 0 r
F
.50546 .70205 m .50691 .70813 L .50628 .70231 L 1 .305 0 r
F
.63753 .45175 m .67509 .41802 L .70121 .43457 L .508 .506 0 r
F
.63753 .45175 m .61778 .44222 L .67509 .41802 L F
.5052 .70901 m .50454 .71517 L .50437 .70908 L .638 .182 0 r
F
.50836 .66164 m .50831 .66386 L .51428 .65932 L 0 0 0 r
F
.50836 .66164 m .50426 .66636 L .50831 .66386 L F
.51428 .65932 m .5085 .66371 L .51464 .66002 L F
.5085 .66371 m .50831 .66386 L .51464 .66002 L F
.51428 .65932 m .51464 .66002 L .52295 .65606 L F
.51464 .66002 m .51051 .65869 L .52337 .65478 L .543 .442 0 r
F
.51464 .66002 m .52337 .65478 L .52396 .6546 L F
.50831 .66386 m .50502 .66467 L .51404 .66031 L .561 .432 0 r
F
.50831 .66386 m .51404 .66031 L .51464 .66002 L F
.50426 .66636 m .50407 .66658 L .50831 .66386 L 0 0 0 r
F
.5052 .70901 m .50542 .71508 L .50454 .71517 L .638 .182 0 r
F
.50592 .70891 m .50542 .71508 L .5052 .70901 L .532 .156 0 r
F
.47388 .74161 m .46774 .74962 L .46582 .74205 L .658 .342 0 r
F
.47388 .74161 m .47528 .7488 L .46774 .74962 L F
.62264 .55117 m .60211 .57346 L .5916 .56093 L .543 .592 0 r
F
.62264 .55117 m .63674 .56659 L .60211 .57346 L F
.50592 .70891 m .50621 .71496 L .50542 .71508 L .532 .156 0 r
F
.50651 .70878 m .50621 .71496 L .50592 .70891 L .412 .119 0 r
F
.49285 .68854 m .48871 .69369 L .49149 .68743 L 1 .794 0 r
F
.49285 .68854 m .49087 .69474 L .48871 .69369 L F
.50546 .70205 m .50629 .70776 L .50691 .70813 L 1 .305 0 r
F
.50393 .7017 m .50629 .70776 L .50546 .70205 L 1 .277 0 r
F
.50651 .70878 m .50688 .71481 L .50621 .71496 L .412 .119 0 r
F
.50692 .70862 m .50688 .71481 L .50651 .70878 L .226 .054 0 r
F
.46504 .73439 m .45511 .74265 L .45401 .73443 L .799 .501 0 r
F
.46504 .73439 m .46582 .74205 L .45511 .74265 L F
.50692 .70862 m .5074 .71462 L .50688 .71481 L .226 .054 0 r
F
.50708 .70841 m .50771 .71436 L .5074 .71462 L 0 0 0 r
F
.50708 .70841 m .50721 .71092 L .50692 .70862 L F
.50691 .70813 m .50735 .7115 L .50708 .70841 L F
.50735 .7115 m .50771 .71436 L .5074 .71144 L F
.50735 .7115 m .5074 .71144 L .50708 .70841 L F
.50754 .71299 m .50773 .7142 L .50771 .71436 L F
.5072 .71166 m .5074 .71356 L .50775 .71402 L .86 .267 0 r
F
.50629 .70776 m .50706 .7118 L .5072 .71166 L F
.50721 .71092 m .5074 .71462 L .50699 .70952 L 0 0 0 r
F
.50706 .7118 m .5074 .71356 L .5072 .71166 L .86 .267 0 r
F
.50691 .70813 m .50775 .71402 L .50773 .7142 L 0 0 0 r
F
.50691 .70813 m .50773 .7142 L .50754 .71299 L F
.50721 .71092 m .50699 .70952 L .50692 .70862 L F
.48263 .75506 m .48028 .76284 L .47744 .75589 L .416 .193 0 r
F
.48263 .75506 m .48471 .76182 L .48028 .76284 L F
.50026 .71533 m .49894 .72151 L .49897 .71531 L .977 .266 0 r
F
.50026 .71533 m .50029 .7215 L .49894 .72151 L F
.50145 .71532 m .50029 .7215 L .50026 .71533 L .911 .248 0 r
F
.54737 .31014 m .56353 .34914 L .53671 .33951 L .522 .557 0 r
F
.54737 .31014 m .5856 .32195 L .56353 .34914 L F
.50145 .71532 m .50152 .72148 L .50029 .7215 L .911 .248 0 r
F
.49897 .71531 m .49745 .7215 L .49754 .71527 L 1 .287 0 r
F
.49897 .71531 m .49894 .72151 L .49745 .7215 L F
.49432 .68137 m .48997 .68586 L .49392 .6798 L 1 .634 0 r
F
.49432 .68137 m .49149 .68743 L .48997 .68586 L F
.49754 .71527 m .49576 .72146 L .49594 .71519 L 1 .312 0 r
F
.49754 .71527 m .49745 .7215 L .49576 .72146 L F
.55098 .64745 m .56627 .64411 L .57482 .64414 L 0 0 0 r
F
.55098 .64745 m .54465 .64914 L .56627 .64411 L F
.50393 .7017 m .50504 .70726 L .50629 .70776 L 1 .277 0 r
F
.50143 .70123 m .50504 .70726 L .50393 .7017 L 1 .228 0 r
F
.49594 .71519 m .4938 .72139 L .4941 .71506 L 1 .342 0 r
F
.49594 .71519 m .49576 .72146 L .4938 .72139 L F
.48104 .7482 m .47744 .75589 L .47528 .7488 L .527 .238 0 r
F
.48104 .7482 m .48263 .75506 L .47744 .75589 L F
.4795 .51452 m .50334 .52911 L .48927 .52514 L .281 .325 0 r
F
.46186 .51303 m .4795 .51452 L .48927 .52514 L .233 .312 0 r
F
.4941 .71506 m .49147 .72127 L .49193 .71486 L 1 .378 0 r
F
.4941 .71506 m .4938 .72139 L .49147 .72127 L F
.50629 .70776 m .50775 .71402 L .50691 .70813 L .86 .267 0 r
F
.521 .47052 m .50802 .45629 L .53514 .45454 L .643 .662 0 r
F
.521 .47052 m .50183 .47342 L .50802 .45629 L F
.49024 .70812 m .48606 .71414 L .48739 .70756 L 1 .558 0 r
F
.49024 .70812 m .48931 .71457 L .48606 .71414 L F
.47331 .73435 m .46582 .74205 L .46504 .73439 L .825 .425 0 r
F
.47331 .73435 m .47388 .74161 L .46582 .74205 L F
.49193 .71486 m .48863 .72108 L .48931 .71457 L 1 .423 0 r
F
.49193 .71486 m .49147 .72127 L .48863 .72108 L F
.48002 .74128 m .47528 .7488 L .47388 .74161 L .665 .295 0 r
F
.48002 .74128 m .48104 .7482 L .47528 .7488 L F
.50143 .70123 m .50292 .70659 L .50504 .70726 L 1 .228 0 r
F
.49757 .70059 m .50292 .70659 L .50143 .70123 L .934 .174 0 r
F
.49776 .67402 m .49392 .6798 L .49376 .67758 L .836 .454 0 r
F
.49894 .72151 m .49743 .72776 L .49745 .7215 L .957 .266 0 r
F
.49894 .72151 m .49897 .72774 L .49743 .72776 L F
.50029 .7215 m .49897 .72774 L .49894 .72151 L .907 .251 0 r
F
.50029 .7215 m .50036 .72771 L .49897 .72774 L F
.50152 .72148 m .50036 .72771 L .50029 .7215 L .857 .237 0 r
F
.49745 .7215 m .49568 .72777 L .49576 .72146 L 1 .284 0 r
F
.49745 .7215 m .49743 .72776 L .49568 .72777 L F
.31996 .51156 m .24001 .5245 L .25117 .49665 L .626 .724 0 r
F
.50152 .72148 m .50163 .72766 L .50036 .72771 L .857 .237 0 r
F
.50267 .72143 m .50163 .72766 L .50152 .72148 L .805 .223 0 r
F
.49576 .72146 m .49365 .72775 L .4938 .72139 L 1 .305 0 r
F
.49576 .72146 m .49568 .72777 L .49365 .72775 L F
.50267 .72143 m .50282 .72761 L .50163 .72766 L .805 .223 0 r
F
.50374 .72137 m .50282 .72761 L .50267 .72143 L .747 .209 0 r
F
.49149 .68743 m .48608 .69221 L .48997 .68586 L 1 .873 0 r
F
.49149 .68743 m .48871 .69369 L .48608 .69221 L F
.4938 .72139 m .49122 .72772 L .49147 .72127 L 1 .332 0 r
F
.4938 .72139 m .49365 .72775 L .49122 .72772 L F
.50374 .72137 m .50393 .72753 L .50282 .72761 L .747 .209 0 r
F
.50475 .72129 m .50393 .72753 L .50374 .72137 L .68 .194 0 r
F
.48931 .71457 m .48509 .72081 L .48606 .71414 L 1 .48 0 r
F
.48931 .71457 m .48863 .72108 L .48509 .72081 L F
.50504 .70726 m .5074 .71356 L .50629 .70776 L .922 .259 0 r
F
.50475 .72129 m .50499 .72744 L .50393 .72753 L .68 .194 0 r
F
.50569 .72119 m .50499 .72744 L .50475 .72129 L .604 .177 0 r
F
.49147 .72127 m .48825 .72764 L .48863 .72108 L 1 .365 0 r
F
.49147 .72127 m .49122 .72772 L .48825 .72764 L F
.66304 .63971 m .72647 .62337 L .7322 .6356 L .314 .378 0 r
F
.66304 .63971 m .65701 .63285 L .72647 .62337 L F
.47959 .73432 m .47388 .74161 L .47331 .73435 L .834 .363 0 r
F
.47959 .73432 m .48002 .74128 L .47388 .74161 L F
.50569 .72119 m .50599 .72733 L .50499 .72744 L .604 .177 0 r
F
.50655 .72106 m .50599 .72733 L .50569 .72119 L .519 .156 0 r
F
.48739 .70756 m .48195 .71354 L .48382 .70677 L 1 .648 0 r
F
.48739 .70756 m .48606 .71414 L .48195 .71354 L F
.56012 .53887 m .55919 .55792 L .54676 .54893 L .473 .475 0 r
F
.56012 .53887 m .5774 .54928 L .55919 .55792 L F
.48863 .72108 m .48453 .72753 L .48509 .72081 L 1 .408 0 r
F
.48863 .72108 m .48825 .72764 L .48453 .72753 L F
.48669 .75444 m .48471 .76182 L .48263 .75506 L .426 .177 0 r
F
.48551 .74776 m .48263 .75506 L .48104 .7482 L .535 .215 0 r
F
.48551 .74776 m .48669 .75444 L .48263 .75506 L F
.50655 .72106 m .50693 .72719 L .50599 .72733 L .519 .156 0 r
F
.50732 .72089 m .50693 .72719 L .50655 .72106 L .427 .129 0 r
F
.48669 .75444 m .48822 .76106 L .48471 .76182 L .426 .177 0 r
F
.48475 .74103 m .48104 .7482 L .48002 .74128 L .669 .262 0 r
F
.48475 .74103 m .48551 .74776 L .48104 .7482 L F
.49757 .70059 m .49958 .70567 L .50292 .70659 L .934 .174 0 r
F
.49185 .69973 m .49958 .70567 L .49757 .70059 L .747 .106 0 r
F
.50407 .66658 m .49913 .67189 L .50141 .66889 L .576 .41 0 r
F
.50407 .66658 m .50141 .66889 L .50831 .66386 L F
.30173 .71756 m .23293 .73458 L .22803 .71327 L .517 .56 0 r
F
.30173 .71756 m .30318 .73457 L .23293 .73458 L F
.49568 .72777 m .49367 .73414 L .49365 .72775 L .928 .272 0 r
F
.49568 .72777 m .49574 .7341 L .49367 .73414 L F
.49743 .72776 m .49574 .7341 L .49568 .72777 L .901 .259 0 r
F
.35438 .72059 m .30318 .73457 L .30173 .71756 L .557 .628 0 r
F
.35438 .72059 m .35436 .73455 L .30318 .73457 L F
.49743 .72776 m .49751 .73405 L .49574 .7341 L .901 .259 0 r
F
.49897 .72774 m .49751 .73405 L .49743 .72776 L .872 .247 0 r
F
.49365 .72775 m .49121 .73419 L .49122 .72772 L .955 .29 0 r
F
.49365 .72775 m .49367 .73414 L .49121 .73419 L F
.39229 .72275 m .35436 .73455 L .35438 .72059 L .613 .698 0 r
F
.39229 .72275 m .39172 .73453 L .35436 .73455 L F
.48606 .71414 m .48058 .72041 L .48195 .71354 L 1 .552 0 r
F
.48606 .71414 m .48509 .72081 L .48058 .72041 L F
.49897 .72774 m .49907 .734 L .49751 .73405 L .872 .247 0 r
F
.50036 .72771 m .49907 .734 L .49897 .72774 L .842 .237 0 r
F
.41976 .72428 m .39172 .73453 L .39229 .72275 L .694 .747 0 r
F
.41976 .72428 m .41907 .7345 L .39172 .73453 L F
.50729 .30321 m .53671 .33951 L .50872 .33315 L .503 .534 0 r
F
.46788 .30132 m .50729 .30321 L .50872 .33315 L .486 .513 0 r
F
.49122 .72772 m .48819 .73423 L .48825 .72764 L .98 .313 0 r
F
.49122 .72772 m .49121 .73419 L .48819 .73423 L F
.50036 .72771 m .50048 .73394 L .49907 .734 L .842 .237 0 r
F
.50163 .72766 m .50048 .73394 L .50036 .72771 L .808 .227 0 r
F
.4398 .72537 m .41907 .7345 L .41976 .72428 L .796 .747 0 r
F
.4398 .72537 m .43917 .73447 L .41907 .7345 L F
.50732 .72089 m .50781 .727 L .50693 .72719 L .427 .129 0 r
F
.50797 .72066 m .50781 .727 L .50732 .72089 L .312 .091 0 r
F
.50504 .70726 m .50653 .71294 L .5074 .71356 L .922 .259 0 r
F
.50292 .70659 m .50653 .71294 L .50504 .70726 L .915 .222 0 r
F
.48442 .73427 m .48002 .74128 L .47959 .73432 L .833 .319 0 r
F
.48442 .73427 m .48475 .74103 L .48002 .74128 L F
.50163 .72766 m .50178 .73388 L .50048 .73394 L .808 .227 0 r
F
.50282 .72761 m .50178 .73388 L .50163 .72766 L .769 .216 0 r
F
.45452 .72615 m .43917 .73447 L .4398 .72537 L .898 .694 0 r
F
.45452 .72615 m .45401 .73443 L .43917 .73447 L F
.48825 .72764 m .48442 .73427 L .48453 .72753 L 1 .344 0 r
F
.48825 .72764 m .48819 .73423 L .48442 .73427 L F
.46544 .7267 m .45401 .73443 L .45452 .72615 L .975 .609 0 r
F
.46544 .7267 m .46504 .73439 L .45401 .73443 L F
.48509 .72081 m .47978 .72735 L .48058 .72041 L 1 .464 0 r
F
.48509 .72081 m .48453 .72753 L .47978 .72735 L F
.50282 .72761 m .50299 .73381 L .50178 .73388 L .769 .216 0 r
F
.50393 .72753 m .50299 .73381 L .50282 .72761 L .723 .205 0 r
F
.4736 .72708 m .46504 .73439 L .46544 .7267 L 1 .52 0 r
F
.4736 .72708 m .47331 .73435 L .46504 .73439 L F
.52957 .65269 m .53552 .65146 L .54465 .64914 L 0 0 0 r
F
.52957 .65269 m .52295 .65606 L .53552 .65146 L F
.47978 .72735 m .47331 .73435 L .4736 .72708 L 1 .444 0 r
F
.47978 .72735 m .47959 .73432 L .47331 .73435 L F
.50393 .72753 m .50414 .73373 L .50299 .73381 L .723 .205 0 r
F
.50499 .72744 m .50414 .73373 L .50393 .72753 L .668 .192 0 r
F
.48453 .72753 m .47959 .73432 L .47978 .72735 L 1 .386 0 r
F
.48453 .72753 m .48442 .73427 L .47959 .73432 L F
.50729 .30321 m .54737 .31014 L .53671 .33951 L .503 .534 0 r
F
.50797 .72066 m .50861 .72677 L .50781 .727 L .312 .091 0 r
F
.48819 .73423 m .48475 .74103 L .48442 .73427 L .827 .288 0 r
F
.49392 .6798 m .48824 .68367 L .49376 .67758 L 1 .659 0 r
F
.49392 .6798 m .48997 .68586 L .48824 .68367 L F
.50499 .72744 m .50525 .73363 L .50414 .73373 L .668 .192 0 r
F
.50599 .72733 m .50525 .73363 L .50499 .72744 L .602 .178 0 r
F
.48819 .73423 m .48846 .74083 L .48475 .74103 L .827 .288 0 r
F
.49121 .73419 m .48846 .74083 L .48819 .73423 L .821 .267 0 r
F
.48846 .74083 m .48551 .74776 L .48475 .74103 L .674 .241 0 r
F
.49121 .73419 m .49143 .74068 L .48846 .74083 L .821 .267 0 r
F
.49367 .73414 m .49143 .74068 L .49121 .73419 L .815 .253 0 r
F
.56173 .26431 m .54578 .21618 L .59691 .22407 L .663 .778 0 r
F
.56173 .26431 m .52621 .26086 L .54578 .21618 L F
.48058 .72041 m .47978 .72735 L .4736 .72708 L 1 .538 0 r
F
.49367 .73414 m .49386 .74055 L .49143 .74068 L .815 .253 0 r
F
.49574 .7341 m .49386 .74055 L .49367 .73414 L .809 .243 0 r
F
.50599 .72733 m .50631 .73351 L .50525 .73363 L .602 .178 0 r
F
.50693 .72719 m .50631 .73351 L .50599 .72733 L .528 .16 0 r
F
.48904 .74742 m .48669 .75444 L .48551 .74776 L .547 .202 0 r
F
.48846 .74083 m .48904 .74742 L .48551 .74776 L .674 .241 0 r
F
.49574 .7341 m .49591 .74045 L .49386 .74055 L .809 .243 0 r
F
.49751 .73405 m .49591 .74045 L .49574 .7341 L .803 .235 0 r
F
.49751 .73405 m .49768 .74035 L .49591 .74045 L F
.49907 .734 m .49768 .74035 L .49751 .73405 L .794 .229 0 r
F
.48058 .72041 m .4736 .72708 L .47472 .71984 L 1 .538 0 r
F
.48195 .71354 m .48058 .72041 L .47472 .71984 L 1 .643 0 r
F
.48382 .70677 m .47664 .71268 L .47926 .70566 L 1 .756 0 r
F
.48382 .70677 m .48195 .71354 L .47664 .71268 L F
.49143 .74068 m .48904 .74742 L .48846 .74083 L .682 .228 0 r
F
.48992 .75398 m .48822 .76106 L .48669 .75444 L .442 .168 0 r
F
.48904 .74742 m .48992 .75398 L .48669 .75444 L .547 .202 0 r
F
.50693 .72719 m .50734 .73336 L .50631 .73351 L .528 .16 0 r
F
.50781 .727 m .50734 .73336 L .50693 .72719 L .449 .139 0 r
F
.50653 .71294 m .50874 .71945 L .5074 .71356 L .755 .205 0 r
F
.49907 .734 m .49924 .74027 L .49768 .74035 L .794 .229 0 r
F
.50048 .73394 m .49924 .74027 L .49907 .734 L .781 .223 0 r
F
.48195 .71354 m .47472 .71984 L .47664 .71268 L 1 .643 0 r
F
.50048 .73394 m .50065 .74019 L .49924 .74027 L .781 .223 0 r
F
.50178 .73388 m .50065 .74019 L .50048 .73394 L .764 .217 0 r
F
.75582 .5428 m .69576 .57718 L .68567 .55684 L .532 .588 0 r
F
.75582 .5428 m .76727 .56952 L .69576 .57718 L F
.37812 .29706 m .29371 .28782 L .33148 .26071 L .736 .834 0 r
F
.41127 .28084 m .37812 .29706 L .33148 .26071 L .736 .844 0 r
F
.35137 .27835 m .4316 .30425 L .40052 .31141 L .495 .531 0 r
F
.31818 .29644 m .35137 .27835 L .40052 .31141 L .492 .528 0 r
F
.47472 .71984 m .4736 .72708 L .46544 .7267 L 1 .629 0 r
F
.50178 .73388 m .50196 .74012 L .50065 .74019 L .764 .217 0 r
F
.50299 .73381 m .50196 .74012 L .50178 .73388 L .739 .21 0 r
F
.49143 .74068 m .49188 .74716 L .48904 .74742 L .682 .228 0 r
F
.49386 .74055 m .49188 .74716 L .49143 .74068 L .691 .22 0 r
F
.50292 .70659 m .50493 .7121 L .50653 .71294 L .915 .222 0 r
F
.49958 .70567 m .50493 .7121 L .50292 .70659 L .833 .167 0 r
F
.50781 .727 m .50833 .73317 L .50734 .73336 L .449 .139 0 r
F
.50861 .72677 m .50833 .73317 L .50781 .727 L .361 .111 0 r
F
.49185 .69973 m .49456 .70442 L .49958 .70567 L .747 .106 0 r
F
.48352 .69854 m .49456 .70442 L .49185 .69973 L .604 .017 0 r
F
.50299 .73381 m .5032 .74003 L .50196 .74012 L .739 .21 0 r
F
.50414 .73373 m .5032 .74003 L .50299 .73381 L .705 .202 0 r
F
.48992 .75398 m .49106 .7605 L .48822 .76106 L .442 .168 0 r
F
.49188 .74716 m .48992 .75398 L .48904 .74742 L .563 .195 0 r
F
.49386 .74055 m .49422 .74696 L .49188 .74716 L .691 .22 0 r
F
.49591 .74045 m .49422 .74696 L .49386 .74055 L .703 .216 0 r
F
.50414 .73373 m .50438 .73995 L .5032 .74003 L .705 .202 0 r
F
.50525 .73363 m .50438 .73995 L .50414 .73373 L .662 .192 0 r
F
.49921 .51779 m .51811 .53441 L .50334 .52911 L .331 .348 0 r
F
.4795 .51452 m .49921 .51779 L .50334 .52911 L .281 .325 0 r
F
.50525 .73363 m .50553 .73984 L .50438 .73995 L .662 .192 0 r
F
.50631 .73351 m .50553 .73984 L .50525 .73363 L .608 .18 0 r
F
.49591 .74045 m .49621 .7468 L .49422 .74696 L .703 .216 0 r
F
.49768 .74035 m .49621 .7468 L .49591 .74045 L .714 .214 0 r
F
.48997 .68586 m .48282 .69014 L .48824 .68367 L 1 .949 0 r
F
.48997 .68586 m .48608 .69221 L .48282 .69014 L F
.50861 .72677 m .5093 .73292 L .50833 .73317 L .361 .111 0 r
F
.50931 .72645 m .5093 .73292 L .50861 .72677 L .247 .076 0 r
F
.49768 .74035 m .49793 .74667 L .49621 .7468 L .714 .214 0 r
F
.49924 .74027 m .49793 .74667 L .49768 .74035 L .723 .212 0 r
F
.467 .71903 m .46544 .7267 L .45452 .72615 L 1 .729 0 r
F
.47472 .71984 m .46544 .7267 L .467 .71903 L 1 .629 0 r
F
.49188 .74716 m .49255 .75363 L .48992 .75398 L .563 .195 0 r
F
.49422 .74696 m .49255 .75363 L .49188 .74716 L .585 .192 0 r
F
.49255 .75363 m .49106 .7605 L .48992 .75398 L .465 .166 0 r
F
.50631 .73351 m .50665 .73972 L .50553 .73984 L .608 .18 0 r
F
.50734 .73336 m .50665 .73972 L .50631 .73351 L .545 .166 0 r
F
.47664 .71268 m .47472 .71984 L .467 .71903 L 1 .75 0 r
F
.49924 .74027 m .49947 .74656 L .49793 .74667 L .723 .212 0 r
F
.50065 .74019 m .49947 .74656 L .49924 .74027 L .727 .211 0 r
F
.50653 .71294 m .50834 .71874 L .50874 .71945 L .755 .205 0 r
F
.50493 .7121 m .50834 .71874 L .50653 .71294 L .785 .183 0 r
F
.50065 .74019 m .50087 .74647 L .49947 .74656 L .727 .211 0 r
F
.50196 .74012 m .50087 .74647 L .50065 .74019 L .724 .209 0 r
F
.50734 .73336 m .50776 .73957 L .50665 .73972 L .545 .166 0 r
F
.50833 .73317 m .50776 .73957 L .50734 .73336 L .478 .149 0 r
F
.49913 .67189 m .49376 .67758 L .49393 .67446 L .785 .471 0 r
F
.49422 .74696 m .49474 .75337 L .49255 .75363 L .585 .192 0 r
F
.49621 .7468 m .49474 .75337 L .49422 .74696 L .609 .193 0 r
F
.50196 .74012 m .50218 .74638 L .50087 .74647 L .724 .209 0 r
F
.5032 .74003 m .50218 .74638 L .50196 .74012 L .714 .205 0 r
F
.50931 .72645 m .51021 .73259 L .5093 .73292 L .247 .076 0 r
F
.50987 .72603 m .51021 .73259 L .50931 .72645 L .107 .037 0 r
F
.54064 .53002 m .54676 .54893 L .53284 .54105 L .429 .424 0 r
F
.54064 .53002 m .56012 .53887 L .54676 .54893 L F
.5032 .74003 m .50342 .74629 L .50218 .74638 L .714 .205 0 r
F
.50438 .73995 m .50342 .74629 L .5032 .74003 L .693 .2 0 r
F
.49255 .75363 m .4934 .76009 L .49106 .7605 L .465 .166 0 r
F
.48608 .69221 m .47776 .69696 L .48282 .69014 L 1 1 0 r
F
.50833 .73317 m .50888 .73938 L .50776 .73957 L .478 .149 0 r
F
.5093 .73292 m .50888 .73938 L .50833 .73317 L .408 .129 0 r
F
.47664 .71268 m .467 .71903 L .46966 .71147 L 1 .75 0 r
F
.47926 .70566 m .47664 .71268 L .46966 .71147 L 1 .877 0 r
F
.49474 .75337 m .4934 .76009 L .49255 .75363 L .495 .167 0 r
F
.66693 .30279 m .64764 .35756 L .61965 .33804 L .567 .626 0 r
F
.66693 .30279 m .70573 .32945 L .64764 .35756 L F
.49621 .7468 m .49662 .75317 L .49474 .75337 L .609 .193 0 r
F
.49793 .74667 m .49662 .75317 L .49621 .7468 L .635 .195 0 r
F
.50438 .73995 m .50463 .74619 L .50342 .74629 L .693 .2 0 r
F
.50553 .73984 m .50463 .74619 L .50438 .73995 L .662 .193 0 r
F
.44262 .49406 m .40062 .4915 L .42409 .47881 L .804 .924 0 r
F
.46155 .48525 m .44262 .49406 L .42409 .47881 L .78 .906 0 r
F
.50183 .47342 m .47936 .46093 L .50802 .45629 L .692 .767 0 r
F
.50183 .47342 m .48165 .47833 L .47936 .46093 L F
.50553 .73984 m .50581 .74609 L .50463 .74619 L .662 .193 0 r
F
.50665 .73972 m .50581 .74609 L .50553 .73984 L .62 .184 0 r
F
.49793 .74667 m .49827 .753 L .49662 .75317 L .635 .195 0 r
F
.49947 .74656 m .49827 .753 L .49793 .74667 L .659 .197 0 r
F
.49958 .70567 m .50232 .71094 L .50493 .7121 L .833 .167 0 r
F
.49456 .70442 m .50232 .71094 L .49958 .70567 L .723 .092 0 r
F
.47926 .70566 m .46966 .71147 L .4733 .7041 L 1 .877 0 r
F
.45666 .7179 m .45452 .72615 L .4398 .72537 L 1 .815 0 r
F
.467 .71903 m .45452 .72615 L .45666 .7179 L 1 .729 0 r
F
.57482 .64414 m .59733 .63697 L .60869 .63947 L .242 .364 0 r
F
.57482 .64414 m .56627 .64411 L .59733 .63697 L F
.5093 .73292 m .51 .73913 L .50888 .73938 L .408 .129 0 r
F
.51021 .73259 m .51 .73913 L .5093 .73292 L .329 .107 0 r
F
.49947 .74656 m .49975 .75287 L .49827 .753 L .659 .197 0 r
F
.50087 .74647 m .49975 .75287 L .49947 .74656 L .678 .2 0 r
F
.50665 .73972 m .507 .74597 L .50581 .74609 L .62 .184 0 r
F
.50776 .73957 m .507 .74597 L .50665 .73972 L .57 .173 0 r
F
.49474 .75337 m .49539 .75977 L .4934 .76009 L .495 .167 0 r
F
.49662 .75317 m .49539 .75977 L .49474 .75337 L .529 .171 0 r
F
.50987 .72603 m .51108 .73216 L .51021 .73259 L .107 .037 0 r
F
.51026 .72546 m .51108 .73216 L .50987 .72603 L 0 .003 0 r
F
.50087 .74647 m .50113 .75276 L .49975 .75287 L .678 .2 0 r
F
.50218 .74638 m .50113 .75276 L .50087 .74647 L .69 .201 0 r
F
.50776 .73957 m .50819 .74582 L .507 .74597 L .57 .173 0 r
F
.50888 .73938 m .50819 .74582 L .50776 .73957 L .513 .161 0 r
F
.48352 .69854 m .48719 .70269 L .49456 .70442 L .604 .017 0 r
F
.46966 .71147 m .467 .71903 L .45666 .7179 L 1 .858 0 r
F
.50218 .74638 m .50242 .75266 L .50113 .75276 L .69 .201 0 r
F
.50342 .74629 m .50242 .75266 L .50218 .74638 L .693 .201 0 r
F
.51996 .52296 m .53284 .54105 L .51811 .53441 L .381 .381 0 r
F
.49921 .51779 m .51996 .52296 L .51811 .53441 L .331 .348 0 r
F
.49662 .75317 m .49713 .75953 L .49539 .75977 L .529 .171 0 r
F
.49827 .753 m .49713 .75953 L .49662 .75317 L .566 .177 0 r
F
.50493 .7121 m .50738 .71777 L .50834 .71874 L .785 .183 0 r
F
.50232 .71094 m .50738 .71777 L .50493 .7121 L .739 .131 0 r
F
.50342 .74629 m .50367 .75256 L .50242 .75266 L .693 .201 0 r
F
.50463 .74619 m .50367 .75256 L .50342 .74629 L .686 .199 0 r
F
.51021 .73259 m .51115 .73881 L .51 .73913 L .329 .107 0 r
F
.51108 .73216 m .51115 .73881 L .51021 .73259 L .239 .084 0 r
F
.51996 .52296 m .54064 .53002 L .53284 .54105 L .381 .381 0 r
F
.50888 .73938 m .50942 .74563 L .50819 .74582 L .513 .161 0 r
F
.51 .73913 m .50942 .74563 L .50888 .73938 L .456 .147 0 r
F
.50463 .74619 m .50489 .75246 L .50367 .75256 L .686 .199 0 r
F
.50581 .74609 m .50489 .75246 L .50463 .74619 L .668 .195 0 r
F
.49827 .753 m .49867 .75934 L .49713 .75953 L .566 .177 0 r
F
.49975 .75287 m .49867 .75934 L .49827 .753 L .603 .184 0 r
F
.50581 .74609 m .50611 .75236 L .50489 .75246 L .668 .195 0 r
F
.507 .74597 m .50611 .75236 L .50581 .74609 L .638 .189 0 r
F
.49975 .75287 m .50009 .75919 L .49867 .75934 L .603 .184 0 r
F
.50113 .75276 m .50009 .75919 L .49975 .75287 L .636 .19 0 r
F
.49376 .67758 m .48621 .68058 L .49393 .67446 L .952 .685 0 r
F
.49376 .67758 m .48824 .68367 L .48621 .68058 L F
.50831 .66386 m .50141 .66889 L .50502 .66467 L .561 .432 0 r
F
.51026 .72546 m .51188 .73157 L .51108 .73216 L 0 .003 0 r
F
.51039 .72468 m .51188 .73157 L .51026 .72546 L 0 0 0 r
F
.51 .73913 m .5107 .7454 L .50942 .74563 L .456 .147 0 r
F
.51115 .73881 m .5107 .7454 L .51 .73913 L .399 .133 0 r
F
.507 .74597 m .50734 .75224 L .50611 .75236 L .638 .189 0 r
F
.50819 .74582 m .50734 .75224 L .507 .74597 L .6 .182 0 r
F
.44268 .7163 m .4398 .72537 L .41976 .72428 L .904 .856 0 r
F
.45666 .7179 m .4398 .72537 L .44268 .7163 L 1 .815 0 r
F
.50113 .75276 m .50142 .75906 L .50009 .75919 L .636 .19 0 r
F
.50242 .75266 m .50142 .75906 L .50113 .75276 L .661 .194 0 r
F
.51108 .73216 m .51233 .73838 L .51115 .73881 L .239 .084 0 r
F
.51188 .73157 m .51233 .73838 L .51108 .73216 L .145 .065 0 r
F
.4403 .49959 m .4795 .51452 L .46186 .51303 L .312 .352 0 r
F
.41998 .50212 m .4403 .49959 L .46186 .51303 L .288 .345 0 r
F
.60311 .53692 m .5916 .56093 L .5774 .54928 L .51 .544 0 r
F
.60311 .53692 m .62264 .55117 L .5916 .56093 L F
.50819 .74582 m .50861 .7521 L .50734 .75224 L .6 .182 0 r
F
.50942 .74563 m .50861 .7521 L .50819 .74582 L .555 .173 0 r
F
.50242 .75266 m .50269 .75895 L .50142 .75906 L .661 .194 0 r
F
.50367 .75256 m .50269 .75895 L .50242 .75266 L .678 .198 0 r
F
.38164 .50605 m .31996 .51156 L .33814 .4912 L .7 .81 0 r
F
.46966 .71147 m .45666 .7179 L .46033 .70978 L 1 .858 0 r
F
.4733 .7041 m .46966 .71147 L .46033 .70978 L 1 .989 0 r
F
.50367 .75256 m .50393 .75885 L .50269 .75895 L .678 .198 0 r
F
.50489 .75246 m .50393 .75885 L .50367 .75256 L .684 .199 0 r
F
.51115 .73881 m .51207 .74509 L .5107 .7454 L .399 .133 0 r
F
.51233 .73838 m .51207 .74509 L .51115 .73881 L .34 .12 0 r
F
.50942 .74563 m .50994 .75193 L .50861 .7521 L .555 .173 0 r
F
.5107 .7454 m .50994 .75193 L .50942 .74563 L .508 .164 0 r
F
.46155 .48525 m .42409 .47881 L .45084 .4685 L .78 .906 0 r
F
.48165 .47833 m .46155 .48525 L .45084 .4685 L .74 .853 0 r
F
.50489 .75246 m .50515 .75876 L .50393 .75885 L .684 .199 0 r
F
.50611 .75236 m .50515 .75876 L .50489 .75246 L .678 .198 0 r
F
.48165 .47833 m .45084 .4685 L .47936 .46093 L .74 .853 0 r
F
.49456 .70442 m .49829 .70936 L .50232 .71094 L .723 .092 0 r
F
.48719 .70269 m .49829 .70936 L .49456 .70442 L .573 0 0 r
F
.50611 .75236 m .50639 .75866 L .50515 .75876 L .678 .198 0 r
F
.50734 .75224 m .50639 .75866 L .50611 .75236 L .662 .195 0 r
F
.5107 .7454 m .51137 .75172 L .50994 .75193 L .508 .164 0 r
F
.51207 .74509 m .51137 .75172 L .5107 .7454 L .463 .155 0 r
F
.50734 .75224 m .50767 .75855 L .50639 .75866 L .662 .195 0 r
F
.50861 .7521 m .50767 .75855 L .50734 .75224 L .637 .191 0 r
F
.48824 .68367 m .47864 .68722 L .48621 .68058 L 1 .994 0 r
F
.48824 .68367 m .48282 .69014 L .47864 .68722 L F
.46033 .70978 m .45666 .7179 L .44268 .7163 L 1 .939 0 r
F
.51188 .73157 m .51356 .7378 L .51233 .73838 L .145 .065 0 r
F
.5126 .73077 m .51356 .7378 L .51188 .73157 L .064 .057 0 r
F
.51039 .72468 m .5126 .73077 L .51188 .73157 L 0 0 0 r
F
.51018 .72363 m .5126 .73077 L .51039 .72468 L F
.4733 .7041 m .46033 .70978 L .46539 .7019 L 1 .989 0 r
F
.50861 .7521 m .509 .75842 L .50767 .75855 L .637 .191 0 r
F
.50994 .75193 m .509 .75842 L .50861 .7521 L .605 .186 0 r
F
.50232 .71094 m .50567 .71644 L .50738 .71777 L .739 .131 0 r
F
.49829 .70936 m .50567 .71644 L .50232 .71094 L .634 .055 0 r
F
.51233 .73838 m .51355 .74468 L .51207 .74509 L .34 .12 0 r
F
.51356 .7378 m .51355 .74468 L .51233 .73838 L .282 .111 0 r
F
.52295 .65606 m .52396 .6546 L .53552 .65146 L .377 .393 0 r
F
.52295 .65606 m .51464 .66002 L .52396 .6546 L F
.54465 .64914 m .55371 .64493 L .56627 .64411 L .274 .371 0 r
F
.54465 .64914 m .53552 .65146 L .55371 .64493 L F
.51207 .74509 m .51294 .75144 L .51137 .75172 L .463 .155 0 r
F
.51355 .74468 m .51294 .75144 L .51207 .74509 L .421 .149 0 r
F
.50994 .75193 m .51043 .75827 L .509 .75842 L .605 .186 0 r
F
.51137 .75172 m .51043 .75827 L .50994 .75193 L .569 .181 0 r
F
.48282 .69014 m .47159 .69435 L .47864 .68722 L 1 1 0 r
F
.48282 .69014 m .47776 .69696 L .47159 .69435 L F
.66698 .53713 m .63674 .56659 L .62264 .55117 L .528 .581 0 r
F
.66698 .53713 m .68567 .55684 L .63674 .56659 L F
.33814 .4912 m .31996 .51156 L .25117 .49665 L .64 .746 0 r
F
.42358 .71406 m .41976 .72428 L .39229 .72275 L .763 .833 0 r
F
.44268 .7163 m .41976 .72428 L .42358 .71406 L .904 .856 0 r
F
.51137 .75172 m .51199 .75808 L .51043 .75827 L .569 .181 0 r
F
.51294 .75144 m .51199 .75808 L .51137 .75172 L .533 .176 0 r
F
.51355 .74468 m .51471 .75106 L .51294 .75144 L .421 .149 0 r
F
.51521 .74413 m .51471 .75106 L .51355 .74468 L .385 .146 0 r
F
.51356 .7378 m .51521 .74413 L .51355 .74468 L .282 .111 0 r
F
.51487 .73701 m .51521 .74413 L .51356 .7378 L .231 .11 0 r
F
.5126 .73077 m .51487 .73701 L .51356 .7378 L .064 .057 0 r
F
.51294 .75144 m .51374 .75784 L .51199 .75808 L .533 .176 0 r
F
.51471 .75106 m .51374 .75784 L .51294 .75144 L .5 .174 0 r
F
.51319 .72968 m .51487 .73701 L .5126 .73077 L .008 .065 0 r
F
.51018 .72363 m .51319 .72968 L .5126 .73077 L 0 0 0 r
F
.50141 .66889 m .49455 .67007 L .50502 .66467 L .729 .485 0 r
F
.50141 .66889 m .49393 .67446 L .49455 .67007 L F
.55922 .45547 m .55631 .43106 L .59032 .43503 L .576 .581 0 r
F
.55922 .45547 m .53514 .45454 L .55631 .43106 L F
.50949 .72218 m .51319 .72968 L .51018 .72363 L 0 .02 0 r
F
.51471 .75106 m .51576 .75752 L .51374 .75784 L .5 .174 0 r
F
.51676 .75057 m .51576 .75752 L .51471 .75106 L .472 .176 0 r
F
.51521 .74413 m .51676 .75057 L .51471 .75106 L .385 .146 0 r
F
.46033 .70978 m .44268 .7163 L .44772 .7074 L 1 .939 0 r
F
.46539 .7019 m .46033 .70978 L .44772 .7074 L 1 1 0 r
F
.5171 .74338 m .51676 .75057 L .51521 .74413 L .354 .15 0 r
F
.51487 .73701 m .5171 .74338 L .51521 .74413 L .231 .11 0 r
F
.48719 .70269 m .49229 .70716 L .49829 .70936 L .573 0 0 r
F
.47652 .70029 m .49229 .70716 L .48719 .70269 L .387 0 0 r
F
.49829 .70936 m .50288 .7146 L .50567 .71644 L .634 .055 0 r
F
.51628 .73593 m .5171 .74338 L .51487 .73701 L .195 .121 0 r
F
.51319 .72968 m .51628 .73593 L .51487 .73701 L .008 .065 0 r
F
.44772 .7074 m .44268 .7163 L .42358 .71406 L .995 .959 0 r
F
.49229 .70716 m .50288 .7146 L .49829 .70936 L .48 0 0 r
F
.51676 .75057 m .51816 .75709 L .51576 .75752 L .472 .176 0 r
F
.5192 .74989 m .51816 .75709 L .51676 .75057 L .451 .183 0 r
F
.5171 .74338 m .5192 .74989 L .51676 .75057 L .354 .15 0 r
F
.51361 .72818 m .51628 .73593 L .51319 .72968 L 0 .091 0 r
F
.50949 .72218 m .51361 .72818 L .51319 .72968 L 0 .02 0 r
F
.52621 .26086 m .48975 .21581 L .54578 .21618 L .689 .81 0 r
F
.52621 .26086 m .48769 .26237 L .48975 .21581 L F
.42409 .47881 m .40062 .4915 L .3643 .47251 L .709 .833 0 r
F
.38033 .48629 m .4403 .49959 L .41998 .50212 L .353 .381 0 r
F
.39723 .71091 m .39229 .72275 L .35438 .72059 L .656 .76 0 r
F
.42358 .71406 m .39229 .72275 L .39723 .71091 L .763 .833 0 r
F
.49393 .67446 m .48376 .67622 L .49455 .67007 L .853 .692 0 r
F
.49393 .67446 m .48621 .68058 L .48376 .67622 L F
.51933 .74236 m .5192 .74989 L .5171 .74338 L .332 .162 0 r
F
.51628 .73593 m .51933 .74236 L .5171 .74338 L .195 .121 0 r
F
.5192 .74989 m .52108 .75652 L .51816 .75709 L .451 .183 0 r
F
.46539 .7019 m .44772 .7074 L .45471 .69881 L 1 1 0 r
F
.41127 .28084 m .33148 .26071 L .37874 .23873 L .736 .844 0 r
F
.44855 .26909 m .41127 .28084 L .37874 .23873 L .727 .843 0 r
F
.60869 .63947 m .64226 .6267 L .65701 .63285 L .307 .382 0 r
F
.60869 .63947 m .59733 .63697 L .64226 .6267 L F
.52219 .74897 m .52108 .75652 L .5192 .74989 L .437 .198 0 r
F
.51933 .74236 m .52219 .74897 L .5192 .74989 L .332 .162 0 r
F
.50813 .72017 m .51361 .72818 L .50949 .72218 L 0 .073 0 r
F
.51464 .66002 m .50502 .66467 L .51051 .65869 L .543 .442 0 r
F
.51786 .73444 m .51933 .74236 L .51628 .73593 L .179 .143 0 r
F
.51361 .72818 m .51786 .73444 L .51628 .73593 L 0 .091 0 r
F
.48621 .68058 m .47317 .68311 L .48376 .67622 L 1 .975 0 r
F
.48621 .68058 m .47864 .68722 L .47317 .68311 L F
.57899 .52439 m .5774 .54928 L .56012 .53887 L .478 .499 0 r
F
.57899 .52439 m .60311 .53692 L .5774 .54928 L F
.47864 .68722 m .47159 .69435 L .46333 .69067 L 1 1 0 r
F
.52219 .74897 m .52473 .75574 L .52108 .75652 L .437 .198 0 r
F
.465 .49923 m .49921 .51779 L .4795 .51452 L .342 .367 0 r
F
.4403 .49959 m .465 .49923 L .4795 .51452 L .312 .352 0 r
F
.47864 .68722 m .46333 .69067 L .47317 .68311 L 1 1 0 r
F
.52202 .74096 m .52219 .74897 L .51933 .74236 L .321 .183 0 r
F
.51786 .73444 m .52202 .74096 L .51933 .74236 L .179 .143 0 r
F
.49229 .70716 m .49859 .71204 L .50288 .7146 L .48 0 0 r
F
.52593 .74772 m .52473 .75574 L .52219 .74897 L .428 .224 0 r
F
.52202 .74096 m .52593 .74772 L .52219 .74897 L .321 .183 0 r
F
.51381 .7261 m .51786 .73444 L .51361 .72818 L .004 .132 0 r
F
.50813 .72017 m .51381 .7261 L .51361 .72818 L 0 .073 0 r
F
.44772 .7074 m .42358 .71406 L .43044 .70405 L .995 .959 0 r
F
.45471 .69881 m .44772 .7074 L .43044 .70405 L 1 1 0 r
F
.52593 .74772 m .5294 .75467 L .52473 .75574 L .428 .224 0 r
F
.47652 .70029 m .48349 .70411 L .49229 .70716 L .387 0 0 r
F
.43044 .70405 m .42358 .71406 L .39723 .71091 L .817 .907 0 r
F
.53552 .65146 m .53762 .64686 L .55371 .64493 L .404 .411 0 r
F
.53552 .65146 m .52396 .6546 L .53762 .64686 L F
.36054 .70645 m .35438 .72059 L .30173 .71756 L .585 .669 0 r
F
.39723 .71091 m .35438 .72059 L .36054 .70645 L .656 .76 0 r
F
.51965 .73239 m .52202 .74096 L .51786 .73444 L .183 .176 0 r
F
.51381 .7261 m .51965 .73239 L .51786 .73444 L .004 .132 0 r
F
.39518 .26492 m .46788 .30132 L .4316 .30425 L .501 .539 0 r
F
.35137 .27835 m .39518 .26492 L .4316 .30425 L .495 .531 0 r
F
.56627 .64411 m .58012 .63557 L .59733 .63697 L .33 .391 0 r
F
.56627 .64411 m .55371 .64493 L .58012 .63557 L F
.48769 .26237 m .43272 .22342 L .48975 .21581 L .71 .832 0 r
F
.48769 .26237 m .44855 .26909 L .43272 .22342 L F
.44855 .26909 m .37874 .23873 L .43272 .22342 L .727 .843 0 r
F
.50502 .66467 m .49584 .66383 L .51051 .65869 L .67 .496 0 r
F
.50502 .66467 m .49455 .67007 L .49584 .66383 L F
.50583 .71738 m .51381 .7261 L .50813 .72017 L 0 .136 0 r
F
.52538 .73903 m .52593 .74772 L .52202 .74096 L .319 .214 0 r
F
.51965 .73239 m .52538 .73903 L .52202 .74096 L .183 .176 0 r
F
.61843 .28103 m .61965 .33804 L .5856 .32195 L .551 .604 0 r
F
.61843 .28103 m .66693 .30279 L .61965 .33804 L F
.61778 .44222 m .63708 .40455 L .67509 .41802 L .536 .544 0 r
F
.61778 .44222 m .59032 .43503 L .63708 .40455 L F
.53074 .74598 m .5294 .75467 L .52593 .74772 L .424 .263 0 r
F
.53074 .74598 m .53549 .7532 L .5294 .75467 L F
.52538 .73903 m .53074 .74598 L .52593 .74772 L .319 .214 0 r
F
.45471 .69881 m .43044 .70405 L .44008 .69444 L 1 1 0 r
F
.55152 .51409 m .56012 .53887 L .54064 .53002 L .444 .457 0 r
F
.55152 .51409 m .57899 .52439 L .56012 .53887 L F
.49283 .50143 m .51996 .52296 L .49921 .51779 L .375 .389 0 r
F
.465 .49923 m .49283 .50143 L .49921 .51779 L .342 .367 0 r
F
.51368 .72321 m .51965 .73239 L .51381 .7261 L .048 .18 0 r
F
.50583 .71738 m .51368 .72321 L .51381 .7261 L 0 .136 0 r
F
.53514 .45454 m .51756 .43099 L .55631 .43106 L .611 .651 0 r
F
.53514 .45454 m .50802 .45629 L .51756 .43099 L F
.49455 .67007 m .48068 .67003 L .49584 .66383 L .759 .669 0 r
F
.49455 .67007 m .48376 .67622 L .48068 .67003 L F
.47317 .68311 m .46333 .69067 L .45207 .68546 L .987 1 0 r
F
.64015 .51893 m .62264 .55117 L .60311 .53692 L .505 .545 0 r
F
.64015 .51893 m .66698 .53713 L .62264 .55117 L F
.52175 .72954 m .52538 .73903 L .51965 .73239 L .202 .216 0 r
F
.51368 .72321 m .52175 .72954 L .51965 .73239 L .048 .18 0 r
F
.52224 .50638 m .54064 .53002 L .51996 .52296 L .41 .42 0 r
F
.52224 .50638 m .55152 .51409 L .54064 .53002 L F
.53707 .74357 m .53549 .7532 L .53074 .74598 L .422 .313 0 r
F
.53707 .74357 m .54358 .75118 L .53549 .7532 L F
.49283 .50143 m .52224 .50638 L .51996 .52296 L .375 .389 0 r
F
.48376 .67622 m .46584 .67727 L .48068 .67003 L .872 .893 0 r
F
.48376 .67622 m .47317 .68311 L .46584 .67727 L F
.52967 .73634 m .53074 .74598 L .52538 .73903 L .324 .256 0 r
F
.52175 .72954 m .52967 .73634 L .52538 .73903 L .202 .216 0 r
F
.52967 .73634 m .53707 .74357 L .53074 .74598 L .324 .256 0 r
F
.47317 .68311 m .45207 .68546 L .46584 .67727 L .987 1 0 r
F
.43044 .70405 m .39723 .71091 L .4065 .69931 L .817 .907 0 r
F
.44008 .69444 m .43044 .70405 L .4065 .69931 L .845 .954 0 r
F
.4065 .69931 m .39723 .71091 L .36054 .70645 L .687 .806 0 r
F
.73165 .51653 m .68567 .55684 L .66698 .53713 L .516 .565 0 r
F
.73165 .51653 m .75582 .5428 L .68567 .55684 L F
.30887 .70011 m .30173 .71756 L .22803 .71327 L .537 .588 0 r
F
.36054 .70645 m .30173 .71756 L .30887 .70011 L .585 .669 0 r
F
.52396 .6546 m .51876 .65014 L .53762 .64686 L .521 .441 0 r
F
.52396 .6546 m .51051 .65869 L .51876 .65014 L F
.5022 .71348 m .51368 .72321 L .50583 .71738 L 0 .197 0 r
F
.49218 .70848 m .5022 .71348 L .50583 .71738 L 0 .162 0 r
F
.42409 .47881 m .3643 .47251 L .39732 .45643 L .709 .833 0 r
F
.45084 .4685 m .42409 .47881 L .39732 .45643 L .696 .816 0 r
F
.65701 .63285 m .70811 .61174 L .72647 .62337 L .349 .389 0 r
F
.65701 .63285 m .64226 .6267 L .70811 .61174 L F
.40844 .48 m .465 .49923 L .4403 .49959 L .367 .39 0 r
F
.38033 .48629 m .40844 .48 L .4403 .49959 L .353 .381 0 r
F
.51309 .71916 m .52175 .72954 L .51368 .72321 L .105 .228 0 r
F
.5022 .71348 m .51309 .71916 L .51368 .72321 L 0 .197 0 r
F
.54553 .74021 m .54358 .75118 L .53707 .74357 L .419 .363 0 r
F
.54553 .74021 m .55451 .74835 L .54358 .75118 L F
.50802 .45629 m .4764 .43521 L .51756 .43099 L .643 .72 0 r
F
.50802 .45629 m .47936 .46093 L .4764 .43521 L F
.33814 .4912 m .25117 .49665 L .27478 .4694 L .64 .746 0 r
F
.44738 .25771 m .50729 .30321 L .46788 .30132 L .51 .55 0 r
F
.39518 .26492 m .44738 .25771 L .46788 .30132 L .501 .539 0 r
F
.5631 .2657 m .5856 .32195 L .54737 .31014 L .535 .583 0 r
F
.5631 .2657 m .61843 .28103 L .5856 .32195 L F
.44008 .69444 m .4065 .69931 L .41976 .68824 L .845 .954 0 r
F
.48273 .70347 m .5022 .71348 L .49218 .70848 L 0 .226 0 r
F
.47071 .69983 m .48273 .70347 L .49218 .70848 L 0 .204 0 r
F
.5243 .72554 m .52967 .73634 L .52175 .72954 L .229 .257 0 r
F
.51309 .71916 m .5243 .72554 L .52175 .72954 L .105 .228 0 r
F
.5353 .73257 m .53707 .74357 L .52967 .73634 L .333 .3 0 r
F
.5353 .73257 m .54553 .74021 L .53707 .74357 L F
.55371 .64493 m .5577 .63571 L .58012 .63557 L .419 .415 0 r
F
.55371 .64493 m .53762 .64686 L .5577 .63571 L F
.5243 .72554 m .5353 .73257 L .52967 .73634 L .229 .257 0 r
F
.51051 .65869 m .49808 .65488 L .51876 .65014 L .613 .498 0 r
F
.51051 .65869 m .49584 .66383 L .49808 .65488 L F
.45084 .4685 m .39732 .45643 L .43546 .44379 L .696 .816 0 r
F
.47936 .46093 m .45084 .4685 L .43546 .44379 L .672 .778 0 r
F
.47936 .46093 m .43546 .44379 L .4764 .43521 L F
.59733 .63697 m .61886 .62197 L .64226 .6267 L .366 .398 0 r
F
.59733 .63697 m .58012 .63557 L .61886 .62197 L F
.45221 .69379 m .48273 .70347 L .47071 .69983 L .012 .261 0 r
F
.43917 .69227 m .45221 .69379 L .47071 .69983 L 0 .252 0 r
F
.46584 .67727 m .45207 .68546 L .43646 .67802 L .8 .902 0 r
F
.60627 .50315 m .60311 .53692 L .57899 .52439 L .481 .51 0 r
F
.60627 .50315 m .64015 .51893 L .60311 .53692 L F
.37288 .69255 m .36054 .70645 L .30887 .70011 L .605 .696 0 r
F
.4065 .69931 m .36054 .70645 L .37288 .69255 L .687 .806 0 r
F
.49666 .70798 m .51309 .71916 L .5022 .71348 L .062 .248 0 r
F
.48273 .70347 m .49666 .70798 L .5022 .71348 L 0 .226 0 r
F
.41976 .68824 m .4065 .69931 L .37288 .69255 L .703 .827 0 r
F
.49584 .66383 m .47669 .66116 L .49808 .65488 L .679 .626 0 r
F
.49584 .66383 m .48068 .67003 L .47669 .66116 L F
.50469 .25782 m .54737 .31014 L .50729 .30321 L .521 .565 0 r
F
.44738 .25771 m .50469 .25782 L .50729 .30321 L .51 .55 0 r
F
.30887 .70011 m .22803 .71327 L .23513 .69099 L .537 .588 0 r
F
.50469 .25782 m .5631 .2657 L .54737 .31014 L .521 .565 0 r
F
.55707 .73547 m .55451 .74835 L .54553 .74021 L .414 .399 0 r
F
.55707 .73547 m .56947 .74439 L .55451 .74835 L F
.39732 .45643 m .3643 .47251 L .31065 .44422 L .647 .758 0 r
F
.3216 .46303 m .40844 .48 L .38033 .48629 L .398 .415 0 r
F
.46584 .67727 m .43646 .67802 L .45577 .66892 L .8 .902 0 r
F
.48068 .67003 m .46584 .67727 L .45577 .66892 L .74 .782 0 r
F
.48068 .67003 m .45577 .66892 L .47669 .66116 L F
.51185 .71345 m .5243 .72554 L .51309 .71916 L .163 .269 0 r
F
.49666 .70798 m .51185 .71345 L .51309 .71916 L .062 .248 0 r
F
.44327 .47678 m .49283 .50143 L .465 .49923 L .386 .404 0 r
F
.40844 .48 m .44327 .47678 L .465 .49923 L .367 .39 0 r
F
.59032 .43503 m .58864 .39565 L .63708 .40455 L .563 .588 0 r
F
.59032 .43503 m .55631 .43106 L .58864 .39565 L F
.54285 .72726 m .54553 .74021 L .5353 .73257 L .342 .338 0 r
F
.54285 .72726 m .55707 .73547 L .54553 .74021 L F
.52751 .71989 m .5353 .73257 L .5243 .72554 L .258 .295 0 r
F
.51185 .71345 m .52751 .71989 L .5243 .72554 L .163 .269 0 r
F
.52751 .71989 m .54285 .72726 L .5353 .73257 L .258 .295 0 r
F
.53762 .64686 m .5311 .63774 L .5577 .63571 L .499 .44 0 r
F
.53762 .64686 m .51876 .65014 L .5311 .63774 L F
.46886 .69635 m .49666 .70798 L .48273 .70347 L .073 .273 0 r
F
.45221 .69379 m .46886 .69635 L .48273 .70347 L .012 .261 0 r
F
.56717 .4906 m .57899 .52439 L .55152 .51409 L .456 .477 0 r
F
.56717 .4906 m .60627 .50315 L .57899 .52439 L F
.48298 .47729 m .52224 .50638 L .49283 .50143 L .408 .423 0 r
F
.44327 .47678 m .48298 .47729 L .49283 .50143 L .386 .404 0 r
F
.69493 .49214 m .66698 .53713 L .64015 .51893 L .5 .54 0 r
F
.69493 .49214 m .73165 .51653 L .66698 .53713 L F
.5731 .72875 m .56947 .74439 L .55707 .73547 L .407 .414 0 r
F
.5731 .72875 m .59028 .73879 L .56947 .74439 L F
.42532 .68516 m .46886 .69635 L .45221 .69379 L .119 .301 0 r
F
.48833 .70015 m .51185 .71345 L .49666 .70798 L .142 .286 0 r
F
.46886 .69635 m .48833 .70015 L .49666 .70798 L .073 .273 0 r
F
.52518 .48188 m .55152 .51409 L .52224 .50638 L .432 .448 0 r
F
.52518 .48188 m .56717 .4906 L .55152 .51409 L F
.51876 .65014 m .50175 .6419 L .5311 .63774 L .565 .492 0 r
F
.51876 .65014 m .49808 .65488 L .50175 .6419 L F
.48298 .47729 m .52518 .48188 L .52224 .50638 L .408 .423 0 r
F
.58012 .63557 m .58754 .61935 L .61886 .62197 L .425 .415 0 r
F
.58012 .63557 m .5577 .63571 L .58754 .61935 L F
.32495 .68282 m .30887 .70011 L .23513 .69099 L .552 .605 0 r
F
.37288 .69255 m .30887 .70011 L .32495 .68282 L .605 .696 0 r
F
.45577 .66892 m .43646 .67802 L .41437 .66728 L .681 .764 0 r
F
.55322 .71969 m .55707 .73547 L .54285 .72726 L .349 .363 0 r
F
.55322 .71969 m .5731 .72875 L .55707 .73547 L F
.50965 .70529 m .52751 .71989 L .51185 .71345 L .214 .302 0 r
F
.48833 .70015 m .50965 .70529 L .51185 .71345 L .142 .286 0 r
F
.64226 .6267 m .6767 .60181 L .70811 .61174 L .388 .402 0 r
F
.64226 .6267 m .61886 .62197 L .6767 .60181 L F
.53168 .71182 m .54285 .72726 L .52751 .71989 L .284 .326 0 r
F
.53168 .71182 m .55322 .71969 L .54285 .72726 L F
.50965 .70529 m .53168 .71182 L .52751 .71989 L .214 .302 0 r
F
.49808 .65488 m .47133 .64828 L .50175 .6419 L .615 .578 0 r
F
.49808 .65488 m .47669 .66116 L .47133 .64828 L F
.55631 .43106 m .53248 .39255 L .58864 .39565 L .587 .635 0 r
F
.55631 .43106 m .51756 .43099 L .53248 .39255 L F
.45577 .66892 m .41437 .66728 L .44162 .65681 L .681 .764 0 r
F
.47669 .66116 m .45577 .66892 L .44162 .65681 L .651 .679 0 r
F
.47669 .66116 m .44162 .65681 L .47133 .64828 L F
.39732 .45643 m .31065 .44422 L .35744 .42269 L .647 .758 0 r
F
.36043 .45078 m .44327 .47678 L .40844 .48 L .406 .423 0 r
F
.3216 .46303 m .36043 .45078 L .40844 .48 L .398 .415 0 r
F
.44844 .68612 m .48833 .70015 L .46886 .69635 L .159 .307 0 r
F
.42532 .68516 m .44844 .68612 L .46886 .69635 L .119 .301 0 r
F
.43546 .44379 m .39732 .45643 L .35744 .42269 L .64 .744 0 r
F
.59579 .71906 m .59028 .73879 L .5731 .72875 L .399 .415 0 r
F
.59579 .71906 m .61969 .73078 L .59028 .73879 L F
.5577 .63571 m .54975 .61942 L .58754 .61935 L .48 .44 0 r
F
.5577 .63571 m .5311 .63774 L .54975 .61942 L F
.647 .47113 m .64015 .51893 L .60627 .50315 L .483 .515 0 r
F
.647 .47113 m .69493 .49214 L .64015 .51893 L F
.51756 .43099 m .47234 .39604 L .53248 .39255 L .608 .68 0 r
F
.51756 .43099 m .4764 .43521 L .47234 .39604 L F
.47583 .68881 m .50965 .70529 L .48833 .70015 L .205 .315 0 r
F
.44844 .68612 m .47583 .68881 L .48833 .70015 L .159 .307 0 r
F
.43546 .44379 m .35744 .42269 L .41255 .40626 L .64 .744 0 r
F
.4764 .43521 m .43546 .44379 L .41255 .40626 L .626 .718 0 r
F
.38581 .67264 m .44844 .68612 L .42532 .68516 L .197 .327 0 r
F
.56782 .70873 m .5731 .72875 L .55322 .71969 L .354 .377 0 r
F
.56782 .70873 m .59579 .71906 L .5731 .72875 L F
.4764 .43521 m .41255 .40626 L .47234 .39604 L .626 .718 0 r
F
.32495 .68282 m .23513 .69099 L .25529 .66857 L .552 .605 0 r
F
.50603 .69346 m .53168 .71182 L .50965 .70529 L .255 .327 0 r
F
.47583 .68881 m .50603 .69346 L .50965 .70529 L .205 .315 0 r
F
.41001 .4429 m .48298 .47729 L .44327 .47678 L .417 .434 0 r
F
.36043 .45078 m .41001 .4429 L .44327 .47678 L .406 .423 0 r
F
.5373 .70012 m .55322 .71969 L .53168 .71182 L .305 .347 0 r
F
.5373 .70012 m .56782 .70873 L .55322 .71969 L F
.50603 .69346 m .5373 .70012 L .53168 .71182 L .255 .327 0 r
F
.44162 .65681 m .41437 .66728 L .38236 .6515 L .607 .653 0 r
F
.5311 .63774 m .50763 .62263 L .54975 .61942 L .527 .481 0 r
F
.5311 .63774 m .50175 .6419 L .50763 .62263 L F
.61886 .62197 m .63286 .59472 L .6767 .60181 L .427 .418 0 r
F
.61886 .62197 m .58754 .61935 L .63286 .59472 L F
.59051 .4549 m .60627 .50315 L .56717 .4906 L .465 .49 0 r
F
.59051 .4549 m .647 .47113 L .60627 .50315 L F
.44162 .65681 m .38236 .6515 L .42115 .6389 L .607 .653 0 r
F
.47133 .64828 m .44162 .65681 L .42115 .6389 L .59 .599 0 r
F
.50175 .6419 m .46381 .62916 L .50763 .62263 L .564 .537 0 r
F
.50175 .6419 m .47133 .64828 L .46381 .62916 L F
.62871 .70482 m .61969 .73078 L .59579 .71906 L .391 .409 0 r
F
.62871 .70482 m .66208 .71913 L .61969 .73078 L F
.41805 .67111 m .47583 .68881 L .44844 .68612 L .222 .33 0 r
F
.38581 .67264 m .41805 .67111 L .44844 .68612 L .197 .327 0 r
F
.46755 .44058 m .52518 .48188 L .48298 .47729 L .432 .449 0 r
F
.41001 .4429 m .46755 .44058 L .48298 .47729 L .417 .434 0 r
F
.47133 .64828 m .42115 .6389 L .46381 .62916 L .59 .599 0 r
F
.52921 .44454 m .56717 .4906 L .52518 .48188 L .448 .468 0 r
F
.52921 .44454 m .59051 .4549 L .56717 .4906 L F
.46755 .44058 m .52921 .44454 L .52518 .48188 L .432 .449 0 r
F
.58897 .69252 m .59579 .71906 L .56782 .70873 L .357 .383 0 r
F
.58897 .69252 m .62871 .70482 L .59579 .71906 L F
.45691 .67208 m .50603 .69346 L .47583 .68881 L .252 .336 0 r
F
.41805 .67111 m .45691 .67208 L .47583 .68881 L .222 .33 0 r
F
.32671 .65407 m .41805 .67111 L .38581 .67264 L .252 .345 0 r
F
.58754 .61935 m .57856 .59157 L .63286 .59472 L .465 .44 0 r
F
.58754 .61935 m .54975 .61942 L .57856 .59157 L F
.5452 .68276 m .56782 .70873 L .5373 .70012 L .322 .362 0 r
F
.5452 .68276 m .58897 .69252 L .56782 .70873 L F
.5002 .67591 m .5373 .70012 L .50603 .69346 L .286 .346 0 r
F
.45691 .67208 m .5002 .67591 L .50603 .69346 L .252 .336 0 r
F
.5002 .67591 m .5452 .68276 L .5373 .70012 L .286 .346 0 r
F
.38236 .6515 m .28874 .64706 L .33455 .62767 L .561 .598 0 r
F
.42115 .6389 m .38236 .6515 L .33455 .62767 L .556 .575 0 r
F
.54975 .61942 m .51709 .59316 L .57856 .59157 L .498 .469 0 r
F
.54975 .61942 m .50763 .62263 L .51709 .59316 L F
.678 .68334 m .66208 .71913 L .62871 .70482 L .383 .403 0 r
F
.678 .68334 m .72479 .70179 L .66208 .71913 L F
.37179 .64852 m .45691 .67208 L .41805 .67111 L .267 .347 0 r
F
.32671 .65407 m .37179 .64852 L .41805 .67111 L .252 .345 0 r
F
.42115 .6389 m .33455 .62767 L .39043 .6116 L .556 .575 0 r
F
.46381 .62916 m .42115 .6389 L .39043 .6116 L .544 .542 0 r
F
.50763 .62263 m .45279 .59988 L .51709 .59316 L .524 .505 0 r
F
.50763 .62263 m .46381 .62916 L .45279 .59988 L F
.46381 .62916 m .39043 .6116 L .45279 .59988 L .544 .542 0 r
F
.62079 .6678 m .62871 .70482 L .58897 .69252 L .359 .386 0 r
F
.62079 .6678 m .678 .68334 L .62871 .70482 L F
.42762 .6466 m .5002 .67591 L .45691 .67208 L .287 .352 0 r
F
.37179 .64852 m .42762 .6466 L .45691 .67208 L .267 .347 0 r
F
.55684 .65616 m .58897 .69252 L .5452 .68276 L .334 .371 0 r
F
.55684 .65616 m .62079 .6678 L .58897 .69252 L F
.49079 .64904 m .5452 .68276 L .5002 .67591 L .31 .36 0 r
F
.42762 .6466 m .49079 .64904 L .5002 .67591 L .287 .352 0 r
F
.49079 .64904 m .55684 .65616 L .5452 .68276 L .31 .36 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00<;oo`:UH5coo`00`?oo1JEPFooo002oool7YF1Jool00;goo`ZUH5Woo`00_?oo3:EPF?oo002j
ool?YF1Gool00;Wooa6UH5Koo`00]ooo5:EPEOoo002foolFYF1Dool00;CooaJUH0>]X5?oo`00/ooo
0ZE04jEP1JfPDooo002bool4YD0@YF08[J1Bool00;3oo`NU@0bUH0^]X5;oo`00[ooo2JE02JEP3ZfP
DOoo002]ool<YD06YF0@[J1Aool00:coo`jU@0>UH1>]X53oo`00Qooo1KJP4;IP3_oo4:E05ZfPD?oo
0022ool:]Z0@]V08[R05ool2YB0=YD03[H0F[J1?ool007cooa2fX12fH0n^8003YB2U@:E000RU@0J]
P1F]X4ooo`00N?oo1KjP3kJP3kIP4:hP0jGP1ZE02Jf04JfP1:g0C_oo001dool9_Z0?]Z0?]V0?[R07
YN000jE0[H2]P009[H0=[J08[L1>ool0073oo`fnX0nfX0jfH0n^80^Uh0Z]P0V]X0^]`4koo`00K?oo
4[jP3[JP3[IP3ZhP3jGP2:f01:fP3jg0C_oo001Zool3_/0A_Z0>]Z0>]V0=[R0?YN03WH06[H0C[L1>
ool006Soo`Jn`12nX0jfX0ffH0f^80nUh0JMP0Fe`1>]`4goo`00I_oo2Kk04;jP3KJP3KIP3:hP3ZGP
2Yf00kG04jg0COoo001Tool<_/0?_Z0=]Z0<]V0<[R0>YN0=WH000kG0[L2]`00A[L1=ool006;oo`nn
`0jnX0ffX0bfH0^^80fUh16MP1:]`4goo`00Gooo4[k02[jP1XA048AP1HB000>fH:hP[R002JhP3JGP
49f00iE04Jg0COoo001Nool3_Z0A_/04_Z0;Q40@Q60;Q805[V0=YN0?WH06UD07[L09]N1=ool005go
o`FnX0nn`164@0n4H124P0^Uh0nMP0VE@0neh4goo`00Fooo2;jP2[k01G`P48A03hAP48B018bP1ZGP
3Yf039E03[GPCOoo001Jool:_Z05_/0:O20@Q40>Q60@Q808S:0>WH0?UD0=]N1=ool005Woo`^nX11l
80n4@0j4H124P0b<X0RMP1:E@0beh4goo`00Eooo3;jP4W`P3hA03HAP3hB04HbP0Yf059E03;GPCOoo
001Fool;_Z0EO20>Q40=Q60?Q80AS:03S<0@UD04S>0;]N1=ool005Coo`bnX1Ml80j4@0b4H0n4P12<
X0J<`0ZE@0R<h0^eh4goo`00E?oo0[j02;jP6W`P3HA038AP3XB048bP2Hc01IE038cP2[GPCOoo001C
ool5_X05_Z0LO20=Q40;Q60>Q80?S:0=S<0>S>09]N1>ool005;oo`RnP003_Z1l87`P01el80b4@0^4
H0j4P0n<X0n<`0f<h0Rf84koo`00DOoo2kj000>nX7`PO20077`P2hA02hAP3HB03hbP4Xc02hcP2;HP
C_oo001@ool>_X000kjPO22nX00JO20<Nn0:O00=Q80>S:0BS<03U@03S>06S:07]R1?ool004oooa6n
P003_Z1l8;jP01Al80Ech0]kh0]l00F4@0N4P0f<X1:<`0FE00R<X0Nf84ooo`00C_oo5;j000>nX7`P
O2003G`P2g?P2g_P2W`02hA03XbP4Hc029D01XbP1kHPCooo001=oolG_X000kjPO21l8009O204Ll0:
Ln0:Nn0:O00;Q404Q609S:0@S<0;U@05S:06]R1@ool004cooaRnP0;>`003c`1l87`P00El80Qc`0Uc
h0Ykh0Ul00^4@0R4H0B<X12<`0fE00B<X0Jf853oo`00C?oo0kI05;j01Lk000??07`PO20037?02G?P
2G_P2G`02XA038AP48c049D00XbP1[HPD?oo001<ool6]T0@_X08c/000ll0Ll1c`00<Ll08Ln09Nn08
O00:Q40<Q602S:0=S<0BU@06_T1Aool004_oo`Zf@0bnP0_>`003Ll3?07?000ac`0Mch0Qkh0Ql00Z4
@0^4H0F<X0V<`1FE00Fn@57oo`00Booo3KI02;j03/k00/l037?01f]P26^01g>P2HA02hAP28bP1Xc0
59D00iDP0ki0D_oo001:oolA]T04_X0@c/03ih08Ll04Hf06Jf07Jh07Lj04Nn05Q40:Q60;S:03S<0C
U@06UB000ki0ooooo`1Aool004[ooaBf@17>`0;W80;WP0Ac`0QSH0I[H0I[P0McX0Qkh0Z4H0f<X1>E
00VE85?oo`00BOoo5KI01<J03<k01NLP0nN016=01V=P1V]P1V^01W>P27_P0h@P1XAP3HbP0iCP3iD0
39DPD_oo0019oolE]T07aX08c/08ib04ih04Hd04Hf06Jf05Jh06Lj07Nn06Q203Q60<S:07U>0;U@0?
UB1Aool004SooaFf@0_6P0C>`0_W80Coh0AS@0=SH0E[H0E[P0IcX0Mkh0R480b<X0VDh0RE01:E853o
o`00B?oo1KH04;I03/J03>LP0_mP1?oP1e;015[P1F<01F]01W_P2H@P0haP1hbP3ICP19D05IDPCooo
0018ool:]P0:]T0?aX03g/08ib05of05on06D/03F^04H`05Jd03Lf03Nn08Q206S604S:0?U>0IUB1>
ool004Soo`nf00Ff@0o6P0KN`0CW80SoH0Koh0AB`0=Jh0AS00A[@0EcH0R480V<H12Dh1ZE84koo`00
B?oo4kH03lJ02]k02omP1_oP00@ZP39P<V0bH092H0=:P0A[@0EcH0=k`0B480V<H0>DX0bDh1VE80BM
H4goo`00B?oo4kH01khP2<J02]k01?K02OmP1?oP0_nP00?oh39P<V000T9P0dZ00eZP1G=P1W_02HaP
1IBP2ICP5iDP29ePCOoo0018oolC]P0>_R0:g/08m/05of04od03oj03o`000`7P6N1:P002BX03FZ02
J^03Lf06Nl02Q006S607U:06U>0EUB0=WF1<ool004Sooa>f00jn80G>@0GN`0Sf`0Cn`0Go@0;n`0?o
0003oT3mH?bP008Ih004<P1JX5ZPFZ04J^06Nl05Q003S609U:03U>0CUB0AWF1<ool004Sooa>f00jn
80W>@0Sf`0Gn`0CnH0?n`0;n8005oT3mP?c0o23kP0020F000c80BR1:8004J^02Ld03Nl07Q00<U:0A
UB0FWF1;ool004OooaBf00fn80[>@0ON@0Kn`0CnH0;mh0?n8008oF3l`?c0nj3jh?Y00F0AP09:80=J
H0Ec@0N400>DH0RDX0>M00fE81VMH4_oo`00B?oo2Jg02[H03KhP2/i01mi01OH01OiP0_gP0_e00_eP
00Ol`?`Pnd3jX?XP^H00h002<J03FV0016[0Ld1c@7=00h>P0h@01YAP19BP1id02IDP7IePB_oo0018
oolB[L0>_R0:cT07gT05mP04oJ03oN02oD02o:002?`0nh3k@?ZPnR2iP4RP6D03BN03J/06Pj09U60;
W@05UB0PWF1:ool004Sooa>]`0beh0[>@0SN@0Gf00CmX0?m00;lP00;o:3l0?`0nb3jh?YPlP2aP4RP
2>0iP002BN00168PJ/1Z`7/P18>P0X`01YAP0ic02id099ePB_oo0018oolC[L0=]N09_N07cJ06mP04
oJ02o@03o80AWF0@U@07W@04YF0MWF07WH19ool004Wooa:]`0feh0Vmh0S=X0GMH0C/h0JUX12MH12E
00FDX0JUH1NMH0fMP4Woo`00BOoo4Zg03KGP2KgP2<fP0meP3:FP3ieP49D02iBP0ZEP3ieP59f0BOoo
0019oolB[L0=]N09_N05cJ0BYJ0?WF0?U@0@U:09WF05YJ0CWH19ool004Wooa:]`0feh0ZeH003_B2U
h:GP00:Uh16UX0nMH0jE012DX0F<@0ZUX1>MP4Woo`00BOoo4jF03Jf01kEP2:GP4:FP3YeP3YD03iBP
2ha01ZFP4if0BOoo001:oolBYH0=[H04]F0;YN0@YJ0>WF0=U@0?U:0?S403YJ0CWH19ool004_ooa:U
P0f]P0nUh0nUX0jMH0bE00jDX0n<@0B40003YJ2MP9f0016MP4Woo`00Booo4ZF02Jf04jGP3jFP3IeP
39D03IBP3ha028@02If02JFPBOoo001<oolBYH06[H04YP0BYN0>YJ0=WF0;U@0=U:0>S40;Q00AYJ19
ool004gooa6UP0B]P0NV016Uh0jUX0bMH0^E00bDX0f<@12400nUX4Woo`00COoo4JF00YdP2ZH04JGP
3JFP3:G02idP2YBP3Ha04h@03ZFPBOoo001>ool8YH08WD0>YP0?YN09YJ05[R0;YL0:WB0:U:05S207
S40BQ004Nl0<YJ1:ool004koo`jM@16V00nUh0BUX0V^80ZU`0ZM80VDX0^<816400Uk`0^UX4[oo`00
Cooo2Ye05JH01jGP4V]P46^01IdP2IBP2X`P17_02h@03W_02ZFPB_oo001@ool8WD0FYP09Hf0@Jf0@
Jh06Lj06U:0:S208Nl05Q00CNl09YJ1:ool0057oo`JM@12V015SH11[H0m[P0acX0R<829k`0RUh4_o
o`00D_oo0ie03jH01F=046=P3f]P3f^04W>P2W_01G=P3g_01W>02:GPBooo001Cool00ie0YP2V000:
YP0;Hd0?Hf0>Jf0?Jh0BLj04Ln03Nl09Lf08Nl0<Lh07YN1<ool005;oo`ZV015S@0iSH0i[H0i[P15c
X0Qch0YcH1=cP0NUh4coo`00D?oo2ZH056=03V=P3F]P3V^047>P37?P26]04W>01ZGPCOoo001>ool:
YP0HHd0=Hf0=Jf0=Jh0@Lj0?Ln05Jd0BLh06YN1=ool004koo`BUh0VV01MS@0aSH0a[H0e[P0mcX1=c
h09[@19cP0FUh4koo`00COoo2:GP2JH05V=02f=P2f]P3F^03W>P4g?P17`04F]P1JGPC_oo001<ool<
YN09YP0DHd0;F`0;Hb05Jf07Jh0>Lj0BLn07O00?Jf04YN1?ool004_ooa2Uh0VV00eS@11K00YS80][
H0icX19ch0Yl00a[H0BUh53oo`00Booo4jGP1JH01;JP1V=05E/02V<P2V]P1V^01g>P4W?P3W`02F]P
0jGPDOoo001:oolGYN09]Z0IF`09Hb0:Jf0<Jh0ALn0BO006Jf03YN1Bool004WooaNUh0BfH0RfX1QK
00US80U[H0a[P0=c`0ech1El00=[H0>Uh5?oo`00B?oo5jGP1kIP1kJP65/026<P2F]P2f^01g?02G?P
57`017a00jGPE?oo0018ool5YL0AYN0;]V07]Z0EF`08Hb09Jf0;Jh0:Ll05Ln0CO007O4000jGPoooo
o`1Cool004Ooo`^U`0^Uh0jfH0BfX0K?@0=K00i:`0QBh0=K00E[H0Y[P0ic`1=l00]l@5Coo`00Aooo
4:G01JGP4KIP2/m014;034[01e;P1e/02f^03G?04G`03ga0Dooo0016oolEYL0A]V04c`000e/0cd3?
@005cd06@/0:B/07D^06F`05Jd05Jh0=Ll0@O00CO41Aool004KooaFU`0F^80^fH0S?00C?@0Kgh0=2
`0U:`0IBh0IK00U[@0ac`11l01Il@53oo`00AOoo5ZG02ZhP1KIP3<l02?OP00Goh2YPon3oh2YP00<b
H0@jH0E2P0IK00U[@0=cX0Qc`0il01Yl@4ooo`00AOoo5JG03jhP3<l01>mP1?OP1OoP0bYP0c9P0cYP
1D:00U;00e/026]01g>P17?03W`00hA05Ga018B0C_oo0014oolFYL0?[R05aX06c`08kf0:on001080
2P0:00X00QXP14:01E;026]02G>P3W`01XA04Ga028B0COoo0015ool:WH0;YL0?[R0:aX09kf04oh05
on02ol02on022P026R03<R05D/03H`04Jd09Lj03Nn0:O009Q40=O40<Q81<ool004GooaBMP0n^80_6
P0CN`0C_H0GoP0CoH0?o`0;o0003o^3n00600081X0<b8004@V1B`5;0D/06H`08Lj07Nn07O00<Q408
O40@Q81;ool004GooaBMP0NUh0R^80[6P0SN`0KoP0CoH0;n`0?o0004oR3m@?bPnn020J000aW0<R12
H002@V06H`04Jf04Lj0:Nn03O00?Q404O40DQ81:ool004GooaBMP0jUh0_6P0SN`0Gn`0GoH0;n`0;n
0007oR3m@?bPo03kP?[0nP000QW00d9P0UZP0f<01f]P3G_P4XA068B0BOoo0015oolDWH0>YN0:]R09
g/05o/04oV02o/03oP002Oe0o83l0?^0nb3j`?X0XF01@003<P04FZ07Jf03Nl09Nn0AQ404Q:0HQ818
ool004GooaBMP0jUh0Zf80S>80Kn`0CnH0;mh0;m80;m@009o83l0?^0nb3j@>X0VF00`260008b009:
809JX09[00A[H0Ik`0Akh164@0R4X1:4P0J<X4Ooo`00AOoo59f03ZGP2[HP2<hP1NH01?iP0ogP0_dP
0_aP00[kh?]Pn`3j`?XPfN2YP1PP040QP0A:80E[00Uk`164@0b4X0b4P0^<X4Ooo`00AOoo4if03jGP
2[HP2<hP1NH01?f00od00_a00_aP00Skh?]Pn`3jP?XPfN2YP3R00P300T700TXP0V:00V/00g=P1W_0
0h@P2hA04HBP1XB04HbPA_oo0016oolCUD0=WF0;]R07cR06iP04oH03o@02o402nl002o]0n^3jX?Y0
hP3A`:V0F<08H030<F000T7016:01G=P0g_01X@P1XA01HbP4HBP5XbPA_oo0016oolCUD0>WF0:[J07
]H06aD04e<03i202o402nl003?]0n^3jX?Y0hP3A`:V0NB0HH33P<B0aH09J809RP09c00EcH0V480^<
X0b4X0F<h1J<X4Goo`00Aooo4YE03YeP2ZfP1kF01/E01=C00n@P0^>00^<P00_RX>9PhT3J0=7P`L2Y
P7TPD>0``34P009A`09J80Ac00J3h0B480n<X0J4X0Z<h1J<X4Goo`00Aooo4iE03IeP2ZfP1kF01/E0
1=C00n@P0^>00^<P00>j@;X0^N000[W000RiX:V0PD1@h330DD1AH5700g:00W<00X>01X?P4hbP48cP
5XbPA?oo0018oolBUD0=WF0:[J08Y>06[803]003^h02^^02^X000kY0^P2ih002^L001[VPZH29@74P
FB1A@09Y`003JP1bP7:000F3P0>3h0>DP0f<X0JE00n<h1J<X4Coo`00B?oo4YE03YD02Yd01jCP1Zb0
0k@00k^00[[P0Y8000jAh9W0VJ2IX:V0/J2YP8U0LB1I86UPJH1Y`6X00h<018>01iB01hbP39D03hcP
2hbP2Xc0A?oo0018oolCS>0>U@0:W@07Y>05[804Tf03T^02TV000i80TN2I`002VJ002:V0XH2YP:60
PF1a@6UPJH02PR0018:0P`2308<019`P1YB029dP2iD03hcP5Hc0A?oo0019oolCS>0=U@0:W@07Y>06
Tn03Tf03T^02TV02NJ002gV0NF21H95PXH2YP:60PF2AP8VPPN000X8P0X:00j>P19`P1ZDP1idP39D0
1hcP29DP58c0A?oo001:oolBS>0>U@05W@05S807U405Tn03Tf04NV02NN001WVPNH1iH6TPPD2IH0:Y
P003VH2AP8VP00:R@003XZ2S0:<000>SX0Fd`0FU80RM80^E00nE81B<`4Coo`00Booo4XcP3ID02hb0
1iA01G]00g[00gYP0WWP00MIH650HB1Y8850VF2YP002/J001JW0ZN2R0:90XZ000Z<01;a01;C01ZDP
1idP2ieP3iDP58c0A?oo001<oolBS>06U@07S:0;S803U404Nl05Nd03N/03HN00266PFF1Q@43PD>1Y
095P/H02/J001:W0ZN2R0<[00//P0/?00ka01;C01ZDP2:fP2YeP3iDP58c0A?oo001=oolAS>0>S:0:
S808Nl04Nd04HT02HN02>D002ST0@>1@h6T0RD2aP<70`N3:0<XP4G_047>019eP3iDP58c0A?oo001>
ool8S>0:Q80=S:05S805O007Nl05J/03HT03@H000cU0>@240008Q00@Nl0@Lh08Jd0<UB0DS>14ool0
04kooa>4P0f<X0Yl00Ak`0=c@09Z`1>400mk`0mcP11[@0JEH1><h4Goo`00D?oo4XB01hbP1g`P2G`0
0g=01Xa04H@03g_03W>046]01F<P0iEP4hcPAOoo001AoolBQ80?O204O00<S40AQ00>Nl0=Lh0?Jd0;
Hb0BS>16ool005;oo`j4P0El@0]l81><@12400ek`0acP0i[@15S80n<h4Koo`00Dooo2HB02Wa01g`P
18b04Xa03h@03G_02g>03F]046<P1U/038cPAooo001Dool5Q80?O402O208S80BS40>Q00;Nl0;Lh0<
Jd0>Hb0=F`09S@18ool005Gooa9l@0b<P16<@0f400b3`0YkP0Y[@0aS81=K00R=04Soo`00Eooo3Ga0
48b04Ha01X@01YA02h?02G^02V]02E/P4U/01e<01Xd0BOoo001Iool7O40ES80@S40<U40:Pl09Nh08
Jd08Fb06B`09F`0>D`05S@1:ool005_oo`=l@0F<`1><P0^<@0FD`0^D@0V3`0QkP0M[@0MK80a;01IC
00>=04_oo`00Fooo2Xc04Xb01Xa02IC02iA028?01g^01V]01E/P2T/024;P5E<00Xd0C?oo001Hool?
S<0AS80>U<0;U407Pl06Nh06Jd03Db07>^0@@^0DB^000hd0ooooo`1;ool005GooaB<`0b<P0FM80fD
`0VD@0NCh0EkP0E[@003Db0jh3[P00`ZX0hb`1=:h003U@3ooooo04coo`00D_oo6Hc01Xb02YdP39C0
1IA019b01Y?P17^016]000=2h00000001@002QZ03C;04d[P00>E0?ooool0COoo001AoolIS<0B@/0@
B/03W805Tn04Ph0016=0@^12h4;P0/lP1Kk0108P1`903RZP4d;P00>E0?ooool0C_oo001@ool=S<0P
@/0@B/09B^02Hb000mJ0cb3?8002cb03]R04_/04YN030R0?:Z0C@^000iD0ooooo`1@ool004ooo`^<
`0Hj`1i2`0m:`19:h0>f80ZUh0DZP0LZX1=2`0:E05?oo`00COoo1hc000?oohc0>/0033[07D;03T[0
4D[P1e;P1JGP1IE01RZ04d;00XcPEOoo001;ool>S<0=>/0K@/0=B/0AB^0=D^04UD02@/02UD0C@/02
S>1Gool004WooaJ<`0Xj`1U2`0e:`0m:h1ABh0>E@003S<12`4;000e2`0:<h5Woo`00BOoo6Hc000<j
`9fP>/001c[05d;034[03d[P4e;P1E/00hc024;018cPFooo0018oolIS<07WJ06>/0<<X0:>Z0;@Z0>
B^0CD^09F`06S<04S>1Mool004OooaR<`0^MX0PZP0XbP0TjX0]2X0I:`0M:h19Bh0eK00F<`5ooo`00
A_oo5hc049fP0bZ00[J012Z023:023ZP2T:P34[04E;P4U/0HOoo0015oolGS<06WH0<WJ06]X06:X06
<X07>Z09@Z0<B/0@D^0FF`1Nool004CooaN<`0bMP0JMX0VfP08BH003ej0BH19P008BH0DJH0HZH0U2
X0]:`0mBh1EK00ES85_oo`00@ooo5hc04If03;J01=nP0mNP00<BH1YP6V000aYP1RYP0c:014:P2T[0
3U;P5E/02V<PF?oo0013ool;S:0;S<0AWH06[V06]X08gj000ooP0N01h0056V05:V06<X0:B/0=D^0C
F`0@Hb1Eool004?ooaF<X16MP0^^H0WOX0Goh003Hb1cH3P000<200@B80HbP0Q2P0eBh19K01ES85;o
o`00@_oo5XbP29E029f03:iP1=M01=nP2ooP0P5P00@1X18P4R0B808R@0<bP0Q2P0=:`0QBh19K01US
853oo`00@_oo5XbP3iE03:iP2=M03_oP00?nh6000J000Q8P12901d:01d[015;P45/06F<PDooo0012
oolES:0@UD06YP06[V07ed06oj07on02o`001Oh0oB3m006P0L0012900c9P14:02D[045/01F=04V<P
Eooo0011oolFS:0?UD0<YP07ed07oj04oh02o/02o`02oP001_dPo63kh?/0nV01@089h0HbH0U:`0iK
00YS@0eS85[oo`00@_oo58AP49E03:H01lJP1^K01On00_k00_gP0_dP00WlH?_0nn3k0?YPhN2PH060
2N000RXP0c9P0dZ01D[03E/03f=01V<PG_oo0012oolEQ60>S@0<YP08aZ06i/04oX03o/02oN002odP
o63lH?_0nf3jX?Y0fL2IH0400H0012XP1dZ035/056=0H_oo0012oolEQ60>S@0;WH08aZ07i/04oX03
oL02o@002oa0nj3kX?]0n^3jX?Y0fL2IH2100@000QW00RXP0T9014Z00e[P25/04V=0I_oo0012oolE
Q60>S@0;WH08]N06cN04oX03oL02o@02o402nj002O]0nZ3jH?8PbL2IH2100009H0026L05@T07F^04
F`0@Hd1Zool004;ooaF4H0j=00^MP0Reh0K=h0CUP0?l`0;l80;kP0;k000:n/3b@>XPfN39`:V0F>00
002P2F03>P02@T03DZ07F^0=Hd1_ool004;ooaF4H0j=00^MP0Reh0K=h0CUP0?l`0;l80;kP0;k000:
n/3b@>XPfN39`:V0F>0PP0200@02<J02>P05DZ04F^04Jd09Hd1aool004?ooaEl80j4P0^E00NM80J]
00BlX0?<00?CH00>d^3BP=:0dT3B8<WPbL31X:V0NB0hX020:B0YH08aX0=BH0ABX0U[@0AS@7Coo`00
A?oo57`P3XB02iD01idP1Zd01;bP0l`00m=P00kBh=:0dX3B@=8PbN39`<6PZH1i853P>>0`h2UP0e80
0e9P1F/P26]0Mooo0015oolDO20>Q80:U@07WB06[@04_:04Xb02ZZ02ZT001:X0ZN2Y`;6P0[VP00NY
P850D>0hh33PDF1AX003DP04J^05Jb1mool004Kooa=l80j4P0ZE00R<H0JD@0BK`0>S80:ZX0:Z@004
ZP2Yh:W0/J02^J001ZV0RF1a864PFB1AH09AX0=ZP0AZh87oo`00Aooo8G`P2XAP28aP1IA019_00j<P
0h8P00j1h8VPRH2AP9V0XH2aP:V0RF1a864PFB1YP6W00VX00fZ0Q?oo0017oolDLn0>O20:Q607S606
Nh04P`03PX02PR003X7PRJ29P960VH2QP;60ZH2QP8UPNF1aH6V0JL02JP27ool004Wooa=ch0il80V4
H0Qk`0IkP0>300>2P09Y`09YP004JF1a@7U0TF02ZH001:60RF1iH75PRooo001:oolCLn0=O20:Ll08
Nl05Nh04JV03JP001VW0JH1YP6UPLD1i@9;oo`00C?oo4W?P3W>P2G?01g_01V[016YP0VX0V?oo001=
ool9Ln0:Jh0=Lj09Ll08Jb05J/2Mool004kooa=[P0ecX0YS@0M[8:7oo`00D?oo4f^01W>P4F=0Y_oo
001BoolBJh0CHd2Yool005Coo`a[P1AS@:coo`00E_oo1V^056=0/?oo001GoolEHd2dool005_oo`iS
@;Ooo`00G_oo1f=0^ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.48938 .38165 m .5315 .41061 L .49189 .40961 L .517 .551 0 r
F
.45929 .37642 m .49189 .40961 L .45199 .40427 L .533 .566 0 r
F
.45929 .37642 m .48938 .38165 L .49189 .40961 L F
.42986 .36775 m .45199 .40427 L .41282 .39453 L .553 .584 0 r
F
.42986 .36775 m .45929 .37642 L .45199 .40427 L F
.51923 .38348 m .56977 .40735 L .5315 .41061 L .505 .54 0 r
F
.48938 .38165 m .51923 .38348 L .5315 .41061 L .517 .551 0 r
F
.40202 .35567 m .41282 .39453 L .37547 .38037 L .577 .604 0 r
F
.40202 .35567 m .42986 .36775 L .41282 .39453 L F
.51673 .43729 m .48519 .41327 L .51549 .41021 L .665 .779 0 r
F
.51673 .43729 m .47651 .43983 L .48519 .41327 L F
.55683 .43052 m .51673 .43729 L .51549 .41021 L .686 .801 0 r
F
.55683 .43052 m .51549 .41021 L .54568 .40382 L F
.59575 .41946 m .55683 .43052 L .54568 .40382 L .705 .815 0 r
F
.47651 .43983 m .4557 .41308 L .48519 .41327 L .641 .75 0 r
F
.47651 .43983 m .4372 .43821 L .4557 .41308 L F
.54789 .382 m .60561 .39996 L .56977 .40735 L .497 .533 0 r
F
.51923 .38348 m .54789 .382 L .56977 .40735 L .505 .54 0 r
F
.37672 .34028 m .37547 .38037 L .34104 .36183 L .603 .627 0 r
F
.37672 .34028 m .40202 .35567 L .37547 .38037 L F
.59575 .41946 m .54568 .40382 L .57482 .3941 L .705 .815 0 r
F
.57445 .37736 m .62268 .38593 L .60561 .39996 L .494 .53 0 r
F
.66563 .3845 m .64356 .39752 L .61738 .38191 L .727 .818 0 r
F
.64356 .39752 m .64039 .39939 L .62268 .38593 L F
.64356 .39752 m .62268 .38593 L .61738 .38191 L F
.57445 .37736 m .59316 .37132 L .61055 .37993 L .494 .53 0 r
F
.57445 .37736 m .61055 .37993 L .62035 .38552 L F
.55081 .36003 m .59144 .36844 L .57445 .37736 L .445 .465 0 r
F
.62619 .36487 m .59551 .37068 L .58507 .36364 L .772 .856 0 r
F
.59551 .37068 m .59463 .37084 L .59144 .36844 L F
.59551 .37068 m .59144 .36844 L .58507 .36364 L F
.55081 .36003 m .56642 .35586 L .58182 .3636 L .445 .465 0 r
F
.55081 .36003 m .58182 .3636 L .5895 .36804 L F
.58256 .36356 m .57989 .36229 L .59598 .34998 L .772 .856 0 r
F
.59598 .34998 m .57989 .36229 L .56033 .35011 L .836 .902 0 r
F
.57989 .36229 m .56779 .35549 L .56771 .35543 L F
.57675 .36033 m .56771 .35543 L .56218 .35127 L F
.57989 .36229 m .56771 .35543 L .57675 .36033 L F
.5332 .34692 m .5456 .34472 L .56278 .35301 L .369 .389 0 r
F
.5332 .34692 m .56278 .35301 L .56533 .35465 L F
.56768 .35542 m .56704 .35507 L .56771 .35543 L F
.5332 .34692 m .56704 .35507 L .56768 .35542 L F
.5456 .34472 m .54961 .3452 L .56029 .35124 L .368 .391 0 r
F
.56278 .35301 m .56029 .35124 L .56704 .35507 L F
.5456 .34472 m .56029 .35124 L .56278 .35301 L F
.56033 .35011 m .55948 .35067 L .55854 .35 L .913 .976 0 r
F
.56218 .35127 m .56705 .35507 L .56033 .35011 L .836 .902 0 r
F
.56705 .35507 m .56704 .35507 L .56033 .35011 L F
.56779 .35549 m .56706 .35508 L .56218 .35127 L F
.54961 .3452 m .55019 .34527 L .56704 .35507 L .368 .391 0 r
F
.56704 .35507 m .55948 .35067 L .56033 .35011 L .823 .914 0 r
F
.59598 .34998 m .56247 .35011 L .57307 .33883 L .836 .902 0 r
F
.56247 .35011 m .56033 .35011 L .56093 .34958 L F
.56247 .35011 m .56093 .34958 L .57307 .33883 L F
.54752 .34495 m .54855 .34446 L .5506 .34532 L .368 .391 0 r
F
.5456 .34472 m .54622 .3445 L .54752 .34495 L F
.55792 .34838 m .5506 .34532 L .54657 .34018 L .913 .976 0 r
F
.52931 .33671 m .53699 .33802 L .5456 .34472 L .235 .329 0 r
F
.5506 .34532 m .54753 .34403 L .54456 .34175 L .913 .976 0 r
F
.54753 .34403 m .54413 .34209 L .54456 .34175 L F
.5506 .34532 m .54456 .34175 L .54657 .34018 L F
.54622 .3445 m .54725 .34413 L .54752 .34495 L .368 .391 0 r
F
.57307 .33883 m .56093 .34958 L .54657 .34018 L .928 .954 0 r
F
.56093 .34958 m .55792 .34838 L .54657 .34018 L F
.54725 .34413 m .5555 .34118 L .54834 .34456 L .368 .391 0 r
F
.54725 .34413 m .54834 .34456 L .54752 .34495 L F
.56093 .34958 m .56033 .35011 L .55792 .34838 L .928 .954 0 r
F
.57307 .33883 m .54657 .34018 L .55578 .33056 L F
.53699 .33802 m .53777 .33815 L .54413 .34209 L .235 .329 0 r
F
.54069 .33929 m .53327 .33557 L .53612 .33283 L 1 1 0 r
F
.54134 .3402 m .53777 .33815 L .54069 .33929 L F
.53777 .33815 m .53327 .33557 L .54069 .33929 L F
.54657 .34018 m .54134 .3402 L .53612 .33283 L F
.55578 .33056 m .54657 .34018 L .53612 .33283 L F
.53777 .33815 m .53642 .33536 L .5555 .34118 L .235 .329 0 r
F
.52029 .3371 m .5456 .34472 L .5332 .34692 L .247 .321 0 r
F
.52029 .3371 m .52931 .33671 L .5456 .34472 L F
.51098 .3298 m .52931 .33671 L .52029 .3371 L .05 .26 0 r
F
.53612 .33283 m .52875 .33357 L .52817 .32744 L 1 1 0 r
F
.52875 .33357 m .52856 .3335 L .52817 .32744 L F
.51753 .33078 m .52146 .331 L .52436 .33202 L .017 .266 0 r
F
.52744 .33319 m .52436 .33202 L .52815 .33336 L F
.51753 .33078 m .52436 .33202 L .52744 .33319 L F
.51753 .33078 m .52815 .33336 L .52931 .33671 L F
.51098 .3298 m .51753 .33078 L .52931 .33671 L .05 .26 0 r
F
.50913 .3264 m .52058 .33035 L .51753 .33078 L .284 0 0 r
F
.52207 .33081 m .52436 .33202 L .52169 .33102 L 1 1 0 r
F
.52817 .32744 m .5247 .33161 L .52207 .33081 L F
.5247 .33161 m .52436 .33202 L .52207 .33081 L F
.50329 .32798 m .51098 .3298 L .52029 .3371 L .111 .26 0 r
F
.50436 .32441 m .51753 .33078 L .51098 .3298 L 0 .158 0 r
F
.50436 .32441 m .50913 .3264 L .51753 .33078 L F
.51803 .32974 m .51125 .33198 L .51345 .32825 L 1 1 0 r
F
.51803 .32974 m .51345 .32825 L .51364 .32827 L F
.49875 .3218 m .51098 .3298 L .50329 .32798 L 0 .176 0 r
F
.49875 .3218 m .50436 .32441 L .51098 .3298 L F
.51167 .32812 m .51125 .33198 L .50931 .32948 L 1 1 0 r
F
.51285 .32791 m .51359 .32826 L .51365 .32826 L .278 0 0 r
F
.51057 .32692 m .51285 .32791 L .51776 .32949 L .284 0 0 r
F
.50913 .3264 m .51776 .32949 L .51778 .3295 L F
.50913 .3264 m .51773 .32948 L .51869 .32978 L F
.50913 .3264 m .51869 .32978 L .52044 .33031 L F
.52208 .32351 m .51813 .3296 L .51447 .32651 L 1 1 0 r
F
.51813 .3296 m .51803 .32974 L .51776 .32949 L F
.51773 .32948 m .51779 .3295 L .51835 .32967 L .284 0 0 r
F
.51813 .3296 m .51776 .32949 L .51447 .32651 L 1 1 0 r
F
.52044 .33031 m .51869 .32978 L .52058 .33035 L .284 0 0 r
F
.51773 .32948 m .51835 .32967 L .52058 .33035 L F
.52817 .32744 m .51835 .32967 L .52208 .32351 L 1 1 0 r
F
.51835 .32967 m .51803 .32974 L .51813 .3296 L F
.51835 .32967 m .51813 .3296 L .52208 .32351 L F
.51642 .32906 m .51692 .32916 L .51776 .32949 L .278 0 0 r
F
.51285 .32791 m .51479 .32834 L .51642 .32906 L F
.51776 .32949 m .51368 .32786 L .51447 .32651 L 1 1 0 r
F
.52058 .33035 m .52169 .33102 L .51753 .33078 L .284 0 0 r
F
.51827 .32969 m .52169 .33102 L .51821 .32971 L 1 1 0 r
F
.51914 .32949 m .52164 .33099 L .51827 .32969 L F
.52164 .33099 m .52169 .33102 L .51827 .32969 L F
.52817 .32744 m .52169 .33102 L .51914 .32949 L F
.52058 .33035 m .51779 .3295 L .52266 .33107 L .284 0 0 r
F
.52856 .33359 m .5248 .33149 L .52817 .32744 L 1 1 0 r
F
.51779 .3295 m .52613 .33087 L .52266 .33107 L .278 0 0 r
F
.51778 .3295 m .51776 .32949 L .51779 .3295 L .284 0 0 r
F
.51776 .32949 m .51777 .32949 L .51779 .3295 L .278 0 0 r
F
.51777 .32949 m .52613 .33087 L .51779 .3295 L F
.51479 .32834 m .52613 .33087 L .51642 .32906 L F
.51285 .32791 m .51367 .32827 L .51503 .3284 L F
.51503 .3284 m .51347 .32821 L .51368 .32786 L 1 1 0 r
F
.51776 .32949 m .51367 .32827 L .51503 .3284 L F
.51367 .32827 m .51347 .32821 L .51503 .3284 L F
.51692 .32916 m .52613 .33087 L .51776 .32949 L .278 0 0 r
F
.50913 .3264 m .51285 .32791 L .51057 .32692 L .284 0 0 r
F
.49976 .32043 m .50913 .3264 L .50436 .32441 L .523 0 0 r
F
.50046 .32088 m .50324 .32318 L .50913 .3264 L F
.49976 .32043 m .50324 .32318 L .50046 .32088 L F
.50324 .32318 m .50594 .32558 L .50627 .32569 L .564 0 0 r
F
.50324 .32318 m .51285 .32791 L .50913 .3264 L F
.50324 .32318 m .50627 .32569 L .51285 .32791 L F
.50594 .32558 m .51093 .32744 L .51285 .32791 L .535 0 0 r
F
.51093 .32744 m .51127 .32754 L .51285 .32791 L F
.51447 .32651 m .51218 .32783 L .51162 .32418 L 1 1 0 r
F
.51218 .32783 m .50931 .32948 L .51018 .32747 L F
.51218 .32783 m .51018 .32747 L .51093 .32744 L F
.51218 .32783 m .51345 .32825 L .51167 .32812 L F
.51345 .32825 m .51125 .33198 L .51167 .32812 L F
.50594 .32558 m .50762 .32759 L .51018 .32747 L .535 0 0 r
F
.50594 .32558 m .51018 .32747 L .51084 .3274 L F
.50762 .32759 m .50775 .32774 L .51093 .32744 L F
.50117 .32387 m .50772 .32773 L .50594 .32558 L .714 .094 0 r
F
.50774 .32773 m .50931 .32948 L .5077 .32774 L 1 .95 0 r
F
.51018 .32747 m .50989 .32813 L .50774 .32773 L F
.50989 .32813 m .50931 .32948 L .50774 .32773 L F
.50772 .32773 m .50772 .32773 L .50773 .32773 L .714 .094 0 r
F
.50772 .32773 m .50775 .32774 L .50774 .32773 L F
.50772 .32773 m .50774 .32773 L .50773 .32773 L F
.50772 .32773 m .50773 .32773 L .50594 .32558 L F
.50329 .32798 m .52029 .3371 L .50978 .33633 L .111 .26 0 r
F
.4948 .3252 m .50329 .32798 L .50978 .33633 L .187 .264 0 r
F
.50754 .3278 m .50589 .33264 L .50493 .33132 L 1 .781 0 r
F
.50931 .32948 m .50589 .33264 L .5076 .32777 L 1 .843 0 r
F
.50768 .32773 m .50856 .32978 L .50775 .32774 L .606 .064 0 r
F
.50764 .32767 m .50758 .32776 L .50617 .32638 L 1 .781 0 r
F
.50758 .32776 m .50493 .33132 L .50577 .32798 L F
.50248 .32676 m .50512 .32807 L .50584 .32797 L .606 .064 0 r
F
.50749 .3277 m .50584 .32797 L .50768 .32773 L F
.50248 .32676 m .50584 .32797 L .50749 .3277 L F
.50525 .32807 m .50493 .33132 L .50399 .33038 L 1 .729 0 r
F
.50117 .32387 m .50248 .32676 L .50768 .32773 L .714 .094 0 r
F
.50117 .32387 m .50768 .32773 L .50769 .32773 L F
.50117 .32387 m .5077 .32774 L .50772 .32773 L F
.50617 .32638 m .50577 .32798 L .50525 .32807 L 1 .729 0 r
F
.50577 .32798 m .50493 .33132 L .50525 .32807 L F
.50512 .32807 m .50758 .32776 L .50768 .32773 L .606 .064 0 r
F
.50758 .32776 m .50577 .32798 L .50617 .32638 L 1 .781 0 r
F
.50617 .32638 m .50525 .32807 L .50486 .32547 L 1 .729 0 r
F
.50525 .32807 m .50399 .33038 L .5043 .32861 L F
.5076 .32777 m .50589 .33264 L .50754 .3278 L 1 .781 0 r
F
.49253 .31849 m .50329 .32798 L .4948 .3252 L .007 .196 0 r
F
.49253 .31849 m .49875 .3218 L .50329 .32798 L F
.50248 .32676 m .50304 .32939 L .5043 .32861 L .606 .064 0 r
F
.50248 .32676 m .5043 .32861 L .50513 .32808 L F
.49892 .32602 m .50308 .32957 L .50248 .32676 L .758 .13 0 r
F
.4948 .3252 m .50978 .33633 L .49821 .33425 L .187 .264 0 r
F
.49892 .32602 m .49936 .32939 L .5027 .32955 L .758 .13 0 r
F
.50309 .32936 m .50305 .32972 L .50271 .32955 L 1 .571 0 r
F
.50289 .3294 m .5027 .32955 L .50308 .32957 L .758 .13 0 r
F
.49892 .32602 m .5027 .32955 L .50289 .3294 L F
.50366 .32483 m .50311 .32924 L .50212 .32926 L 1 .571 0 r
F
.50311 .32924 m .50309 .32936 L .50296 .32935 L F
.50311 .32924 m .50296 .32935 L .50212 .32926 L F
.50309 .32936 m .50271 .32955 L .50212 .32926 L F
.50304 .32939 m .50304 .3294 L .50312 .32935 L .606 .064 0 r
F
.50304 .32939 m .50312 .32935 L .5043 .32861 L F
.50513 .32808 m .5043 .32861 L .50514 .32808 L F
.50323 .32929 m .50399 .33038 L .50305 .32972 L 1 .661 0 r
F
.50486 .32547 m .5043 .32861 L .50323 .32929 L F
.5043 .32861 m .50399 .33038 L .50323 .32929 L F
.50486 .32547 m .50323 .32929 L .50366 .32483 L F
.50323 .32929 m .50305 .32972 L .50309 .32936 L F
.50323 .32929 m .50309 .32936 L .50366 .32483 L F
.50534 .32818 m .50308 .32957 L .50856 .32978 L .606 .064 0 r
F
.50514 .32808 m .50408 .32884 L .50534 .32818 L F
.50408 .32884 m .50308 .32957 L .50534 .32818 L F
.50525 .32807 m .5043 .32861 L .50514 .32808 L 1 .729 0 r
F
.50304 .3294 m .50308 .32957 L .50514 .32808 L .606 .064 0 r
F
.50514 .32808 m .5043 .32861 L .50439 .32814 L 1 .729 0 r
F
.50525 .32807 m .50439 .32814 L .50486 .32547 L F
.50512 .32807 m .50514 .32808 L .50758 .32776 L .606 .064 0 r
F
.50514 .32808 m .50544 .32823 L .50662 .32797 L F
.50514 .32808 m .50662 .32797 L .50758 .32776 L F
.50758 .32776 m .5076 .32777 L .50754 .3278 L 1 .781 0 r
F
.50761 .32775 m .5076 .32777 L .50758 .32776 L F
.50766 .32775 m .5076 .32777 L .50761 .32775 L 1 .843 0 r
F
.50765 .32774 m .50761 .32775 L .50762 .32771 L F
.50766 .32775 m .50761 .32775 L .50765 .32774 L F
.50544 .32823 m .50856 .32978 L .50768 .32774 L .606 .064 0 r
F
.50761 .32775 m .50768 .32774 L .50768 .32773 L F
.50544 .32823 m .50768 .32774 L .50761 .32775 L F
.50764 .32767 m .50761 .32775 L .50758 .32776 L 1 .781 0 r
F
.50769 .32773 m .50768 .32773 L .5077 .32774 L .714 .094 0 r
F
.50772 .32773 m .5077 .32774 L .50775 .32774 L F
.50931 .32948 m .5076 .32777 L .50766 .32775 L 1 .843 0 r
F
.50769 .32772 m .50762 .32771 L .50764 .32767 L F
.50931 .32948 m .50762 .32771 L .50769 .32772 L F
.51162 .32418 m .51018 .32747 L .50764 .32767 L 1 .95 0 r
F
.51018 .32747 m .5077 .32774 L .50764 .32767 L F
.51084 .3274 m .51018 .32747 L .51093 .32744 L .535 0 0 r
F
.51093 .32744 m .50775 .32774 L .51534 .32907 L F
.51093 .32744 m .51018 .32747 L .51029 .32723 L 1 1 0 r
F
.51218 .32783 m .51029 .32723 L .51162 .32418 L F
.51093 .32744 m .51113 .32751 L .51127 .32754 L .535 0 0 r
F
.51341 .3282 m .51345 .32825 L .51218 .32783 L 1 1 0 r
F
.51359 .32826 m .5136 .32826 L .51365 .32826 L .278 0 0 r
F
.51364 .32827 m .5136 .32826 L .51347 .32821 L 1 1 0 r
F
.5136 .32826 m .51345 .32825 L .51347 .32822 L F
.51347 .32822 m .5136 .32826 L .51359 .32826 L .535 0 0 r
F
.51113 .32751 m .51359 .32826 L .51285 .32791 L F
.5136 .32826 m .51347 .32822 L .51347 .32821 L 1 1 0 r
F
.51113 .32751 m .51534 .32907 L .5136 .32826 L .535 0 0 r
F
.51113 .32751 m .5136 .32826 L .51347 .32822 L F
.5128 .32747 m .51341 .3282 L .51218 .32783 L 1 1 0 r
F
.51447 .32651 m .51368 .32786 L .5128 .32747 L F
.51368 .32786 m .51345 .32825 L .5128 .32747 L F
.51365 .32826 m .5136 .32826 L .51367 .32827 L .278 0 0 r
F
.51803 .32974 m .51347 .32821 L .51776 .32949 L 1 1 0 r
F
.51503 .3284 m .51534 .32907 L .52613 .33087 L .278 0 0 r
F
.5136 .32826 m .51534 .32907 L .51503 .3284 L F
.52058 .33035 m .52266 .33107 L .52169 .33102 L .284 0 0 r
F
.51821 .32971 m .52256 .33419 L .51803 .32974 L 1 1 0 r
F
.52436 .33202 m .52256 .33419 L .51821 .32971 L F
.52815 .33336 m .52825 .33341 L .52931 .33671 L .017 .266 0 r
F
.52824 .33338 m .53251 .3361 L .52931 .33671 L F
.52856 .33359 m .52256 .33419 L .5248 .33149 L 1 1 0 r
F
.53612 .33283 m .53265 .33616 L .53251 .3361 L F
.53612 .33283 m .53251 .3361 L .52856 .33359 L F
.52815 .33336 m .52266 .33107 L .53642 .33536 L .017 .266 0 r
F
.52146 .331 m .52266 .33107 L .52815 .33336 L F
.52875 .33357 m .52856 .33359 L .52856 .3335 L 1 1 0 r
F
.52815 .33336 m .52824 .33338 L .52825 .33341 L .017 .266 0 r
F
.53676 .33798 m .53265 .33616 L .53777 .33815 L .235 .329 0 r
F
.52931 .33671 m .53265 .33616 L .53676 .33798 L F
.53777 .33815 m .54134 .3402 L .54413 .34209 L F
.53699 .33802 m .54753 .34403 L .5456 .34472 L F
.54134 .3402 m .52837 .34027 L .53327 .33557 L 1 1 0 r
F
.52824 .33338 m .53642 .33536 L .53251 .3361 L .017 .266 0 r
F
.52856 .33359 m .53251 .3361 L .52714 .33373 L 1 1 0 r
F
.52714 .33373 m .52837 .34027 L .52256 .33419 L F
.52931 .33671 m .5325 .33611 L .53265 .33616 L .235 .329 0 r
F
.53265 .33616 m .52837 .34027 L .52714 .33373 L 1 1 0 r
F
.5325 .33611 m .53642 .33536 L .53777 .33815 L .235 .329 0 r
F
.53777 .33815 m .53848 .33828 L .54134 .3402 L F
.5332 .34692 m .56768 .35542 L .55081 .36003 L .369 .389 0 r
F
.56768 .35542 m .56771 .35543 L .56769 .35543 L F
.56768 .35542 m .56769 .35543 L .55081 .36003 L F
.56771 .35543 m .56779 .35549 L .56778 .35549 L F
.56769 .35543 m .56778 .35549 L .55081 .36003 L F
.56771 .35543 m .56778 .35549 L .56769 .35543 L F
.56533 .35465 m .56278 .35301 L .56704 .35507 L F
.56642 .35586 m .56779 .35549 L .57989 .36229 L .445 .465 0 r
F
.56642 .35586 m .58256 .36356 L .59144 .36844 L F
.57801 .36318 m .55932 .35077 L .56085 .35162 L .823 .914 0 r
F
.5784 .36343 m .57806 .36321 L .57801 .36318 L F
.57806 .36321 m .55932 .35077 L .57801 .36318 L F
.53125 .36242 m .55081 .36003 L .57445 .37736 L .451 .47 0 r
F
.51884 .34753 m .55081 .36003 L .53125 .36242 L .383 .395 0 r
F
.51884 .34753 m .5332 .34692 L .55081 .36003 L F
.57806 .36321 m .54569 .35966 L .55932 .35077 L .823 .914 0 r
F
.5784 .36343 m .57835 .36343 L .57806 .36321 L F
.57835 .36343 m .54569 .35966 L .57806 .36321 L F
.54134 .3402 m .5359 .34853 L .52837 .34027 L 1 1 0 r
F
.54657 .34018 m .54413 .34209 L .54134 .3402 L F
.54413 .34209 m .5359 .34853 L .54134 .3402 L F
.54413 .34209 m .5555 .34118 L .54753 .34403 L .235 .329 0 r
F
.53848 .33828 m .5555 .34118 L .54413 .34209 L F
.54753 .34403 m .5437 .34242 L .54413 .34209 L .913 .976 0 r
F
.55019 .34527 m .5506 .34532 L .56704 .35507 L .368 .391 0 r
F
.5506 .34532 m .56709 .35505 L .56704 .35507 L F
.56033 .35011 m .5359 .34853 L .5437 .34242 L .913 .976 0 r
F
.56033 .35011 m .5437 .34242 L .55792 .34838 L F
.5506 .34532 m .5817 .34903 L .56709 .35505 L .368 .391 0 r
F
.5506 .34532 m .5555 .34118 L .5817 .34903 L F
.54855 .34446 m .5555 .34118 L .5506 .34532 L F
.56706 .35508 m .55945 .35068 L .55948 .35067 L .823 .914 0 r
F
.56706 .35508 m .55948 .35067 L .56704 .35507 L F
.55854 .35 m .55932 .35077 L .55807 .34997 L .913 .976 0 r
F
.55948 .35067 m .55932 .35077 L .55854 .35 L F
.56085 .35162 m .55932 .35077 L .55945 .35068 L .823 .914 0 r
F
.55807 .34997 m .54569 .35966 L .5359 .34853 L .913 .976 0 r
F
.55932 .35077 m .54569 .35966 L .55807 .34997 L F
.56771 .35543 m .56704 .35507 L .56788 .35547 L .369 .389 0 r
F
.56704 .35507 m .5817 .34903 L .56788 .35547 L .368 .391 0 r
F
.56705 .35507 m .56706 .35508 L .56704 .35507 L .836 .902 0 r
F
.56771 .35543 m .56788 .35547 L .56779 .35549 L .369 .389 0 r
F
.57989 .36229 m .56785 .35548 L .58256 .36356 L .445 .465 0 r
F
.56779 .35549 m .56785 .35548 L .57989 .36229 L F
.57989 .36229 m .5784 .36343 L .56706 .35508 L .836 .902 0 r
F
.5784 .36343 m .55945 .35068 L .56706 .35508 L .823 .914 0 r
F
.5895 .36804 m .58182 .3636 L .59144 .36844 L .445 .465 0 r
F
.62619 .36487 m .58256 .36356 L .59598 .34998 L .772 .856 0 r
F
.58256 .36356 m .5784 .36343 L .57989 .36229 L F
.59144 .36844 m .59463 .37084 L .57445 .37736 L .445 .465 0 r
F
.58507 .36364 m .59463 .37084 L .58181 .36354 L .772 .856 0 r
F
.59144 .36844 m .56788 .35547 L .59792 .36978 L .445 .465 0 r
F
.56785 .35548 m .56788 .35547 L .59144 .36844 L F
.59144 .36844 m .59792 .36978 L .59463 .37084 L F
.62619 .36487 m .60685 .37782 L .59463 .37084 L .772 .856 0 r
F
.58181 .36354 m .60198 .38108 L .5784 .36343 L F
.61522 .38179 m .60685 .37782 L .62619 .36487 L .727 .818 0 r
F
.59316 .37132 m .59518 .37066 L .61522 .38179 L .494 .53 0 r
F
.59316 .37132 m .61522 .38179 L .62268 .38593 L F
.60685 .37782 m .60198 .38108 L .58181 .36354 L .772 .856 0 r
F
.62035 .38552 m .61055 .37993 L .62268 .38593 L .494 .53 0 r
F
.66563 .3845 m .61522 .38179 L .62619 .36487 L .727 .818 0 r
F
.61522 .38179 m .60198 .38108 L .60685 .37782 L F
.62268 .38593 m .6299 .39142 L .60561 .39996 L .494 .53 0 r
F
.61738 .38191 m .6324 .4041 L .60198 .38108 L .727 .818 0 r
F
.64039 .39939 m .6324 .4041 L .61738 .38191 L F
.62268 .38593 m .59792 .36978 L .63784 .38863 L .494 .53 0 r
F
.59518 .37066 m .59792 .36978 L .62268 .38593 L F
.62268 .38593 m .63784 .38863 L .6299 .39142 L F
.54789 .382 m .57445 .37736 L .60561 .39996 L .497 .533 0 r
F
.6324 .4041 m .59575 .41946 L .57482 .3941 L .719 .82 0 r
F
.4372 .43821 m .42798 .40978 L .4557 .41308 L .617 .716 0 r
F
.4372 .43821 m .39988 .43254 L .42798 .40978 L F
.6324 .4041 m .57482 .3941 L .60198 .38108 L .719 .82 0 r
F
.47054 .51307 m .50781 .541 L .46629 .53671 L .458 .478 0 r
F
.43954 .50566 m .46629 .53671 L .42518 .52873 L .48 .505 0 r
F
.43954 .50566 m .47054 .51307 L .46629 .53671 L F
.46519 .35478 m .48938 .38165 L .45929 .37642 L .501 .514 0 r
F
.44327 .34701 m .45929 .37642 L .42986 .36775 L .527 .537 0 r
F
.44327 .34701 m .46519 .35478 L .45929 .37642 L F
.48767 .35991 m .51923 .38348 L .48938 .38165 L .48 .495 0 r
F
.46519 .35478 m .48767 .35991 L .48938 .38165 L .501 .514 0 r
F
.50191 .51757 m .5487 .54166 L .50781 .541 L .438 .456 0 r
F
.47054 .51307 m .50191 .51757 L .50781 .541 L .458 .478 0 r
F
.40987 .49532 m .42518 .52873 L .38554 .51698 L .503 .535 0 r
F
.40987 .49532 m .43954 .50566 L .42518 .52873 L F
.39988 .43254 m .40298 .40355 L .42798 .40978 L .593 .681 0 r
F
.39988 .43254 m .36572 .42299 L .40298 .40355 L F
.42267 .33666 m .42986 .36775 L .40202 .35567 L .557 .562 0 r
F
.42267 .33666 m .44327 .34701 L .42986 .36775 L F
.50994 .36243 m .54789 .382 L .51923 .38348 L .463 .48 0 r
F
.48767 .35991 m .50994 .36243 L .51923 .38348 L .48 .495 0 r
F
.53273 .51924 m .5879 .53879 L .5487 .54166 L .421 .438 0 r
F
.50191 .51757 m .53273 .51924 L .5487 .54166 L .438 .456 0 r
F
.51549 .41021 m .4917 .39266 L .51429 .38917 L .686 .807 0 r
F
.51549 .41021 m .48519 .41327 L .4917 .39266 L F
.54568 .40382 m .51549 .41021 L .51429 .38917 L .717 .838 0 r
F
.50588 .57193 m .47675 .55228 L .50815 .5495 L .575 .634 0 r
F
.50588 .57193 m .46423 .57398 L .47675 .55228 L F
.54777 .56639 m .50588 .57193 L .50815 .5495 L .596 .674 0 r
F
.54777 .56639 m .50815 .5495 L .53976 .54398 L F
.58884 .5573 m .54777 .56639 L .53976 .54398 L .614 .708 0 r
F
.40415 .32383 m .40202 .35567 L .37672 .34028 L .591 .591 0 r
F
.40415 .32383 m .42267 .33666 L .40202 .35567 L F
.54568 .40382 m .51429 .38917 L .53678 .38312 L .717 .838 0 r
F
.57482 .3941 m .54568 .40382 L .53678 .38312 L .743 .856 0 r
F
.53125 .36242 m .57445 .37736 L .54789 .382 L .451 .47 0 r
F
.50994 .36243 m .53125 .36242 L .54789 .382 L .463 .48 0 r
F
.38248 .48211 m .38554 .51698 L .3485 .50147 L .529 .567 0 r
F
.38248 .48211 m .40987 .49532 L .38554 .51698 L F
.48519 .41327 m .46978 .39366 L .4917 .39266 L .654 .766 0 r
F
.48519 .41327 m .4557 .41308 L .46978 .39366 L F
.69417 .3608 m .66563 .3845 L .62619 .36487 L .729 .809 0 r
F
.46423 .57398 m .44651 .55241 L .47675 .55228 L .553 .592 0 r
F
.46423 .57398 m .42387 .57264 L .44651 .55241 L F
.58884 .5573 m .53976 .54398 L .57064 .53566 L .614 .708 0 r
F
.56204 .51816 m .62426 .53254 L .5879 .53879 L .408 .425 0 r
F
.53273 .51924 m .56204 .51816 L .5879 .53879 L .421 .438 0 r
F
.62801 .54459 m .58884 .5573 L .57064 .53566 L .629 .733 0 r
F
.57482 .3941 m .53678 .38312 L .55841 .37452 L .743 .856 0 r
F
.60198 .38108 m .57482 .3941 L .55841 .37452 L .761 .862 0 r
F
.59792 .36978 m .66518 .37363 L .63784 .38863 L .495 .533 0 r
F
.4557 .41308 m .44933 .3923 L .46978 .39366 L .621 .717 0 r
F
.4557 .41308 m .42798 .40978 L .44933 .3923 L F
.36572 .42299 m .38171 .39468 L .40298 .40355 L .571 .645 0 r
F
.36572 .42299 m .33598 .40979 L .38171 .39468 L F
.46993 .33824 m .48767 .35991 L .46519 .35478 L .461 .45 0 r
F
.45371 .33121 m .46519 .35478 L .44327 .34701 L .494 .477 0 r
F
.45371 .33121 m .46993 .33824 L .46519 .35478 L F
.4866 .34329 m .50994 .36243 L .48767 .35991 L .431 .426 0 r
F
.46993 .33824 m .4866 .34329 L .48767 .35991 L .461 .45 0 r
F
.60198 .38108 m .55841 .37452 L .5784 .36343 L .761 .862 0 r
F
.35838 .46612 m .3485 .50147 L .31527 .48222 L .557 .601 0 r
F
.35838 .46612 m .38248 .48211 L .3485 .50147 L F
.42387 .57264 m .41841 .55003 L .44651 .55241 L .529 .551 0 r
F
.42387 .57264 m .38592 .56802 L .41841 .55003 L F
.43854 .32224 m .44327 .34701 L .42267 .33666 L .531 .508 0 r
F
.43854 .32224 m .45371 .33121 L .44327 .34701 L F
.56204 .51816 m .58886 .51451 L .62426 .53254 L .408 .425 0 r
F
.62801 .54459 m .57064 .53566 L .59981 .52455 L .629 .733 0 r
F
.66413 .52825 m .64183 .52697 L .62631 .5107 L .64 .749 0 r
F
.64183 .52697 m .63386 .52403 L .62631 .5107 L F
.63532 .52659 m .61491 .51666 L .62631 .5107 L F
.69591 .50834 m .66413 .52825 L .62631 .5107 L .647 .754 0 r
F
.58886 .51451 m .60017 .51159 L .61449 .51688 L .401 .418 0 r
F
.58886 .51451 m .61449 .51688 L .61728 .5181 L F
.58886 .51451 m .61809 .51821 L .62426 .53254 L F
.54231 .50221 m .58886 .51451 L .56204 .51816 L .346 .375 0 r
F
.62631 .5107 m .60296 .50994 L .59717 .4973 L .682 .8 0 r
F
.60296 .50994 m .59904 .5085 L .59717 .4973 L F
.59926 .50982 m .58672 .50368 L .59717 .4973 L F
.56202 .50069 m .57228 .49871 L .5864 .50388 L .334 .37 0 r
F
.56202 .50069 m .5864 .50388 L .58863 .50483 L F
.56202 .50069 m .58926 .50492 L .58886 .51451 L F
.54231 .50221 m .56202 .50069 L .58886 .51451 L .346 .375 0 r
F
.59717 .4973 m .57343 .49738 L .57494 .48722 L .744 .867 0 r
F
.57343 .49738 m .57198 .49686 L .57494 .48722 L F
.54201 .49024 m .55136 .4894 L .56508 .49436 L .229 .329 0 r
F
.56687 .49509 m .56508 .49436 L .56736 .49519 L F
.54201 .49024 m .56508 .49436 L .56687 .49509 L F
.57494 .48722 m .56508 .49436 L .55262 .48929 L .837 .946 0 r
F
.55093 .48833 m .55262 .48929 L .54201 .49024 L .067 .281 0 r
F
.55127 .48845 m .54924 .48749 L .5581 .47972 L .837 .946 0 r
F
.55123 .48849 m .55087 .48831 L .55127 .48845 L F
.55087 .48831 m .54924 .48749 L .55127 .48845 L F
.57494 .48722 m .55123 .48849 L .5581 .47972 L F
.52733 .48242 m .53586 .48295 L .54194 .48512 L .067 .281 0 r
F
.52733 .48242 m .54194 .48512 L .54536 .48661 L F
.52733 .48242 m .54753 .48712 L .55001 .48809 L F
.52733 .48242 m .55049 .48821 L .54201 .49024 L F
.55049 .48821 m .55096 .48833 L .55076 .48837 L F
.55049 .48821 m .55076 .48837 L .54201 .49024 L F
.54536 .48661 m .54194 .48512 L .54753 .48712 L F
.54853 .48746 m .53617 .48297 L .5425 .48514 L F
.54471 .48487 m .5443 .48477 L .53969 .48197 L .973 1 0 r
F
.54904 .48766 m .54452 .48591 L .53969 .48197 L F
.53969 .48197 m .54452 .48591 L .53799 .48218 L F
.54452 .48591 m .5425 .48514 L .53799 .48218 L F
.5581 .47972 m .54924 .48749 L .53969 .48197 L F
.54924 .48749 m .54904 .48766 L .5443 .48477 L F
.54924 .48749 m .5443 .48477 L .54471 .48487 L F
.57494 .48722 m .55262 .48929 L .55123 .48849 L .837 .946 0 r
F
.5425 .48514 m .56365 .48703 L .55422 .48914 L .051 .286 0 r
F
.53617 .48297 m .53821 .48327 L .5425 .48514 L F
.54056 .48386 m .53821 .48327 L .53799 .48218 L .925 1 0 r
F
.53801 .48324 m .53807 .48324 L .53821 .48327 L .051 .286 0 r
F
.5425 .48514 m .53705 .48298 L .54056 .48386 L .925 1 0 r
F
.53821 .48327 m .56365 .48703 L .5425 .48514 L .051 .286 0 r
F
.53821 .48327 m .53705 .48298 L .53722 .48284 L .925 1 0 r
F
.53821 .48327 m .53722 .48284 L .53799 .48218 L F
.5425 .48514 m .53704 .48299 L .53705 .48298 L F
.53821 .48327 m .54291 .48281 L .56365 .48703 L .051 .286 0 r
F
.53807 .48324 m .54291 .48281 L .53821 .48327 L F
.53617 .48297 m .53683 .48296 L .53797 .48323 L F
.53617 .48297 m .53797 .48323 L .538 .48324 L F
.55001 .48809 m .54904 .48766 L .55049 .48821 L .067 .281 0 r
F
.55123 .48849 m .54789 .48867 L .54904 .48766 L .837 .946 0 r
F
.55087 .48831 m .54904 .48766 L .54924 .48749 L F
.55049 .48821 m .54904 .48766 L .55087 .48831 L .067 .281 0 r
F
.55123 .48849 m .54904 .48766 L .55087 .48831 L .837 .946 0 r
F
.53586 .48295 m .53617 .48297 L .55087 .48831 L .067 .281 0 r
F
.51678 .48096 m .54201 .49024 L .52758 .49008 L .108 .282 0 r
F
.51678 .48096 m .52733 .48242 L .54201 .49024 L F
.51671 .47661 m .53617 .48297 L .52733 .48242 L 0 .198 0 r
F
.53799 .48218 m .53587 .48248 L .53395 .48069 L 1 1 0 r
F
.53799 .48218 m .53395 .48069 L .53638 .48117 L F
.52313 .4784 m .52895 .4797 L .53617 .48297 L .189 0 0 r
F
.52895 .4797 m .52907 .47973 L .53366 .48183 L F
.52895 .4797 m .53366 .48183 L .53617 .48297 L F
.52313 .4784 m .52532 .47899 L .52842 .4796 L F
.52895 .4797 m .52842 .4796 L .52907 .47973 L F
.52313 .4784 m .52842 .4796 L .52895 .4797 L F
.50901 .47415 m .52733 .48242 L .51678 .48096 L 0 .209 0 r
F
.50901 .47415 m .51671 .47661 L .52733 .48242 L F
.51671 .47661 m .52313 .4784 L .53617 .48297 L 0 .198 0 r
F
.52494 .47893 m .52432 .4841 L .52019 .48024 L 1 1 0 r
F
.50353 .46911 m .51671 .47661 L .50901 .47415 L 0 .104 0 r
F
.50915 .47231 m .52313 .4784 L .51671 .47661 L .428 0 0 r
F
.50915 .47231 m .51417 .47516 L .52313 .4784 L F
.49977 .46539 m .50915 .47231 L .50353 .46911 L .587 .016 0 r
F
.50042 .46587 m .50387 .46914 L .50915 .47231 L F
.49977 .46539 m .50387 .46914 L .50042 .46587 L F
.50353 .46911 m .50915 .47231 L .50458 .46971 L 0 .104 0 r
F
.50387 .46914 m .50727 .47255 L .50762 .47268 L .646 .042 0 r
F
.50387 .46914 m .51084 .47327 L .50915 .47231 L F
.50748 .47136 m .50915 .47231 L .51671 .47661 L 0 .104 0 r
F
.51274 .47435 m .51382 .47503 L .51417 .47516 L .428 0 0 r
F
.50915 .47231 m .51382 .47503 L .51274 .47435 L F
.51719 .47731 m .52019 .48024 L .5169 .47744 L 1 1 0 r
F
.51742 .47732 m .51719 .47731 L .51744 .47733 L .445 0 0 r
F
.51382 .47503 m .51718 .4773 L .51742 .47732 L F
.51718 .4773 m .51719 .47731 L .51742 .47732 L F
.51382 .47503 m .52219 .47779 L .52313 .4784 L F
.52511 .47888 m .52219 .47779 L .52504 .47817 L 1 1 0 r
F
.52219 .47779 m .5227 .47796 L .52273 .47799 L .445 0 0 r
F
.52219 .47779 m .52273 .47799 L .52313 .4784 L F
.53042 .47741 m .52511 .47888 L .5246 .47393 L 1 1 0 r
F
.51382 .47503 m .51709 .47711 L .52219 .47779 L .445 0 0 r
F
.5227 .47796 m .52555 .47905 L .52313 .4784 L F
.52511 .47888 m .52019 .48024 L .52196 .4777 L 1 1 0 r
F
.50727 .47255 m .517 .47724 L .51382 .47503 L .637 .046 0 r
F
.517 .47724 m .51702 .47725 L .51382 .47503 L F
.517 .47724 m .51701 .47725 L .517 .47724 L F
.51701 .47725 m .51702 .47725 L .517 .47724 L F
.51709 .47711 m .51765 .47747 L .52219 .47779 L .445 0 0 r
F
.5246 .47393 m .51719 .47731 L .52008 .4714 L 1 1 0 r
F
.51719 .47731 m .5169 .47744 L .51701 .47725 L F
.51703 .47726 m .51719 .47731 L .51382 .47503 L .637 .046 0 r
F
.51719 .47731 m .51701 .47725 L .52008 .4714 L 1 1 0 r
F
.52008 .4714 m .51701 .47725 L .51424 .47541 L F
.50036 .47093 m .50901 .47415 L .51678 .48096 L 0 .225 0 r
F
.4972 .46535 m .50901 .47415 L .50036 .47093 L 0 .137 0 r
F
.4972 .46535 m .50353 .46911 L .50901 .47415 L F
.50727 .47255 m .50982 .47571 L .51665 .47725 L .637 .046 0 r
F
.51701 .47725 m .51699 .47729 L .51693 .47725 L 1 1 0 r
F
.51701 .47725 m .51693 .47725 L .517 .47724 L F
.517 .47724 m .51665 .47725 L .51732 .4774 L .637 .046 0 r
F
.50498 .47844 m .51678 .48096 L .52758 .49008 L .167 .285 0 r
F
.50036 .47093 m .51678 .48096 L .50498 .47844 L 0 .225 0 r
F
.5169 .47744 m .51176 .48102 L .51334 .47745 L 1 .978 0 r
F
.50727 .47255 m .51665 .47725 L .51697 .47723 L .637 .046 0 r
F
.51719 .47731 m .52019 .48024 L .51719 .47731 L 1 1 0 r
F
.51699 .47729 m .5169 .47744 L .51666 .47726 L F
.51665 .47725 m .51949 .47953 L .51732 .4774 L .583 .031 0 r
F
.51199 .47771 m .51176 .48102 L .51026 .47948 L 1 .899 0 r
F
.51243 .47727 m .51236 .47766 L .51199 .47771 L F
.51236 .47766 m .51176 .48102 L .51199 .47771 L F
.50462 .47446 m .51 .47784 L .50982 .47571 L .745 .112 0 r
F
.51082 .47775 m .51026 .47948 L .50941 .47819 L 1 .82 0 r
F
.50462 .47446 m .50899 .47844 L .51 .47784 L .745 .112 0 r
F
.51 .47784 m .50941 .47819 L .50924 .47792 L 1 .82 0 r
F
.51082 .47775 m .50941 .47819 L .51 .47784 L F
.50498 .47844 m .52758 .49008 L .51153 .48849 L .167 .285 0 r
F
.49241 .47475 m .50498 .47844 L .51153 .48849 L .234 .294 0 r
F
.50882 .47858 m .50761 .48373 L .50675 .48294 L 1 .68 0 r
F
.50924 .47792 m .50946 .47826 L .50891 .47838 L 1 .82 0 r
F
.50946 .47826 m .51026 .47948 L .50899 .47844 L F
.50946 .47826 m .50899 .47844 L .50891 .47838 L F
.5169 .47744 m .51345 .48315 L .51176 .48102 L 1 .978 0 r
F
.51345 .48315 m .50919 .48638 L .51176 .48102 L 1 .702 0 r
F
.50982 .47571 m .51088 .47774 L .5131 .477 L .583 .031 0 r
F
.51088 .47774 m .51243 .47727 L .5131 .477 L F
.50982 .47571 m .51302 .47698 L .51353 .47701 L F
.50982 .47571 m .51353 .47701 L .51582 .47706 L F
.51203 .47398 m .51382 .47503 L .51203 .47399 L .646 .042 0 r
F
.51203 .47398 m .51203 .47399 L .50915 .47231 L F
.51084 .47327 m .51203 .47398 L .50915 .47231 L F
.50458 .46971 m .50915 .47231 L .50748 .47136 L 0 .104 0 r
F
.50387 .46914 m .50762 .47268 L .51382 .47503 L .646 .042 0 r
F
.512 .4774 m .51082 .47775 L .51203 .47395 L 1 .899 0 r
F
.51199 .47771 m .51088 .47774 L .512 .4774 L F
.51088 .47774 m .51082 .47775 L .512 .4774 L F
.51243 .47727 m .51199 .47771 L .512 .4774 L F
.51199 .47771 m .51026 .47948 L .51082 .47775 L F
.51265 .47718 m .51176 .48102 L .51243 .47727 L F
.51353 .47701 m .51176 .48102 L .51269 .477 L F
.51094 .47785 m .51139 .47871 L .51301 .47709 L .583 .031 0 r
F
.51243 .47727 m .51301 .47709 L .5131 .477 L F
.51094 .47785 m .51301 .47709 L .51243 .47727 L F
.51088 .47774 m .51094 .47785 L .51243 .47727 L F
.51424 .47541 m .51243 .47727 L .51203 .47395 L 1 .899 0 r
F
.51243 .47727 m .512 .4774 L .51203 .47395 L F
.51019 .47795 m .51094 .47785 L .51088 .47774 L .745 .112 0 r
F
.51016 .47777 m .51088 .47774 L .50982 .47571 L F
.51019 .47795 m .51088 .47774 L .51016 .47777 L F
.51176 .48102 m .50842 .48484 L .51026 .47948 L 1 .67 0 r
F
.51176 .48102 m .50919 .48638 L .50842 .48484 L F
.50898 .47844 m .50898 .47845 L .50899 .47844 L .609 .08 0 r
F
.51026 .47948 m .50761 .48373 L .50888 .47849 L 1 .671 0 r
F
.50898 .47845 m .50898 .47845 L .50899 .47844 L .609 .08 0 r
F
.50694 .47954 m .50675 .48294 L .50586 .48239 L 1 .653 0 r
F
.50705 .47943 m .50675 .48294 L .50694 .47954 L F
.50532 .48086 m .50586 .48239 L .50496 .48201 L 1 .577 0 r
F
.50577 .47809 m .506 .48032 L .50742 .47905 L .609 .08 0 r
F
.50577 .47809 m .50742 .47905 L .50898 .47844 L F
.50462 .47446 m .50577 .47809 L .50898 .47844 L .745 .112 0 r
F
.49112 .46684 m .50498 .47844 L .49241 .47475 L .108 .24 0 r
F
.49112 .46684 m .50036 .47093 L .50498 .47844 L F
.50196 .47763 m .50508 .48065 L .50577 .47809 L .725 .131 0 r
F
.50508 .48065 m .50512 .48064 L .50577 .47809 L F
.50511 .48068 m .506 .48032 L .50577 .47809 L F
.50111 .47354 m .50577 .47809 L .50462 .47446 L .938 .166 0 r
F
.50111 .47354 m .50196 .47763 L .50577 .47809 L F
.5065 .47705 m .50541 .48056 L .50539 .47668 L 1 .577 0 r
F
.50196 .47763 m .50224 .4817 L .50377 .4817 L .725 .131 0 r
F
.50196 .47763 m .50377 .4817 L .50397 .48157 L F
.50196 .47763 m .50398 .48158 L .50508 .48065 L F
.50413 .48147 m .50405 .48175 L .50406 .48152 L 1 .484 0 r
F
.50413 .48147 m .50496 .48201 L .50405 .48175 L F
.50539 .47668 m .50507 .48066 L .50413 .48147 L F
.50507 .48066 m .50496 .48201 L .50413 .48147 L F
.50413 .48147 m .50404 .4817 L .50468 .48106 L .725 .131 0 r
F
.50406 .48152 m .50405 .48175 L .50377 .4817 L 1 .405 0 r
F
.50398 .48158 m .50398 .48159 L .50413 .48147 L .725 .131 0 r
F
.50398 .48159 m .50404 .4817 L .50413 .48147 L F
.50398 .48158 m .50468 .48106 L .50508 .48065 L F
.50539 .47668 m .50413 .48147 L .50434 .47642 L 1 .484 0 r
F
.50413 .48147 m .50406 .48152 L .50434 .47642 L F
.50434 .47642 m .50406 .48152 L .50314 .48158 L 1 .405 0 r
F
.50406 .48152 m .50377 .4817 L .50314 .48158 L F
.50397 .48157 m .50377 .4817 L .50404 .4817 L .725 .131 0 r
F
.50541 .48056 m .50496 .48201 L .50507 .48066 L 1 .577 0 r
F
.50612 .48023 m .50586 .48239 L .50532 .48086 L F
.50694 .47954 m .50586 .48239 L .50612 .48023 L 1 .653 0 r
F
.50508 .48065 m .50404 .4817 L .50614 .48169 L .725 .131 0 r
F
.50508 .48065 m .50507 .48066 L .50507 .48066 L 1 .577 0 r
F
.50541 .48056 m .50507 .48066 L .50508 .48065 L F
.50541 .48056 m .50507 .48066 L .50539 .47668 L F
.50508 .48065 m .50511 .48068 L .50512 .48064 L .725 .131 0 r
F
.50541 .48056 m .506 .48032 L .50532 .48086 L 1 .577 0 r
F
.50511 .48068 m .50614 .48169 L .506 .48032 L .725 .131 0 r
F
.5065 .47705 m .50612 .48023 L .506 .48032 L 1 .577 0 r
F
.5065 .47705 m .506 .48032 L .50541 .48056 L F
.506 .48032 m .506 .48033 L .50607 .48027 L .609 .08 0 r
F
.506 .48032 m .50607 .48027 L .50742 .47905 L F
.506 .48033 m .50601 .48045 L .50694 .47954 L F
.506 .48033 m .50694 .47954 L .50742 .47905 L F
.50766 .4776 m .50694 .47954 L .5065 .47705 L 1 .653 0 r
F
.50694 .47954 m .50612 .48023 L .5065 .47705 L F
.50741 .47906 m .50675 .48294 L .50707 .47919 L F
.50885 .47851 m .50675 .48294 L .50741 .47906 L 1 .68 0 r
F
.50742 .47905 m .50741 .47906 L .50741 .47906 L F
.50885 .47851 m .50741 .47906 L .50742 .47905 L F
.50887 .47853 m .50761 .48373 L .50882 .47858 L F
.51026 .47948 m .50842 .48484 L .50761 .48373 L 1 .671 0 r
F
.50742 .47905 m .50614 .48169 L .5119 .48165 L .609 .08 0 r
F
.50601 .48045 m .50614 .48169 L .50742 .47905 L F
.50707 .47919 m .50705 .47943 L .50694 .47954 L 1 .653 0 r
F
.50766 .4776 m .50741 .47906 L .50707 .47919 L F
.50742 .47905 m .50761 .47916 L .50885 .47851 L .609 .08 0 r
F
.50742 .47905 m .50885 .47851 L .50898 .47844 L F
.50891 .47838 m .50885 .47851 L .50766 .4776 L 1 .68 0 r
F
.50885 .47851 m .50741 .47906 L .50766 .4776 L F
.50898 .47844 m .50898 .47844 L .50899 .47844 L .745 .112 0 r
F
.50899 .47844 m .50888 .47849 L .50891 .47838 L 1 .671 0 r
F
.51026 .47948 m .50888 .47849 L .50899 .47844 L F
.50898 .47845 m .5119 .48165 L .50899 .47844 L .609 .08 0 r
F
.50899 .47844 m .5119 .48165 L .51139 .47871 L F
.50885 .47851 m .50887 .47853 L .50882 .47858 L 1 .68 0 r
F
.50888 .47849 m .50887 .47853 L .50885 .47851 L F
.50761 .47916 m .5119 .48165 L .50898 .47844 L .609 .08 0 r
F
.50891 .47838 m .50888 .47849 L .50885 .47851 L 1 .68 0 r
F
.50462 .47446 m .50898 .47844 L .50898 .47844 L .745 .112 0 r
F
.51 .47784 m .50899 .47844 L .51139 .47871 L F
.51 .47784 m .51014 .47792 L .51012 .47782 L F
.51 .47784 m .51012 .47782 L .50982 .47571 L F
.51014 .47792 m .51018 .47792 L .50982 .47571 L F
.51203 .47395 m .51082 .47775 L .50924 .47792 L 1 .82 0 r
F
.50277 .47072 m .50982 .47571 L .50727 .47255 L .826 .132 0 r
F
.50277 .47072 m .50462 .47446 L .50982 .47571 L F
.51203 .47395 m .50924 .47792 L .51016 .47291 L 1 .82 0 r
F
.50924 .47792 m .50891 .47838 L .50902 .47792 L F
.50924 .47792 m .50902 .47792 L .51016 .47291 L F
.51014 .47792 m .51019 .47795 L .51018 .47792 L .745 .112 0 r
F
.51019 .47795 m .51139 .47871 L .51094 .47785 L F
.51665 .47725 m .51334 .47745 L .51353 .47701 L 1 .978 0 r
F
.5169 .47744 m .51334 .47745 L .51665 .47725 L F
.52131 .47865 m .52019 .48024 L .51719 .47731 L 1 1 0 r
F
.52019 .48024 m .51345 .48315 L .5169 .47744 L F
.5131 .477 m .51139 .47871 L .51949 .47953 L .583 .031 0 r
F
.51269 .477 m .51265 .47718 L .51243 .47727 L 1 .899 0 r
F
.51424 .47541 m .51353 .47701 L .51269 .477 L F
.51582 .47706 m .51353 .47701 L .51665 .47725 L .583 .031 0 r
F
.51302 .47698 m .51949 .47953 L .51665 .47725 L F
.51665 .47725 m .51353 .47701 L .51424 .47541 L 1 .978 0 r
F
.51697 .47723 m .51665 .47725 L .517 .47724 L .637 .046 0 r
F
.517 .47724 m .51693 .47725 L .51686 .4772 L 1 1 0 r
F
.51701 .47725 m .51686 .4772 L .51424 .47541 L F
.517 .47724 m .51703 .47726 L .51702 .47725 L .637 .046 0 r
F
.51703 .47726 m .51732 .4774 L .51719 .47731 L F
.52193 .47776 m .52131 .47865 L .51719 .47731 L 1 1 0 r
F
.52192 .47777 m .51765 .47747 L .52154 .47831 L .445 0 0 r
F
.52637 .47853 m .52614 .47916 L .52555 .47905 L 1 1 0 r
F
.52637 .47853 m .52555 .47905 L .52511 .47888 L F
.52614 .47916 m .52432 .4841 L .52494 .47893 L F
.52851 .4795 m .52842 .4796 L .52637 .47853 L F
.52842 .4796 m .52432 .4841 L .52614 .47916 L F
.52532 .47899 m .52555 .47905 L .52842 .4796 L .189 0 0 r
F
.52842 .4796 m .52614 .47916 L .52637 .47853 L 1 1 0 r
F
.52907 .47973 m .53241 .48108 L .53617 .48297 L .189 0 0 r
F
.53587 .48248 m .52851 .4795 L .53042 .47741 L 1 1 0 r
F
.53025 .47999 m .53695 .48295 L .53617 .48297 L .189 0 0 r
F
.53587 .48248 m .52432 .4841 L .52842 .4796 L 1 1 0 r
F
.52907 .47973 m .52842 .4796 L .52851 .4795 L F
.53587 .48248 m .52842 .4796 L .52907 .47973 L F
.52842 .4796 m .52797 .47969 L .52907 .47973 L .189 0 0 r
F
.52555 .47905 m .52797 .47969 L .52842 .4796 L F
.5227 .47796 m .52797 .47969 L .52555 .47905 L .445 0 0 r
F
.52511 .47888 m .52555 .47905 L .52494 .47893 L 1 1 0 r
F
.52192 .47777 m .52154 .47831 L .52797 .47969 L .445 0 0 r
F
.52219 .47779 m .52192 .47777 L .52797 .47969 L F
.52504 .47817 m .52196 .4777 L .5246 .47393 L 1 1 0 r
F
.52219 .47779 m .52196 .4777 L .52504 .47817 L F
.51699 .47729 m .51666 .47726 L .51424 .47541 L F
.5246 .47393 m .52193 .47776 L .51719 .47731 L F
.51744 .47733 m .51732 .4774 L .51765 .47747 L .445 0 0 r
F
.51719 .47731 m .51732 .4774 L .51744 .47733 L F
.53042 .47741 m .52851 .4795 L .52637 .47853 L 1 1 0 r
F
.52907 .47973 m .53025 .47999 L .53241 .48108 L .189 0 0 r
F
.53799 .48218 m .53704 .48299 L .53587 .48248 L 1 1 0 r
F
.5581 .47972 m .53799 .48218 L .54538 .47419 L .973 1 0 r
F
.54538 .47419 m .53799 .48218 L .53042 .47741 L 1 1 0 r
F
.53025 .47999 m .54291 .48281 L .53695 .48295 L .189 0 0 r
F
.52907 .47973 m .52797 .47969 L .54291 .48281 L F
.53638 .48117 m .53395 .48069 L .53042 .47741 L 1 1 0 r
F
.53701 .48298 m .52957 .48936 L .53574 .48262 L F
.53683 .48296 m .54291 .48281 L .53801 .48324 L .051 .286 0 r
F
.53704 .48299 m .53704 .48299 L .53701 .48298 L 1 1 0 r
F
.53704 .48299 m .52957 .48936 L .53701 .48298 L F
.53698 .48296 m .53574 .48262 L .53587 .48248 L F
.53704 .48299 m .53574 .48262 L .53698 .48296 L F
.538 .48324 m .53797 .48323 L .53801 .48324 L .051 .286 0 r
F
.55001 .48809 m .54753 .48712 L .54904 .48766 L .067 .281 0 r
F
.54904 .48766 m .54789 .48867 L .54452 .48591 L .973 1 0 r
F
.55087 .48831 m .54853 .48746 L .55422 .48914 L .067 .281 0 r
F
.54853 .48746 m .5425 .48514 L .55422 .48914 L F
.54452 .48591 m .54789 .48867 L .5425 .48514 L .973 1 0 r
F
.53587 .48248 m .52957 .48936 L .52432 .4841 L 1 1 0 r
F
.54789 .48867 m .52957 .48936 L .53704 .48299 L .925 1 0 r
F
.54789 .48867 m .53704 .48299 L .5425 .48514 L F
.55096 .48833 m .55123 .48849 L .55093 .48833 L .067 .281 0 r
F
.55123 .48849 m .55262 .48929 L .55093 .48833 L F
.55123 .48849 m .55262 .48929 L .55072 .48852 L .837 .946 0 r
F
.55096 .48833 m .55422 .48914 L .55262 .48929 L .067 .281 0 r
F
.54201 .49024 m .56736 .49519 L .56202 .50069 L .229 .329 0 r
F
.56736 .49519 m .56817 .49559 L .56202 .50069 L F
.57182 .49739 m .56533 .49418 L .57494 .48722 L .744 .867 0 r
F
.56841 .49539 m .57364 .49845 L .56202 .50069 L .229 .329 0 r
F
.57182 .49739 m .56086 .49742 L .56508 .49436 L .744 .867 0 r
F
.56736 .49519 m .56508 .49436 L .56533 .49418 L F
.57182 .49739 m .56508 .49436 L .56736 .49519 L F
.55136 .4894 m .55422 .48914 L .56736 .49519 L .229 .329 0 r
F
.55072 .48852 m .56086 .49742 L .54789 .48867 L .837 .946 0 r
F
.56508 .49436 m .56086 .49742 L .55072 .48852 L F
.59717 .4973 m .57364 .49845 L .57182 .49739 L .744 .867 0 r
F
.56736 .49519 m .55422 .48914 L .57889 .49744 L .229 .329 0 r
F
.57343 .49738 m .57182 .49739 L .57198 .49686 L .744 .867 0 r
F
.56736 .49519 m .56841 .49539 L .56817 .49559 L .229 .329 0 r
F
.56841 .49539 m .57889 .49744 L .57364 .49845 L F
.59717 .4973 m .5864 .50388 L .57364 .49845 L .744 .867 0 r
F
.57182 .49739 m .57364 .49845 L .57115 .49739 L F
.57115 .49739 m .57782 .50912 L .56086 .49742 L F
.58863 .50483 m .5864 .50388 L .58926 .50492 L .334 .37 0 r
F
.58926 .50492 m .59143 .50598 L .58886 .51451 L F
.59164 .50529 m .60162 .51122 L .58886 .51451 L F
.59926 .50982 m .57782 .50912 L .58672 .50368 L .682 .8 0 r
F
.57228 .49871 m .57889 .49744 L .58926 .50492 L .334 .37 0 r
F
.5864 .50388 m .57782 .50912 L .57115 .49739 L .744 .867 0 r
F
.58926 .50492 m .57889 .49744 L .6122 .50849 L .334 .37 0 r
F
.60296 .50994 m .59926 .50982 L .59904 .5085 L .682 .8 0 r
F
.58926 .50492 m .59164 .50529 L .59143 .50598 L .334 .37 0 r
F
.62631 .5107 m .60162 .51122 L .59926 .50982 L .682 .8 0 r
F
.59164 .50529 m .6122 .50849 L .60162 .51122 L .334 .37 0 r
F
.62631 .5107 m .61449 .51688 L .60162 .51122 L .682 .8 0 r
F
.59926 .50982 m .60162 .51122 L .59838 .50979 L F
.59838 .50979 m .59981 .52455 L .57782 .50912 L F
.61728 .5181 m .61449 .51688 L .61809 .51821 L .401 .418 0 r
F
.61809 .51821 m .62251 .52036 L .62426 .53254 L F
.62228 .51874 m .63833 .52841 L .62426 .53254 L F
.63532 .52659 m .59981 .52455 L .61491 .51666 L .64 .749 0 r
F
.60017 .51159 m .6122 .50849 L .61809 .51821 L .401 .418 0 r
F
.61449 .51688 m .59981 .52455 L .59838 .50979 L .682 .8 0 r
F
.61809 .51821 m .6122 .50849 L .65653 .52307 L .401 .418 0 r
F
.64183 .52697 m .63532 .52659 L .63386 .52403 L .64 .749 0 r
F
.61809 .51821 m .62228 .51874 L .62251 .52036 L .401 .418 0 r
F
.66413 .52825 m .64924 .53499 L .63532 .52659 L .64 .749 0 r
F
.62228 .51874 m .65653 .52307 L .63833 .52841 L .401 .418 0 r
F
.63532 .52659 m .62801 .54459 L .59981 .52455 L .64 .749 0 r
F
.64924 .53499 m .62801 .54459 L .63532 .52659 L F
.50311 .34636 m .53125 .36242 L .50994 .36243 L .404 .408 0 r
F
.4866 .34329 m .50311 .34636 L .50994 .36243 L .431 .426 0 r
F
.42798 .40978 m .43111 .38877 L .44933 .3923 L .589 .666 0 r
F
.42798 .40978 m .40298 .40355 L .43111 .38877 L F
.42503 .31143 m .42267 .33666 L .40415 .32383 L .573 .542 0 r
F
.42503 .31143 m .43854 .32224 L .42267 .33666 L F
.48281 .66122 m .52501 .68344 L .48184 .67964 L .344 .374 0 r
F
.45023 .65473 m .48184 .67964 L .43875 .67299 L .377 .397 0 r
F
.45023 .65473 m .48281 .66122 L .48184 .67964 L F
.47409 .49463 m .50191 .51757 L .47054 .51307 L .422 .431 0 r
F
.45094 .48772 m .47054 .51307 L .43954 .50566 L .452 .462 0 r
F
.45094 .48772 m .47409 .49463 L .47054 .51307 L F
.50311 .34636 m .51884 .34753 L .53125 .36242 L .404 .408 0 r
F
.49756 .49931 m .53273 .51924 L .50191 .51757 L .392 .405 0 r
F
.47409 .49463 m .49756 .49931 L .50191 .51757 L .422 .431 0 r
F
.41868 .64595 m .43875 .67299 L .3968 .6634 L .411 .427 0 r
F
.41868 .64595 m .45023 .65473 L .43875 .67299 L F
.51429 .38917 m .49642 .37695 L .51313 .37311 L .716 .841 0 r
F
.51429 .38917 m .4917 .39266 L .49642 .37695 L F
.53678 .38312 m .51429 .38917 L .51313 .37311 L .76 .886 0 r
F
.4289 .47857 m .43954 .50566 L .40987 .49532 L .484 .498 0 r
F
.4289 .47857 m .45094 .48772 L .43954 .50566 L F
.53678 .38312 m .51313 .37311 L .52976 .36735 L .76 .886 0 r
F
.55841 .37452 m .53678 .38312 L .52976 .36735 L .797 .91 0 r
F
.51548 .66545 m .56721 .68447 L .52501 .68344 L .313 .358 0 r
F
.48281 .66122 m .51548 .66545 L .52501 .68344 L .344 .374 0 r
F
.69417 .3608 m .62619 .36487 L .64647 .3457 L .729 .809 0 r
F
.71664 .33328 m .69417 .3608 L .64647 .3457 L .726 .795 0 r
F
.64647 .3457 m .62619 .36487 L .59598 .34998 L .774 .841 0 r
F
.4917 .39266 m .48026 .3789 L .49642 .37695 L .67 .78 0 r
F
.4917 .39266 m .46978 .39366 L .48026 .3789 L F
.59792 .36978 m .61731 .35958 L .66518 .37363 L .495 .533 0 r
F
.56788 .35547 m .61731 .35958 L .59792 .36978 L .447 .467 0 r
F
.55841 .37452 m .52976 .36735 L .54569 .35966 L .797 .91 0 r
F
.5784 .36343 m .55841 .37452 L .54569 .35966 L .823 .914 0 r
F
.52057 .50181 m .56204 .51816 L .53273 .51924 L .366 .387 0 r
F
.49756 .49931 m .52057 .50181 L .53273 .51924 L .392 .405 0 r
F
.61731 .35958 m .68624 .35538 L .66518 .37363 L .502 .541 0 r
F
.40876 .46726 m .40987 .49532 L .38248 .48211 L .517 .536 0 r
F
.40876 .46726 m .4289 .47857 L .40987 .49532 L F
.38916 .63484 m .3968 .6634 L .3571 .6508 L .444 .463 0 r
F
.38916 .63484 m .41868 .64595 L .3968 .6634 L F
.47374 .32577 m .4866 .34329 L .46993 .33824 L .408 .375 0 r
F
.4618 .31932 m .46993 .33824 L .45371 .33121 L .452 .406 0 r
F
.4618 .31932 m .47374 .32577 L .46993 .33824 L F
.38592 .56802 m .39347 .54533 L .41841 .55003 L .504 .514 0 r
F
.38592 .56802 m .35161 .56029 L .39347 .54533 L F
.48604 .33075 m .50311 .34636 L .4866 .34329 L .361 .349 0 r
F
.47374 .32577 m .48604 .33075 L .4866 .34329 L .408 .375 0 r
F
.46978 .39366 m .46525 .37909 L .48026 .3789 L .625 .708 0 r
F
.46978 .39366 m .44933 .3923 L .46525 .37909 L F
.45067 .31142 m .45371 .33121 L .43854 .32224 L .499 .441 0 r
F
.45067 .31142 m .4618 .31932 L .45371 .33121 L F
.33598 .40979 m .36521 .38352 L .38171 .39468 L .551 .613 0 r
F
.33598 .40979 m .31205 .39328 L .36521 .38352 L F
.53784 .71302 m .50019 .70107 L .53323 .69597 L .498 .486 0 r
F
.53784 .71302 m .49415 .71787 L .50019 .70107 L F
.58109 .7055 m .53784 .71302 L .53323 .69597 L .522 .524 0 r
F
.40298 .40355 m .41589 .38332 L .43111 .38877 L .56 .618 0 r
F
.40298 .40355 m .38171 .39468 L .41589 .38332 L F
.33857 .44757 m .31527 .48222 L .2872 .45937 L .586 .636 0 r
F
.33857 .44757 m .35838 .46612 L .31527 .48222 L F
.53976 .54398 m .50967 .53202 L .53327 .52652 L .619 .702 0 r
F
.53976 .54398 m .50815 .5495 L .50967 .53202 L F
.57064 .53566 m .53976 .54398 L .53327 .52652 L .644 .749 0 r
F
.54727 .66752 m .60733 .68286 L .56721 .68447 L .286 .35 0 r
F
.51548 .66545 m .54727 .66752 L .56721 .68447 L .313 .358 0 r
F
.50815 .5495 m .48625 .5354 L .50967 .53202 L .591 .646 0 r
F
.50815 .5495 m .47675 .55228 L .48625 .5354 L F
.49821 .33425 m .51884 .34753 L .50311 .34636 L .316 .331 0 r
F
.48604 .33075 m .49821 .33425 L .50311 .34636 L .361 .349 0 r
F
.49415 .71787 m .4677 .70413 L .50019 .70107 L .469 .453 0 r
F
.49415 .71787 m .45105 .72013 L .4677 .70413 L F
.44081 .30218 m .43854 .32224 L .42503 .31143 L .551 .481 0 r
F
.44081 .30218 m .45067 .31142 L .43854 .32224 L F
.58109 .7055 m .53323 .69597 L .56585 .68876 L .522 .524 0 r
F
.6228 .6952 m .58109 .7055 L .56585 .68876 L .54 .561 0 r
F
.57064 .53566 m .53327 .52652 L .55625 .51889 L .644 .749 0 r
F
.59981 .52455 m .57064 .53566 L .55625 .51889 L .666 .782 0 r
F
.47675 .55228 m .4638 .53676 L .48625 .5354 L .561 .587 0 r
F
.47675 .55228 m .44651 .55241 L .4638 .53676 L F
.52057 .50181 m .54231 .50221 L .56204 .51816 L .366 .387 0 r
F
.50978 .33633 m .5332 .34692 L .51884 .34753 L .276 .321 0 r
F
.49821 .33425 m .50978 .33633 L .51884 .34753 L .316 .331 0 r
F
.44933 .3923 m .45201 .37768 L .46525 .37909 L .583 .636 0 r
F
.44933 .3923 m .43111 .38877 L .45201 .37768 L F
.39129 .4539 m .38248 .48211 L .35838 .46612 L .553 .577 0 r
F
.39129 .4539 m .40876 .46726 L .38248 .48211 L F
.64647 .3457 m .59598 .34998 L .61043 .33439 L .774 .841 0 r
F
.66183 .3239 m .64647 .3457 L .61043 .33439 L .767 .819 0 r
F
.71664 .33328 m .64647 .3457 L .66183 .3239 L .726 .795 0 r
F
.45105 .72013 m .43674 .70526 L .4677 .70413 L .436 .427 0 r
F
.45105 .72013 m .40965 .71991 L .43674 .70526 L F
.51313 .37311 m .49973 .36514 L .51201 .36104 L .756 .878 0 r
F
.51313 .37311 m .49642 .37695 L .49973 .36514 L F
.52976 .36735 m .51313 .37311 L .51201 .36104 L .822 .944 0 r
F
.52976 .36735 m .51201 .36104 L .52423 .3555 L F
.54569 .35966 m .52976 .36735 L .52423 .3555 L .876 .975 0 r
F
.61043 .33439 m .59598 .34998 L .57307 .33883 L .836 .878 0 r
F
.56788 .35547 m .5817 .34903 L .61731 .35958 L .447 .467 0 r
F
.36267 .62146 m .3571 .6508 L .32087 .63517 L .476 .504 0 r
F
.36267 .62146 m .38916 .63484 L .3571 .6508 L F
.47682 .31646 m .48604 .33075 L .47374 .32577 L .337 .299 0 r
F
.46806 .31044 m .47374 .32577 L .4618 .31932 L .403 .33 0 r
F
.46806 .31044 m .47682 .31646 L .47374 .32577 L F
.49642 .37695 m .48788 .36784 L .49973 .36514 L .69 .784 0 r
F
.49642 .37695 m .48026 .3789 L .48788 .36784 L F
.54569 .35966 m .52423 .3555 L .5359 .34853 L .876 .975 0 r
F
.61731 .35958 m .63164 .34718 L .68624 .35538 L .502 .541 0 r
F
.5817 .34903 m .63164 .34718 L .61731 .35958 L .456 .475 0 r
F
.48586 .32138 m .49821 .33425 L .48604 .33075 L .265 .276 0 r
F
.47682 .31646 m .48586 .32138 L .48604 .33075 L .337 .299 0 r
F
.45992 .30337 m .4618 .31932 L .45067 .31142 L .462 .368 0 r
F
.45992 .30337 m .46806 .31044 L .4618 .31932 L F
.59981 .52455 m .55625 .51889 L .57782 .50912 L .666 .782 0 r
F
.50978 .33633 m .52029 .3371 L .5332 .34692 L .276 .321 0 r
F
.54727 .66752 m .5772 .66754 L .60733 .68286 L .286 .35 0 r
F
.6228 .6952 m .56585 .68876 L .59709 .6794 L .54 .561 0 r
F
.5772 .66754 m .6442 .67872 L .60733 .68286 L .265 .347 0 r
F
.66184 .68208 m .6228 .6952 L .59709 .6794 L .553 .593 0 r
F
.44651 .55241 m .44313 .53622 L .4638 .53676 L .528 .532 0 r
F
.44651 .55241 m .41841 .55003 L .44313 .53622 L F
.47706 .48051 m .49756 .49931 L .47409 .49463 L .371 .375 0 r
F
.45989 .474 m .47409 .49463 L .45094 .48772 L .415 .408 0 r
F
.45989 .474 m .47706 .48051 L .47409 .49463 L F
.69591 .50834 m .62631 .5107 L .64912 .49421 L .647 .754 0 r
F
.64912 .49421 m .62631 .5107 L .59717 .4973 L .69 .804 0 r
F
.6122 .50849 m .68335 .51067 L .65653 .52307 L .401 .416 0 r
F
.45274 .29532 m .45067 .31142 L .44081 .30218 L .524 .411 0 r
F
.45274 .29532 m .45992 .30337 L .45067 .31142 L F
.48586 .32138 m .4948 .3252 L .49821 .33425 L .265 .276 0 r
F
.73161 .30246 m .71664 .33328 L .66183 .3239 L .718 .777 0 r
F
.49448 .48532 m .52057 .50181 L .49756 .49931 L .327 .349 0 r
F
.47706 .48051 m .49448 .48532 L .49756 .49931 L .371 .375 0 r
F
.48026 .3789 m .47692 .36923 L .48788 .36784 L .629 .678 0 r
F
.48026 .3789 m .46525 .37909 L .47692 .36923 L F
.44362 .46582 m .45094 .48772 L .4289 .47857 L .458 .448 0 r
F
.44362 .46582 m .45989 .474 L .45094 .48772 L F
.38171 .39468 m .4044 .3763 L .41589 .38332 L .533 .575 0 r
F
.38171 .39468 m .36521 .38352 L .4044 .3763 L F
.43111 .38877 m .4411 .37489 L .45201 .37768 L .544 .571 0 r
F
.43111 .38877 m .41589 .38332 L .4411 .37489 L F
.35161 .56029 m .37273 .53857 L .39347 .54533 L .479 .483 0 r
F
.35161 .56029 m .32228 .54967 L .37273 .53857 L F
.72198 .48501 m .69591 .50834 L .64912 .49421 L .648 .751 0 r
F
.51153 .48849 m .54231 .50221 L .52057 .50181 L .285 .334 0 r
F
.49448 .48532 m .51153 .48849 L .52057 .50181 L .327 .349 0 r
F
.42886 .45602 m .4289 .47857 L .40876 .46726 L .5 .493 0 r
F
.42886 .45602 m .44362 .46582 L .4289 .47857 L F
.61043 .33439 m .57307 .33883 L .58337 .326 L .836 .878 0 r
F
.62102 .31698 m .61043 .33439 L .58337 .326 L .824 .845 0 r
F
.66183 .3239 m .61043 .33439 L .62102 .31698 L .767 .819 0 r
F
.47935 .30954 m .48586 .32138 L .47682 .31646 L .25 .233 0 r
F
.47293 .30387 m .47682 .31646 L .46806 .31044 L .344 .26 0 r
F
.47293 .30387 m .47935 .30954 L .47682 .31646 L F
.46698 .29741 m .46806 .31044 L .45992 .30337 L .422 .296 0 r
F
.46698 .29741 m .47293 .30387 L .46806 .31044 L F
.37726 .43872 m .35838 .46612 L .33857 .44757 L .592 .62 0 r
F
.37726 .43872 m .39129 .4539 L .35838 .46612 L F
.40965 .71991 m .40833 .7046 L .43674 .70526 L .4 .407 0 r
F
.40965 .71991 m .3711 .71734 L .40833 .7046 L F
.58337 .326 m .57307 .33883 L .55578 .33056 L .923 .915 0 r
F
.48598 .31442 m .4948 .3252 L .48586 .32138 L .137 .214 0 r
F
.47935 .30954 m .48598 .31442 L .48586 .32138 L .25 .233 0 r
F
.46525 .37909 m .46731 .36944 L .47692 .36923 L .574 .578 0 r
F
.46525 .37909 m .45201 .37768 L .46731 .36944 L F
.52423 .3555 m .51093 .35206 L .51985 .34669 L .906 1 0 r
F
.52423 .3555 m .51201 .36104 L .51093 .35206 L F
.5359 .34853 m .52423 .3555 L .51985 .34669 L .988 1 0 r
F
.63164 .34718 m .69955 .33448 L .68624 .35538 L .515 .557 0 r
F
.46175 .29025 m .45992 .30337 L .45274 .29532 L .494 .34 0 r
F
.46175 .29025 m .46698 .29741 L .45992 .30337 L F
.3241 .42677 m .2872 .45937 L .26572 .43322 L .617 .672 0 r
F
.3241 .42677 m .33857 .44757 L .2872 .45937 L F
.51201 .36104 m .50195 .35636 L .51093 .35206 L .807 .905 0 r
F
.51201 .36104 m .49973 .36514 L .50195 .35636 L F
.5817 .34903 m .59158 .3411 L .63164 .34718 L .456 .475 0 r
F
.5555 .34118 m .59158 .3411 L .5817 .34903 L .379 .399 0 r
F
.48383 .6468 m .51548 .66545 L .48281 .66122 L .296 .343 0 r
F
.45944 .64047 m .48281 .66122 L .45023 .65473 L .342 .367 0 r
F
.45944 .64047 m .48383 .6468 L .48281 .66122 L F
.5359 .34853 m .51985 .34669 L .52837 .34027 L .988 1 0 r
F
.48598 .31442 m .49253 .31849 L .4948 .3252 L .137 .214 0 r
F
.49973 .36514 m .4933 .35962 L .50195 .35636 L .712 .761 0 r
F
.49973 .36514 m .48788 .36784 L .4933 .35962 L F
.43593 .63238 m .45023 .65473 L .41868 .64595 L .388 .401 0 r
F
.43593 .63238 m .45944 .64047 L .45023 .65473 L F
.41841 .55003 m .42504 .53398 L .44313 .53622 L .493 .486 0 r
F
.41841 .55003 m .39347 .54533 L .42504 .53398 L F
.67132 .29996 m .66183 .3239 L .62102 .31698 L .754 .793 0 r
F
.73161 .30246 m .66183 .3239 L .67132 .29996 L .718 .777 0 r
F
.31205 .39328 m .35446 .37059 L .36521 .38352 L .533 .585 0 r
F
.31205 .39328 m .29541 .374 L .35446 .37059 L F
.53327 .52652 m .51059 .51865 L .52806 .51319 L .651 .737 0 r
F
.53327 .52652 m .50967 .53202 L .51059 .51865 L F
.55625 .51889 m .53327 .52652 L .52806 .51319 L .689 .804 0 r
F
.50967 .53202 m .49326 .52252 L .51059 .51865 L .612 .656 0 r
F
.50967 .53202 m .48625 .5354 L .49326 .52252 L F
.5083 .6514 m .54727 .66752 L .51548 .66545 L .251 .329 0 r
F
.48383 .6468 m .5083 .6514 L .51548 .66545 L .296 .343 0 r
F
.52758 .49008 m .56202 .50069 L .54231 .50221 L .251 .328 0 r
F
.51153 .48849 m .52758 .49008 L .54231 .50221 L .285 .334 0 r
F
.41621 .44473 m .40876 .46726 L .39129 .4539 L .546 .541 0 r
F
.41621 .44473 m .42886 .45602 L .40876 .46726 L F
.60426 .66565 m .61441 .66658 L .63372 .67445 L .252 .348 0 r
F
.60426 .66565 m .63372 .67445 L .64104 .67769 L F
.62593 .66786 m .62219 .66935 L .61858 .66775 L .589 .649 0 r
F
.66184 .68208 m .6574 .6819 L .62593 .66786 L .553 .593 0 r
F
.6574 .6819 m .62219 .66935 L .62593 .66786 L F
.69694 .6661 m .66184 .68208 L .62593 .66786 L .562 .617 0 r
F
.69694 .6661 m .62593 .66786 L .65134 .6542 L F
.61441 .66658 m .61561 .66669 L .64695 .67817 L .252 .348 0 r
F
.62593 .66786 m .61975 .66777 L .59806 .65694 L .589 .649 0 r
F
.61975 .66777 m .61858 .66775 L .61749 .66718 L F
.61975 .66777 m .61749 .66718 L .59806 .65694 L F
.61858 .66775 m .59394 .65893 L .59806 .65694 L F
.65134 .6542 m .62593 .66786 L .59806 .65694 L .6 .68 0 r
F
.61561 .66669 m .62739 .66208 L .67647 .67225 L .252 .348 0 r
F
.60426 .66565 m .60889 .66494 L .61561 .66669 L F
.61561 .66669 m .64739 .67808 L .64695 .67817 L F
.61441 .66658 m .64695 .67817 L .6442 .67872 L F
.5772 .66754 m .60426 .66565 L .64104 .67769 L .265 .347 0 r
F
.64311 .67854 m .64104 .67769 L .6442 .67872 L F
.5772 .66754 m .64104 .67769 L .64311 .67854 L F
.55419 .65569 m .60426 .66565 L .5772 .66754 L .18 .322 0 r
F
.61685 .66773 m .59709 .6794 L .57689 .66715 L .589 .649 0 r
F
.61858 .66775 m .61786 .66814 L .61685 .66773 L F
.61786 .66814 m .59709 .6794 L .61685 .66773 L F
.61858 .66775 m .61679 .66773 L .59394 .65893 L F
.57399 .65565 m .58707 .65722 L .60426 .66565 L .161 .322 0 r
F
.58707 .65722 m .59307 .65934 L .60426 .66565 L F
.59307 .65934 m .60889 .66494 L .60692 .66524 L F
.59307 .65934 m .60692 .66524 L .60426 .66565 L F
.59806 .65694 m .59398 .65891 L .588 .65718 L .641 .728 0 r
F
.59398 .65891 m .59307 .65934 L .58849 .65739 L F
.59398 .65891 m .58849 .65739 L .588 .65718 L F
.65134 .6542 m .59806 .65694 L .61641 .64517 L .6 .68 0 r
F
.59806 .65694 m .58775 .65719 L .57669 .64869 L .641 .728 0 r
F
.58775 .65719 m .57979 .6552 L .57669 .64869 L F
.56632 .65048 m .57092 .65209 L .57399 .65565 L .028 .279 0 r
F
.57092 .65209 m .57979 .6552 L .57875 .65528 L F
.57092 .65209 m .57875 .65528 L .57399 .65565 L F
.55143 .64809 m .56632 .65048 L .57399 .65565 L F
.55419 .65569 m .57399 .65565 L .60426 .66565 L .18 .322 0 r
F
.53697 .64668 m .57399 .65565 L .55419 .65569 L .056 .282 0 r
F
.53697 .64668 m .55143 .64809 L .57399 .65565 L F
.57669 .64869 m .57092 .65209 L .56483 .64961 L .72 .834 0 r
F
.57979 .6552 m .57092 .65209 L .57669 .64869 L .641 .728 0 r
F
.57669 .64869 m .56359 .64971 L .56042 .64253 L .72 .834 0 r
F
.56359 .64971 m .55787 .64837 L .56042 .64253 L F
.55071 .64587 m .55423 .6471 L .55143 .64809 L .154 0 0 r
F
.55423 .6471 m .55787 .64837 L .55747 .64836 L F
.55423 .6471 m .55747 .64836 L .55143 .64809 L F
.53486 .64243 m .55071 .64587 L .55143 .64809 L F
.52432 .6399 m .55143 .64809 L .53697 .64668 L 0 .219 0 r
F
.52432 .6399 m .53486 .64243 L .55143 .64809 L F
.54558 .64477 m .54917 .65083 L .53992 .64563 L .846 .958 0 r
F
.54768 .64522 m .54917 .65083 L .54558 .64477 L F
.56042 .64253 m .55423 .6471 L .54748 .64449 L F
.53486 .64243 m .54182 .64397 L .55035 .64579 L .154 0 0 r
F
.51518 .63484 m .53486 .64243 L .52432 .6399 L .325 0 0 r
F
.51693 .63551 m .52286 .63823 L .53486 .64243 L F
.51518 .63484 m .52286 .63823 L .51693 .63551 L F
.52286 .63823 m .52911 .64117 L .52947 .64125 L .368 0 0 r
F
.52286 .63823 m .53959 .64318 L .53486 .64243 L F
.54192 .64359 m .54172 .64394 L .54157 .64391 L 1 1 0 r
F
.54808 .63797 m .54207 .64361 L .54192 .64359 L F
.54207 .64361 m .54172 .64394 L .54192 .64359 L F
.52063 .64423 m .55419 .65569 L .53202 .65432 L .103 .288 0 r
F
.52063 .64423 m .53697 .64668 L .55419 .65569 L F
.51232 .6366 m .53697 .64668 L .52063 .64423 L 0 .234 0 r
F
.51232 .6366 m .52432 .6399 L .53697 .64668 L F
.52286 .63823 m .52947 .64125 L .53309 .64204 L .368 0 0 r
F
.52286 .63823 m .53309 .64204 L .53326 .64207 L F
.53912 .64304 m .53336 .6421 L .53959 .64318 L F
.52286 .63823 m .53336 .6421 L .53912 .64304 L F
.53992 .64563 m .52619 .64851 L .53263 .64198 L .921 .963 0 r
F
.53326 .64207 m .53309 .64204 L .53336 .6421 L .368 0 0 r
F
.54172 .64394 m .53992 .64563 L .53352 .64219 L 1 1 0 r
F
.54558 .64477 m .53992 .64563 L .54172 .64394 L .846 .958 0 r
F
.56498 .65026 m .55828 .64839 L .56738 .65065 L .028 .279 0 r
F
.55143 .64809 m .55747 .64836 L .56498 .65026 L F
.55747 .64836 m .55828 .64839 L .56498 .65026 L F
.55423 .6471 m .55379 .64742 L .54768 .64525 L .846 .958 0 r
F
.55379 .64742 m .54917 .65083 L .54786 .64591 L F
.55379 .64742 m .54786 .64591 L .54768 .64525 L F
.55035 .64579 m .54182 .64397 L .55149 .64604 L .154 0 0 r
F
.54158 .64392 m .54558 .64477 L .55149 .64604 L F
.55787 .64837 m .55423 .6471 L .56042 .64253 L .72 .834 0 r
F
.55071 .64587 m .56338 .64862 L .55787 .64837 L .154 0 0 r
F
.55174 .64614 m .54768 .64525 L .54748 .64449 L .846 .958 0 r
F
.55423 .6471 m .54768 .64525 L .55174 .64614 L F
.53382 .6422 m .54979 .64578 L .54348 .64434 L .367 0 0 r
F
.53486 .64243 m .54158 .64392 L .54182 .64397 L .154 0 0 r
F
.53959 .64318 m .54159 .64392 L .53486 .64243 L .368 0 0 r
F
.54172 .64394 m .53352 .64219 L .5328 .6418 L 1 1 0 r
F
.53336 .6421 m .53349 .64213 L .53382 .6422 L .367 0 0 r
F
.53349 .64213 m .54979 .64578 L .53382 .6422 L F
.52911 .64117 m .53077 .64154 L .53336 .6421 L F
.53992 .64563 m .53263 .64198 L .53336 .6421 L .921 .963 0 r
F
.5328 .6418 m .53249 .64191 L .5273 .639 L 1 1 0 r
F
.53249 .64191 m .53233 .64197 L .53208 .64182 L F
.53249 .64191 m .53208 .64182 L .5273 .639 L F
.53077 .64154 m .53084 .64155 L .53336 .6421 L .367 0 0 r
F
.53336 .6421 m .53263 .64198 L .53266 .64195 L .921 .963 0 r
F
.53256 .64193 m .53338 .64211 L .53336 .6421 L .367 0 0 r
F
.53084 .64155 m .53249 .64191 L .53256 .64193 L F
.53249 .64191 m .53338 .64211 L .53256 .64193 L F
.53249 .64191 m .53263 .64198 L .53239 .64195 L 1 1 0 r
F
.5328 .6418 m .53266 .64195 L .53249 .64191 L F
.53266 .64195 m .53263 .64198 L .53249 .64191 L F
.51884 .63883 m .52414 .6406 L .52911 .64117 L .545 0 0 r
F
.52414 .6406 m .5259 .6409 L .52911 .64117 L F
.5259 .6409 m .52701 .64108 L .52748 .6411 L F
.5259 .6409 m .52748 .6411 L .52911 .64117 L F
.49935 .63244 m .51232 .6366 L .52063 .64423 L .043 .251 0 r
F
.52312 .6413 m .52251 .64548 L .51954 .64328 L 1 1 0 r
F
.5241 .64076 m .52391 .64134 L .52312 .6413 L F
.52391 .64134 m .52251 .64548 L .52312 .6413 L F
.51162 .63711 m .51939 .64097 L .51884 .63883 L .688 .083 0 r
F
.52076 .64104 m .51954 .64328 L .51838 .64142 L 1 1 0 r
F
.51162 .63711 m .51701 .64162 L .51752 .64148 L .688 .083 0 r
F
.51162 .63711 m .51752 .64148 L .51933 .64094 L F
.49935 .63244 m .52063 .64423 L .50305 .64061 L .043 .251 0 r
F
.51162 .63711 m .51397 .64123 L .51701 .64163 L .688 .083 0 r
F
.51713 .6416 m .51709 .64168 L .51701 .64163 L 1 .929 0 r
F
.51702 .64163 m .51701 .64163 L .51702 .64164 L .688 .083 0 r
F
.51162 .63711 m .51701 .64163 L .51702 .64163 L F
.50305 .64061 m .53202 .65432 L .5083 .6514 L .163 .296 0 r
F
.50305 .64061 m .52063 .64423 L .53202 .65432 L F
.51709 .64168 m .51314 .6465 L .51435 .64267 L 1 .766 0 r
F
.51709 .64168 m .51435 .64267 L .51442 .64263 L F
.51568 .64218 m .51442 .64263 L .51448 .64259 L F
.51709 .64168 m .51442 .64263 L .51568 .64218 L F
.50835 .64043 m .51249 .64333 L .51397 .64123 L .757 .124 0 r
F
.51709 .64168 m .51445 .64769 L .51314 .6465 L 1 .766 0 r
F
.51249 .64333 m .51255 .64337 L .51434 .64266 L .757 .124 0 r
F
.51249 .64333 m .51442 .64263 L .51397 .64123 L F
.51448 .64259 m .51435 .64267 L .51437 .64263 L 1 .766 0 r
F
.51436 .64265 m .51434 .64266 L .51442 .64263 L .757 .124 0 r
F
.51249 .64333 m .51434 .64266 L .51436 .64265 L F
.51348 .64308 m .51314 .6465 L .51192 .64565 L 1 .75 0 r
F
.51397 .64123 m .51442 .64263 L .51555 .64193 L .615 .063 0 r
F
.51397 .64123 m .51545 .64189 L .51691 .64166 L F
.51701 .64163 m .51437 .64263 L .51452 .64214 L 1 .766 0 r
F
.51701 .64163 m .51691 .64166 L .51702 .64164 L .615 .063 0 r
F
.51397 .64123 m .51691 .64166 L .51701 .64163 L F
.51709 .64168 m .51437 .64263 L .51701 .64163 L 1 .766 0 r
F
.51718 .64161 m .51954 .64328 L .51709 .64168 L 1 1 0 r
F
.51701 .64162 m .51722 .64158 L .51939 .64097 L .688 .083 0 r
F
.51806 .64091 m .51838 .64142 L .51718 .64161 L 1 1 0 r
F
.51838 .64142 m .51954 .64328 L .51718 .64161 L F
.52422 .64075 m .52251 .64548 L .5241 .64076 L F
.51884 .63883 m .52091 .64104 L .52446 .64071 L .545 0 0 r
F
.52091 .64104 m .51954 .64328 L .52075 .64106 L 1 1 0 r
F
.5241 .64076 m .52312 .6413 L .52091 .64104 L F
.52312 .6413 m .51954 .64328 L .52091 .64104 L F
.51972 .64114 m .52106 .6412 L .52091 .64104 L .688 .083 0 r
F
.51963 .64089 m .52091 .64104 L .51884 .63883 L F
.52077 .64103 m .52076 .64104 L .51829 .64128 L 1 1 0 r
F
.52077 .64103 m .51829 .64128 L .51939 .64097 L F
.51972 .64114 m .52091 .64104 L .51963 .64089 L .688 .083 0 r
F
.52091 .64104 m .52106 .6412 L .5241 .64076 L .545 0 0 r
F
.52091 .64104 m .5241 .64076 L .52446 .64071 L F
.52414 .6406 m .52451 .64073 L .52701 .64108 L F
.5259 .6409 m .52251 .64548 L .52425 .64068 L 1 1 0 r
F
.53233 .64197 m .52251 .64548 L .52545 .6415 L F
.52976 .64154 m .52545 .6415 L .5259 .6409 L F
.53233 .64197 m .52545 .6415 L .52976 .64154 L F
.50639 .6309 m .52432 .6399 L .51232 .6366 L 0 .155 0 r
F
.50639 .6309 m .51518 .63484 L .52432 .6399 L F
.51431 .63512 m .52911 .64117 L .52286 .63823 L .564 0 0 r
F
.51431 .63512 m .51884 .63883 L .52911 .64117 L F
.53163 .64156 m .5259 .6409 L .5273 .639 L 1 1 0 r
F
.53233 .64197 m .52976 .64154 L .53163 .64156 L F
.52911 .64117 m .52976 .64154 L .53084 .64155 L .367 0 0 r
F
.52538 .64102 m .52993 .64164 L .52911 .64117 L .545 0 0 r
F
.52976 .64154 m .5259 .6409 L .53163 .64156 L 1 1 0 r
F
.53233 .64197 m .52619 .64851 L .52251 .64548 L F
.53239 .64195 m .53236 .64198 L .53233 .64197 L F
.53236 .64198 m .52619 .64851 L .53233 .64197 L F
.53263 .64198 m .52619 .64851 L .53239 .64195 L F
.53084 .64155 m .53362 .64378 L .54979 .64578 L .367 0 0 r
F
.52976 .64154 m .53362 .64378 L .53084 .64155 L F
.52586 .64095 m .5258 .64104 L .52653 .64107 L .545 0 0 r
F
.52451 .64073 m .5258 .64104 L .52586 .64095 L F
.52451 .64073 m .52538 .64102 L .5258 .64104 L F
.52451 .64073 m .52653 .64107 L .52701 .64108 L F
.5273 .639 m .52425 .64068 L .52299 .63697 L 1 1 0 r
F
.52425 .64068 m .5241 .64076 L .52407 .64066 L F
.52425 .64068 m .52407 .64066 L .52299 .63697 L F
.50227 .62667 m .51518 .63484 L .50639 .6309 L .446 0 0 r
F
.50326 .62729 m .5087 .63109 L .51518 .63484 L F
.50227 .62667 m .5087 .63109 L .50326 .62729 L F
.5087 .63109 m .51431 .63512 L .51465 .63524 L .537 0 0 r
F
.5087 .63109 m .52286 .63823 L .51518 .63484 L F
.5087 .63109 m .51465 .63524 L .52286 .63823 L F
.5241 .64076 m .52075 .64106 L .52299 .63697 L 1 1 0 r
F
.52251 .64548 m .51586 .64934 L .51954 .64328 L 1 .791 0 r
F
.51954 .64328 m .51445 .64769 L .51709 .64168 L 1 .781 0 r
F
.51954 .64328 m .51586 .64934 L .51445 .64769 L F
.51545 .64189 m .5239 .64568 L .51702 .64164 L .615 .063 0 r
F
.51701 .64163 m .51452 .64214 L .51503 .64053 L 1 .766 0 r
F
.51503 .64053 m .51436 .64265 L .51348 .64308 L 1 .75 0 r
F
.51436 .64265 m .51314 .6465 L .51348 .64308 L F
.50663 .63584 m .51397 .64123 L .51162 .63711 L .883 .148 0 r
F
.50663 .63584 m .50835 .64043 L .51397 .64123 L F
.51503 .64053 m .51348 .64308 L .51325 .63971 L 1 .75 0 r
F
.50835 .64043 m .5093 .64497 L .51056 .64504 L .757 .124 0 r
F
.51348 .64308 m .51192 .64565 L .5124 .6435 L 1 .75 0 r
F
.51107 .64474 m .51056 .64504 L .51074 .64504 L .757 .124 0 r
F
.5124 .6435 m .51228 .64403 L .51076 .64503 L 1 .717 0 r
F
.51228 .64403 m .51192 .64565 L .51076 .64503 L F
.51228 .64403 m .51076 .64503 L .51076 .64503 L F
.51076 .64503 m .51192 .64565 L .51075 .64505 L F
.5083 .6514 m .53202 .65432 L .54727 .66752 L .251 .329 0 r
F
.51586 .64934 m .51175 .65351 L .51445 .64769 L .883 .489 0 r
F
.51445 .64769 m .51122 .65234 L .51314 .6465 L .958 .492 0 r
F
.51445 .64769 m .51175 .65351 L .51122 .65234 L F
.51314 .6465 m .51055 .65151 L .51192 .64565 L 1 .529 0 r
F
.51314 .6465 m .51122 .65234 L .51055 .65151 L F
.51192 .64565 m .50979 .65091 L .51075 .64505 L 1 .599 0 r
F
.51192 .64565 m .51055 .65151 L .50979 .65091 L F
.51074 .64504 m .51545 .64933 L .51528 .64528 L .604 .09 0 r
F
.51075 .64505 m .51074 .64508 L .50945 .64614 L 1 .632 0 r
F
.51074 .64508 m .50896 .65049 L .50945 .64619 L F
.51074 .64508 m .50945 .64619 L .50945 .64614 L F
.50525 .64474 m .50746 .64727 L .5093 .64497 L .687 .131 0 r
F
.48487 .63573 m .50305 .64061 L .5083 .6514 L .229 .308 0 r
F
.50787 .64712 m .50719 .65001 L .50732 .64744 L 1 .49 0 r
F
.48487 .63573 m .5083 .6514 L .48383 .6468 L .229 .308 0 r
F
.50525 .64474 m .50534 .64893 L .50746 .64727 L .687 .131 0 r
F
.50534 .64893 m .50535 .6498 L .50451 .64931 L 1 .31 0 r
F
.50536 .64892 m .50536 .64894 L .50534 .64893 L F
.50536 .64894 m .50535 .6498 L .50534 .64893 L F
.50259 .64455 m .50493 .64887 L .50525 .64474 L .754 .158 0 r
F
.50493 .64887 m .50536 .64966 L .50534 .64893 L F
.50493 .64887 m .50534 .64893 L .50525 .64474 L F
.50534 .64893 m .50534 .64894 L .50535 .64893 L .687 .131 0 r
F
.50534 .64893 m .50535 .64893 L .50746 .64727 L F
.50451 .64931 m .50535 .6498 L .50444 .64975 L 1 .31 0 r
F
.50454 .63983 m .50525 .64474 L .5093 .64497 L .906 .166 0 r
F
.50259 .64455 m .50315 .64969 L .50357 .64956 L .754 .158 0 r
F
.50259 .64455 m .50357 .64956 L .50359 .64955 L F
.50259 .64455 m .50269 .64974 L .50316 .64972 L F
.50259 .64455 m .50361 .64966 L .50493 .64887 L F
.50444 .64917 m .50444 .64975 L .50357 .64956 L 1 .283 0 r
F
.50361 .64966 m .50362 .64971 L .50455 .64911 L .754 .158 0 r
F
.50361 .64966 m .50455 .64911 L .50493 .64887 L F
.48592 .62735 m .50305 .64061 L .48487 .63573 L .139 .268 0 r
F
.48592 .62735 m .49935 .63244 L .50305 .64061 L F
.50205 .63938 m .50525 .64474 L .50454 .63983 L 1 .201 0 r
F
.50205 .63938 m .50259 .64455 L .50525 .64474 L F
.50545 .64393 m .50455 .64911 L .50448 .64389 L 1 .31 0 r
F
.50455 .64911 m .50444 .64975 L .50444 .64917 L F
.50455 .64911 m .50444 .64917 L .50448 .64389 L F
.50355 .64387 m .50354 .64957 L .50268 .64973 L 1 .265 0 r
F
.50354 .64957 m .50354 .64973 L .50304 .64973 L F
.50315 .64969 m .50354 .64957 L .50357 .64956 L .754 .158 0 r
F
.50354 .64957 m .50304 .64973 L .50268 .64973 L 1 .265 0 r
F
.50315 .64969 m .50316 .64972 L .50354 .64957 L .754 .158 0 r
F
.50359 .64955 m .50357 .64956 L .50359 .64956 L F
.50357 .64956 m .50444 .64975 L .50354 .64973 L 1 .283 0 r
F
.50448 .64389 m .50444 .64917 L .50357 .64956 L F
.50448 .64389 m .50357 .64956 L .50355 .64387 L F
.50357 .64956 m .50354 .64973 L .50354 .64957 L F
.50357 .64956 m .50354 .64957 L .50355 .64387 L F
.50359 .64956 m .50316 .64972 L .50362 .64971 L .754 .158 0 r
F
.50455 .64911 m .50536 .64892 L .50451 .64931 L 1 .31 0 r
F
.50493 .64887 m .50362 .64971 L .50536 .64966 L .754 .158 0 r
F
.50545 .64393 m .50537 .64858 L .50455 .64911 L 1 .31 0 r
F
.50537 .64858 m .50536 .64892 L .50455 .64911 L F
.50645 .644 m .50554 .64882 L .50545 .64393 L 1 .349 0 r
F
.50554 .64882 m .50535 .6498 L .50536 .64892 L F
.50554 .64882 m .50536 .64892 L .50545 .64393 L F
.50554 .64882 m .50627 .64988 L .50535 .6498 L F
.50534 .64894 m .50603 .64852 L .50746 .64727 L .687 .131 0 r
F
.50645 .644 m .50632 .64831 L .50554 .64882 L 1 .349 0 r
F
.50632 .64831 m .50627 .64988 L .50554 .64882 L F
.50554 .64882 m .50534 .64912 L .50603 .64852 L .687 .131 0 r
F
.50534 .64894 m .50534 .64894 L .50554 .64882 L F
.50534 .64894 m .50534 .64912 L .50554 .64882 L F
.50666 .64803 m .50719 .65001 L .50627 .64988 L 1 .408 0 r
F
.50748 .64413 m .50732 .64744 L .50666 .64803 L F
.50732 .64744 m .50719 .65001 L .50666 .64803 L F
.50666 .64803 m .50627 .64988 L .50632 .64831 L F
.50666 .64803 m .50536 .6496 L .50715 .64762 L .687 .131 0 r
F
.50534 .64912 m .50535 .64921 L .50666 .64803 L F
.50535 .64921 m .50536 .6496 L .50666 .64803 L F
.50534 .64912 m .50715 .64762 L .50746 .64727 L F
.50748 .64413 m .50666 .64803 L .50645 .644 L 1 .408 0 r
F
.50666 .64803 m .50632 .64831 L .50645 .644 L F
.50746 .64727 m .50732 .64744 L .50732 .64733 L 1 .49 0 r
F
.50787 .64712 m .50732 .64744 L .50746 .64727 L F
.50913 .64643 m .50809 .6502 L .50834 .64691 L 1 .581 0 r
F
.51074 .64508 m .50979 .65091 L .50896 .65049 L 1 .632 0 r
F
.51075 .64505 m .51074 .64508 L .51074 .64508 L F
.51074 .64508 m .50979 .65091 L .51074 .64508 L F
.50913 .64643 m .50896 .65049 L .50809 .6502 L 1 .581 0 r
F
.5093 .64497 m .50934 .64627 L .51 .64547 L .604 .09 0 r
F
.50945 .64614 m .50945 .64619 L .50934 .64627 L 1 .581 0 r
F
.50934 .64627 m .50934 .64628 L .50945 .64614 L .604 .09 0 r
F
.50934 .64627 m .50945 .64614 L .51 .64547 L F
.50962 .64462 m .50945 .64614 L .50913 .64643 L 1 .581 0 r
F
.50813 .647 m .50934 .64627 L .5093 .64497 L .687 .131 0 r
F
.50834 .64691 m .50809 .6502 L .50787 .64712 L 1 .49 0 r
F
.50795 .64732 m .50874 .64672 L .50813 .647 L .687 .131 0 r
F
.50874 .64672 m .50934 .64627 L .50813 .647 L F
.50787 .64712 m .50809 .6502 L .50719 .65001 L 1 .49 0 r
F
.50746 .64727 m .5077 .64719 L .5093 .64497 L .687 .131 0 r
F
.50756 .64738 m .50811 .64705 L .5093 .64497 L F
.50854 .64433 m .50834 .64691 L .50787 .64712 L 1 .49 0 r
F
.50945 .64614 m .50934 .64627 L .50913 .64643 L 1 .581 0 r
F
.50945 .64619 m .50896 .65049 L .50913 .64643 L F
.50777 .64763 m .50934 .64628 L .50934 .64627 L .687 .131 0 r
F
.50777 .64763 m .50934 .64627 L .50795 .64732 L F
.50777 .64763 m .50806 .64796 L .50934 .64628 L F
.50806 .64796 m .50943 .64953 L .50935 .64658 L F
.50806 .64796 m .50935 .64658 L .50934 .64628 L F
.50746 .64727 m .50536 .64966 L .50943 .64953 L F
.50536 .6496 m .50536 .64966 L .50746 .64727 L F
.50746 .64727 m .50756 .64738 L .5077 .64719 L F
.50854 .64433 m .50787 .64712 L .50748 .64413 L 1 .49 0 r
F
.50787 .64712 m .50732 .64733 L .50748 .64413 L F
.50454 .63983 m .5093 .64497 L .50835 .64043 L .906 .166 0 r
F
.50962 .64462 m .50913 .64643 L .50854 .64433 L 1 .581 0 r
F
.50913 .64643 m .50834 .64691 L .50854 .64433 L F
.50756 .64738 m .50777 .64763 L .50811 .64705 L .687 .131 0 r
F
.51075 .64505 m .50945 .64614 L .51 .64548 L 1 .632 0 r
F
.51 .64547 m .50943 .64953 L .51545 .64933 L .604 .09 0 r
F
.50934 .64628 m .50943 .64953 L .51 .64547 L F
.51 .64548 m .50945 .64614 L .5095 .64576 L 1 .632 0 r
F
.5093 .64497 m .51 .64547 L .51074 .64504 L .604 .09 0 r
F
.51074 .64504 m .5095 .64576 L .50962 .64462 L 1 .632 0 r
F
.51075 .64505 m .5095 .64576 L .51074 .64504 L F
.51074 .64504 m .51005 .6455 L .51074 .64504 L .604 .09 0 r
F
.51 .64547 m .51005 .6455 L .51074 .64504 L F
.51005 .6455 m .51545 .64933 L .51074 .64504 L F
.51255 .64337 m .5124 .6435 L .51107 .64474 L .757 .124 0 r
F
.5124 .6435 m .51056 .64504 L .51107 .64474 L F
.50835 .64043 m .51056 .64504 L .51255 .64337 L F
.51325 .63971 m .5124 .6435 L .51076 .64503 L 1 .717 0 r
F
.51325 .63971 m .51076 .64503 L .51168 .63913 L F
.51076 .64503 m .51075 .64505 L .51075 .64504 L F
.51076 .64503 m .51075 .64504 L .51168 .63913 L F
.51276 .64351 m .51074 .64504 L .51528 .64528 L .757 .124 0 r
F
.51255 .64337 m .51074 .64504 L .51276 .64351 L F
.51255 .64337 m .5124 .6435 L .51242 .64341 L 1 .75 0 r
F
.51348 .64308 m .5124 .6435 L .51255 .64337 L F
.51348 .64308 m .51242 .64341 L .51325 .63971 L F
.51255 .64337 m .51528 .64528 L .51447 .64277 L .757 .124 0 r
F
.51255 .64337 m .51447 .64277 L .51442 .64263 L F
.52619 .64851 m .51741 .65161 L .52251 .64548 L .9 .782 0 r
F
.52251 .64548 m .51741 .65161 L .51586 .64934 L 1 .791 0 r
F
.51555 .64193 m .51528 .64528 L .5239 .64568 L .615 .063 0 r
F
.51442 .64263 m .51528 .64528 L .51555 .64193 L F
.49686 .62633 m .50639 .6309 L .51232 .6366 L 0 .186 0 r
F
.50831 .63283 m .51884 .63883 L .51431 .63512 L .716 .09 0 r
F
.49686 .62633 m .51232 .6366 L .49935 .63244 L 0 .186 0 r
F
.50831 .63283 m .51162 .63711 L .51884 .63883 L .716 .09 0 r
F
.51956 .63549 m .51713 .6416 L .51503 .64053 L 1 .929 0 r
F
.51713 .6416 m .51701 .64163 L .51503 .64053 L F
.51933 .64094 m .51752 .64148 L .51939 .64097 L .688 .083 0 r
F
.51701 .64162 m .51702 .64164 L .51722 .64158 L F
.51806 .64091 m .51722 .64158 L .51743 .64083 L 1 1 0 r
F
.51722 .64158 m .51709 .64168 L .51713 .6416 L F
.51722 .64158 m .51713 .6416 L .51743 .64083 L F
.51702 .64164 m .5239 .64568 L .52209 .64231 L .615 .063 0 r
F
.52076 .64104 m .51838 .64142 L .51829 .64128 L 1 1 0 r
F
.51939 .64097 m .51829 .64128 L .51806 .64091 L F
.51939 .64097 m .51702 .64164 L .52209 .64231 L .688 .083 0 r
F
.51939 .64097 m .51968 .64111 L .51963 .64098 L F
.51939 .64097 m .51963 .64098 L .51884 .63883 L F
.51968 .64111 m .51972 .64112 L .51884 .63883 L F
.52299 .63697 m .52077 .64103 L .51806 .64091 L 1 1 0 r
F
.52299 .63697 m .51806 .64091 L .51956 .63549 L F
.51806 .64091 m .51743 .64083 L .51956 .63549 L F
.51968 .64111 m .51972 .64114 L .51972 .64112 L .688 .083 0 r
F
.51972 .64114 m .52209 .64231 L .52106 .6412 L F
.52446 .64071 m .52209 .64231 L .53362 .64378 L .545 0 0 r
F
.52106 .6412 m .52209 .64231 L .52446 .64071 L F
.52425 .64068 m .52422 .64075 L .5241 .64076 L 1 1 0 r
F
.5273 .639 m .5259 .6409 L .52425 .64068 L F
.53084 .64155 m .54979 .64578 L .53338 .64211 L .367 0 0 r
F
.53336 .6421 m .53266 .64195 L .5328 .6418 L .921 .963 0 r
F
.52538 .64102 m .53362 .64378 L .52993 .64164 L .545 0 0 r
F
.54808 .63797 m .54157 .64391 L .53461 .64135 L 1 1 0 r
F
.54158 .64392 m .54186 .64398 L .54558 .64477 L .154 0 0 r
F
.54558 .64477 m .54172 .64394 L .54808 .63797 L .846 .958 0 r
F
.53959 .64318 m .54348 .64434 L .54159 .64392 L .368 0 0 r
F
.53461 .64135 m .54157 .64391 L .5328 .6418 L 1 1 0 r
F
.53959 .64318 m .53336 .6421 L .54348 .64434 L .368 0 0 r
F
.56042 .64253 m .54558 .64477 L .54808 .63797 L .846 .958 0 r
F
.55149 .64604 m .54348 .64434 L .56338 .64862 L .154 0 0 r
F
.56359 .64971 m .54917 .65083 L .55379 .64742 L .72 .834 0 r
F
.55417 .648 m .55186 .64921 L .55188 .64921 L .001 0 0 r
F
.54221 .64405 m .54348 .64434 L .55149 .64604 L .154 0 0 r
F
.54748 .64449 m .54768 .64522 L .54558 .64477 L .846 .958 0 r
F
.54348 .64434 m .57226 .64848 L .56338 .64862 L .162 0 0 r
F
.54348 .64434 m .55012 .64581 L .57226 .64848 L F
.58993 .63841 m .57669 .64869 L .56042 .64253 L .746 .874 0 r
F
.54979 .64578 m .57757 .6479 L .57226 .64848 L .137 0 0 r
F
.54979 .64578 m .55369 .64694 L .57757 .6479 L F
.55787 .64837 m .55379 .64742 L .55423 .6471 L .72 .834 0 r
F
.61641 .64517 m .57669 .64869 L .58993 .63841 L .657 .766 0 r
F
.55343 .64693 m .57891 .64715 L .57757 .6479 L .083 0 0 r
F
.55343 .64693 m .55431 .648 L .57891 .64715 L F
.56483 .64961 m .56467 .64998 L .56359 .64971 L .72 .834 0 r
F
.56632 .65048 m .59059 .65438 L .57979 .6552 L .028 .279 0 r
F
.57092 .65209 m .56122 .65783 L .56483 .64961 L .72 .834 0 r
F
.55828 .64839 m .56338 .64862 L .56738 .65065 L .028 .279 0 r
F
.55417 .648 m .57604 .64652 L .57891 .64715 L .001 0 0 r
F
.55417 .648 m .55188 .64921 L .57604 .64652 L F
.55427 .64795 m .55417 .648 L .55431 .648 L .083 0 0 r
F
.55343 .64693 m .55417 .648 L .55427 .64795 L F
.55336 .64684 m .55343 .64693 L .55369 .64694 L .137 0 0 r
F
.54979 .64578 m .55343 .64693 L .55336 .64684 L F
.54934 .64564 m .54979 .64578 L .55012 .64581 L .162 0 0 r
F
.54348 .64434 m .54979 .64578 L .54934 .64564 L F
.54186 .64398 m .54348 .64434 L .54221 .64405 L .154 0 0 r
F
.56814 .65077 m .56338 .64862 L .59059 .65438 L .028 .279 0 r
F
.56738 .65065 m .56718 .65055 L .56814 .65077 L F
.56718 .65055 m .56338 .64862 L .56814 .65077 L F
.56359 .64971 m .56122 .65783 L .54917 .65083 L .72 .834 0 r
F
.56467 .64998 m .56122 .65783 L .56359 .64971 L F
.57979 .6552 m .56985 .65273 L .57092 .65209 L .641 .728 0 r
F
.57399 .65565 m .58038 .65516 L .58849 .65739 L .161 .322 0 r
F
.58775 .65719 m .56122 .65783 L .56985 .65273 L .641 .728 0 r
F
.61641 .64517 m .59806 .65694 L .57669 .64869 L .657 .766 0 r
F
.58864 .65741 m .59059 .65438 L .62739 .66208 L .161 .322 0 r
F
.58849 .65739 m .5885 .65738 L .58864 .65741 L F
.5885 .65738 m .59059 .65438 L .58864 .65741 L F
.61679 .66773 m .59307 .65934 L .59394 .65893 L .589 .649 0 r
F
.59307 .65934 m .62739 .66208 L .60889 .66494 L .161 .322 0 r
F
.58707 .65722 m .58849 .65739 L .59307 .65934 L F
.58849 .65739 m .62739 .66208 L .59307 .65934 L F
.588 .65718 m .57689 .66715 L .56122 .65783 L .641 .728 0 r
F
.59307 .65934 m .57689 .66715 L .588 .65718 L F
.58038 .65516 m .59059 .65438 L .58849 .65739 L .161 .322 0 r
F
.61679 .66773 m .57689 .66715 L .59307 .65934 L .589 .649 0 r
F
.60889 .66494 m .62739 .66208 L .61561 .66669 L .252 .348 0 r
F
.61561 .66669 m .67647 .67225 L .64739 .67808 L F
.62219 .66935 m .59709 .6794 L .61858 .66775 L .589 .649 0 r
F
.64104 .67769 m .63372 .67445 L .6442 .67872 L .252 .348 0 r
F
.6574 .6819 m .59709 .6794 L .62219 .66935 L .553 .593 0 r
F
.47677 .29901 m .47935 .30954 L .47293 .30387 L .281 .205 0 r
F
.47242 .29302 m .47293 .30387 L .46698 .29741 L .381 .237 0 r
F
.47242 .29302 m .47677 .29901 L .47293 .30387 L F
.48788 .36784 m .48532 .36193 L .4933 .35962 L .633 .609 0 r
F
.48788 .36784 m .47692 .36923 L .48532 .36193 L F
.48146 .30444 m .48598 .31442 L .47935 .30954 L .152 .178 0 r
F
.47677 .29901 m .48146 .30444 L .47935 .30954 L .281 .205 0 r
F
.55625 .51889 m .52806 .51319 L .54503 .5061 L .689 .804 0 r
F
.57782 .50912 m .55625 .51889 L .54503 .5061 L .721 .847 0 r
F
.34027 .6059 m .32087 .63517 L .28943 .61655 L .506 .546 0 r
F
.34027 .6059 m .36267 .62146 L .32087 .63517 L F
.4686 .28651 m .46698 .29741 L .46175 .29025 L .464 .277 0 r
F
.4686 .28651 m .47242 .29302 L .46698 .29741 L F
.48631 .30928 m .49253 .31849 L .48598 .31442 L 0 .145 0 r
F
.48146 .30444 m .48631 .30928 L .48598 .31442 L .152 .178 0 r
F
.58337 .326 m .55578 .33056 L .56314 .31983 L .923 .915 0 r
F
.59074 .31191 m .58337 .326 L .56314 .31983 L .901 .868 0 r
F
.62102 .31698 m .58337 .326 L .59074 .31191 L .824 .845 0 r
F
.48625 .5354 m .47671 .52486 L .49326 .52252 L .571 .574 0 r
F
.48625 .5354 m .4638 .53676 L .47671 .52486 L F
.45201 .37768 m .45949 .36867 L .46731 .36944 L .516 .5 0 r
F
.45201 .37768 m .4411 .37489 L .45949 .36867 L F
.41411 .62253 m .41868 .64595 L .38916 .63484 L .432 .443 0 r
F
.41411 .62253 m .43593 .63238 L .41868 .64595 L F
.41589 .38332 m .43305 .371 L .4411 .37489 L .505 .518 0 r
F
.41589 .38332 m .4044 .3763 L .43305 .371 L F
.55578 .33056 m .53612 .33283 L .54277 .32447 L 1 1 0 r
F
.56314 .31983 m .55578 .33056 L .54277 .32447 L 1 .947 0 r
F
.49111 .31354 m .49875 .3218 L .49253 .31849 L 0 .103 0 r
F
.48631 .30928 m .49111 .31354 L .49253 .31849 L 0 .145 0 r
F
.63164 .34718 m .63995 .33313 L .69955 .33448 L .515 .557 0 r
F
.59158 .3411 m .63995 .33313 L .63164 .34718 L .474 .492 0 r
F
.5555 .34118 m .56239 .33661 L .59158 .3411 L .379 .399 0 r
F
.53642 .33536 m .56239 .33661 L .5555 .34118 L .245 .344 0 r
F
.51985 .34669 m .50988 .34543 L .51637 .3402 L 1 1 0 r
F
.51985 .34669 m .51093 .35206 L .50988 .34543 L F
.52837 .34027 m .51985 .34669 L .51637 .3402 L F
.62714 .29816 m .62102 .31698 L .59074 .31191 L .802 .808 0 r
F
.67132 .29996 m .62102 .31698 L .62714 .29816 L .754 .793 0 r
F
.51093 .35206 m .50334 .34988 L .50988 .34543 L .863 .901 0 r
F
.51093 .35206 m .50195 .35636 L .50334 .34988 L F
.52837 .34027 m .51637 .3402 L .52256 .33419 L 1 1 0 r
F
.47954 .46983 m .49448 .48532 L .47706 .48051 L .303 .314 0 r
F
.46689 .46365 m .47706 .48051 L .45989 .474 L .367 .346 0 r
F
.46689 .46365 m .47954 .46983 L .47706 .48051 L F
.47982 .29543 m .48146 .30444 L .47677 .29901 L .224 .162 0 r
F
.47664 .28978 m .47677 .29901 L .47242 .29302 L .345 .194 0 r
F
.47664 .28978 m .47982 .29543 L .47677 .29901 L F
.47692 .36923 m .47837 .36338 L .48532 .36193 L .554 .494 0 r
F
.47692 .36923 m .46731 .36944 L .47837 .36338 L F
.47385 .28376 m .47242 .29302 L .4686 .28651 L .439 .229 0 r
F
.47385 .28376 m .47664 .28978 L .47242 .29302 L F
.48326 .30067 m .48631 .30928 L .48146 .30444 L .06 .122 0 r
F
.47982 .29543 m .48326 .30067 L .48146 .30444 L .224 .162 0 r
F
.53202 .65432 m .5772 .66754 L .54727 .66752 L .211 .323 0 r
F
.49566 .31724 m .50436 .32441 L .49875 .3218 L 0 .059 0 r
F
.49111 .31354 m .49566 .31724 L .49875 .3218 L 0 .103 0 r
F
.45493 .45622 m .45989 .474 L .44362 .46582 L .425 .388 0 r
F
.45493 .45622 m .46689 .46365 L .45989 .474 L F
.52758 .49008 m .54201 .49024 L .56202 .50069 L .251 .328 0 r
F
.57782 .50912 m .54503 .5061 L .56086 .49742 L .721 .847 0 r
F
.50195 .35636 m .49705 .35358 L .50334 .34988 L .733 .687 0 r
F
.50195 .35636 m .4933 .35962 L .49705 .35358 L F
.49241 .47475 m .51153 .48849 L .49448 .48532 L .234 .294 0 r
F
.47954 .46983 m .49241 .47475 L .49448 .48532 L .303 .314 0 r
F
.54277 .32447 m .53612 .33283 L .52817 .32744 L 1 1 0 r
F
.48681 .30549 m .49111 .31354 L .48631 .30928 L 0 .069 0 r
F
.48326 .30067 m .48681 .30549 L .48631 .30928 L .06 .122 0 r
F
.6122 .50849 m .63099 .50041 L .68335 .51067 L .401 .416 0 r
F
.57889 .49744 m .63099 .50041 L .6122 .50849 L .332 .372 0 r
F
.53323 .69597 m .50466 .68794 L .52937 .68265 L .519 .498 0 r
F
.53323 .69597 m .50019 .70107 L .50466 .68794 L F
.56585 .68876 m .53323 .69597 L .52937 .68265 L .55 .551 0 r
F
.56314 .31983 m .54277 .32447 L .54803 .31532 L 1 .947 0 r
F
.5683 .30821 m .56314 .31983 L .54803 .31532 L .999 .881 0 r
F
.59074 .31191 m .56314 .31983 L .5683 .30821 L .901 .868 0 r
F
.49032 .30988 m .49566 .31724 L .49111 .31354 L 0 .002 0 r
F
.48681 .30549 m .49032 .30988 L .49111 .31354 L 0 .069 0 r
F
.4638 .53676 m .46158 .52579 L .47671 .52486 L .525 .503 0 r
F
.4638 .53676 m .44313 .53622 L .46158 .52579 L F
.47998 .28739 m .47982 .29543 L .47664 .28978 L .321 .164 0 r
F
.47793 .28173 m .47664 .28978 L .47385 .28376 L .423 .197 0 r
F
.47793 .28173 m .47998 .28739 L .47664 .28978 L F
.48231 .29279 m .48326 .30067 L .47982 .29543 L .185 .126 0 r
F
.47998 .28739 m .48231 .29279 L .47982 .29543 L .321 .164 0 r
F
.50019 .70107 m .48042 .69167 L .50466 .68794 L .481 .454 0 r
F
.50019 .70107 m .4677 .70413 L .48042 .69167 L F
.36521 .38352 m .39733 .36812 L .4044 .3763 L .508 .541 0 r
F
.36521 .38352 m .35446 .37059 L .39733 .36812 L F
.44414 .4476 m .44362 .46582 L .42886 .45602 L .479 .436 0 r
F
.44414 .4476 m .45493 .45622 L .44362 .46582 L F
.40621 .43214 m .39129 .4539 L .37726 .43872 L .597 .591 0 r
F
.40621 .43214 m .41621 .44473 L .39129 .4539 L F
.54277 .32447 m .52817 .32744 L .53296 .32003 L 1 1 0 r
F
.54803 .31532 m .54277 .32447 L .53296 .32003 L 1 .96 0 r
F
.49566 .31724 m .49976 .32043 L .50436 .32441 L 0 .059 0 r
F
.4933 .35962 m .49127 .35657 L .49705 .35358 L .632 .512 0 r
F
.4933 .35962 m .48532 .36193 L .49127 .35657 L F
.48482 .2979 m .48681 .30549 L .48326 .30067 L 0 .074 0 r
F
.48231 .29279 m .48482 .2979 L .48326 .30067 L .185 .126 0 r
F
.36736 .422 m .33857 .44757 L .3241 .42677 L .632 .664 0 r
F
.36736 .422 m .37726 .43872 L .33857 .44757 L F
.56585 .68876 m .52937 .68265 L .55371 .67572 L .55 .551 0 r
F
.59709 .6794 m .56585 .68876 L .55371 .67572 L .573 .604 0 r
F
.59475 .29687 m .59074 .31191 L .5683 .30821 L .866 .816 0 r
F
.62714 .29816 m .59074 .31191 L .59475 .29687 L .802 .808 0 r
F
.53642 .33536 m .54128 .3333 L .56239 .33661 L .245 .344 0 r
F
.52266 .33107 m .54128 .3333 L .53642 .33536 L .022 .279 0 r
F
.59158 .3411 m .59689 .33213 L .63995 .33313 L .474 .492 0 r
F
.56239 .33661 m .59689 .33213 L .59158 .3411 L .405 .416 0 r
F
.64912 .49421 m .59717 .4973 L .61353 .48357 L .69 .804 0 r
F
.66719 .47533 m .64912 .49421 L .61353 .48357 L .69 .795 0 r
F
.72198 .48501 m .64912 .49421 L .66719 .47533 L .648 .751 0 r
F
.48743 .3027 m .49032 .30988 L .48681 .30549 L 0 .002 0 r
F
.48482 .2979 m .48743 .3027 L .48681 .30549 L 0 .074 0 r
F
.49365 .31387 m .49976 .32043 L .49566 .31724 L .629 .061 0 r
F
.49032 .30988 m .49365 .31387 L .49566 .31724 L 0 .002 0 r
F
.48115 .28022 m .47998 .28739 L .47793 .28173 L .417 .176 0 r
F
.48266 .28563 m .48231 .29279 L .47998 .28739 L .313 .143 0 r
F
.48115 .28022 m .48266 .28563 L .47998 .28739 L .417 .176 0 r
F
.51637 .3402 m .50885 .34058 L .51356 .33544 L 1 1 0 r
F
.51637 .3402 m .50988 .34543 L .50885 .34058 L F
.52256 .33419 m .51637 .3402 L .51356 .33544 L F
.52256 .33419 m .51356 .33544 L .51803 .32974 L F
.48437 .29085 m .48482 .2979 L .48231 .29279 L .174 .101 0 r
F
.48266 .28563 m .48437 .29085 L .48231 .29279 L .313 .143 0 r
F
.46731 .36944 m .47276 .36412 L .47837 .36338 L .462 .43 0 r
F
.46731 .36944 m .45949 .36867 L .47276 .36412 L F
.3948 .61098 m .38916 .63484 L .36267 .62146 L .472 .492 0 r
F
.3948 .61098 m .41411 .62253 L .38916 .63484 L F
.3711 .71734 m .38353 .70233 L .40833 .7046 L .364 .392 0 r
F
.3711 .71734 m .33671 .71257 L .38353 .70233 L F
.50988 .34543 m .50411 .34514 L .50885 .34058 L .914 .84 0 r
F
.50988 .34543 m .50334 .34988 L .50411 .34514 L F
.63099 .50041 m .70322 .49573 L .68335 .51067 L .408 .42 0 r
F
.4411 .37489 m .45382 .36712 L .45949 .36867 L .457 .446 0 r
F
.4411 .37489 m .43305 .371 L .45382 .36712 L F
.49 .30719 m .49365 .31387 L .49032 .30988 L 0 0 0 r
F
.48743 .3027 m .49 .30719 L .49032 .30988 L 0 .002 0 r
F
.48375 .27911 m .48266 .28563 L .48115 .28022 L .423 .165 0 r
F
.53296 .32003 m .52817 .32744 L .52208 .32351 L 1 1 0 r
F
.48622 .29585 m .48743 .3027 L .48482 .2979 L 0 .042 0 r
F
.48437 .29085 m .48622 .29585 L .48482 .2979 L .174 .101 0 r
F
.54803 .31532 m .53296 .32003 L .53672 .31204 L 1 .96 0 r
F
.55165 .30554 m .54803 .31532 L .53672 .31204 L 1 .875 0 r
F
.5683 .30821 m .54803 .31532 L .55165 .30554 L .999 .881 0 r
F
.48486 .28433 m .48437 .29085 L .48266 .28563 L .325 .132 0 r
F
.48375 .27911 m .48486 .28433 L .48266 .28563 L .423 .165 0 r
F
.39347 .54533 m .41032 .53026 L .42504 .53398 L .456 .451 0 r
F
.39347 .54533 m .37273 .53857 L .41032 .53026 L F
.48532 .36193 m .48625 .35894 L .49127 .35657 L .506 .438 0 r
F
.48532 .36193 m .47837 .36338 L .48625 .35894 L F
.48588 .27827 m .48486 .28433 L .48375 .27911 L .44 .16 0 r
F
.48813 .30064 m .49 .30719 L .48743 .3027 L 0 0 0 r
F
.48622 .29585 m .48813 .30064 L .48743 .3027 L 0 .042 0 r
F
.49395 .3142 m .49665 .3175 L .49976 .32043 L .629 .061 0 r
F
.49365 .31387 m .49665 .3175 L .49395 .3142 L F
.49665 .3175 m .4992 .32081 L .49951 .32099 L .732 .099 0 r
F
.49665 .3175 m .50324 .32318 L .49976 .32043 L F
.49665 .3175 m .49951 .32099 L .50324 .32318 L F
.48612 .28941 m .48622 .29585 L .48437 .29085 L .195 .09 0 r
F
.48486 .28433 m .48612 .28941 L .48437 .29085 L .325 .132 0 r
F
.50334 .34988 m .49956 .34915 L .50411 .34514 L .753 .573 0 r
F
.50334 .34988 m .49705 .35358 L .49956 .34915 L F
.73768 .2691 m .73161 .30246 L .67132 .29996 L .706 .757 0 r
F
.57097 .29596 m .5683 .30821 L .55165 .30554 L .944 .813 0 r
F
.59475 .29687 m .5683 .30821 L .57097 .29596 L .866 .816 0 r
F
.53296 .32003 m .52208 .32351 L .52553 .31679 L 1 1 0 r
F
.53672 .31204 m .53296 .32003 L .52553 .31679 L 1 .944 0 r
F
.43496 .4379 m .42886 .45602 L .41621 .44473 L .537 .489 0 r
F
.43496 .4379 m .44414 .4476 L .42886 .45602 L F
.48671 .28335 m .48612 .28941 L .48486 .28433 L .353 .131 0 r
F
.48588 .27827 m .48671 .28335 L .48486 .28433 L .44 .16 0 r
F
.49244 .3114 m .49665 .3175 L .49365 .31387 L .772 .154 0 r
F
.49 .30719 m .49244 .3114 L .49365 .31387 L 0 0 0 r
F
.61353 .48357 m .59717 .4973 L .57494 .48722 L .755 .864 0 r
F
.48769 .27764 m .48671 .28335 L .48588 .27827 L .467 .161 0 r
F
.48749 .29434 m .48813 .30064 L .48622 .29585 L .015 .033 0 r
F
.48612 .28941 m .48749 .29434 L .48622 .29585 L .195 .09 0 r
F
.52266 .33107 m .52613 .33087 L .54128 .3333 L .022 .279 0 r
F
.74082 .45858 m .72198 .48501 L .66719 .47533 L .644 .741 0 r
F
.4677 .70413 m .45747 .69392 L .48042 .69167 L .436 .422 0 r
F
.4677 .70413 m .43674 .70526 L .45747 .69392 L F
.48769 .27764 m .48832 .28262 L .48671 .28335 L .467 .161 0 r
F
.48926 .27716 m .48832 .28262 L .48769 .27764 L .502 .166 0 r
F
.49002 .30521 m .49244 .3114 L .49 .30719 L 0 0 0 r
F
.48813 .30064 m .49002 .30521 L .49 .30719 L F
.48765 .28834 m .48749 .29434 L .48612 .28941 L .243 .093 0 r
F
.48671 .28335 m .48765 .28834 L .48612 .28941 L .353 .131 0 r
F
.48832 .28262 m .48765 .28834 L .48671 .28335 L .393 .136 0 r
F
.56239 .33661 m .56587 .33138 L .59689 .33213 L .405 .416 0 r
F
.54128 .3333 m .56587 .33138 L .56239 .33661 L .281 .363 0 r
F
.48926 .27716 m .48974 .28207 L .48832 .28262 L .502 .166 0 r
F
.49066 .27678 m .48974 .28207 L .48926 .27716 L .543 .173 0 r
F
.32228 .54967 m .35726 .5301 L .37273 .53857 L .454 .458 0 r
F
.32228 .54967 m .29944 .53651 L .35726 .5301 L F
.4889 .29912 m .49002 .30521 L .48813 .30064 L 0 0 0 r
F
.48749 .29434 m .4889 .29912 L .48813 .30064 L .015 .033 0 r
F
.49066 .27678 m .49104 .28164 L .48974 .28207 L .543 .173 0 r
F
.49194 .27647 m .49104 .28164 L .49066 .27678 L .586 .181 0 r
F
.48832 .28262 m .48902 .28754 L .48765 .28834 L .393 .136 0 r
F
.48974 .28207 m .48902 .28754 L .48832 .28262 L .438 .146 0 r
F
.48867 .29322 m .4889 .29912 L .48749 .29434 L .095 .043 0 r
F
.48765 .28834 m .48867 .29322 L .48749 .29434 L .243 .093 0 r
F
.48902 .28754 m .48867 .29322 L .48765 .28834 L .307 .106 0 r
F
.49194 .27647 m .49224 .28129 L .49104 .28164 L .586 .181 0 r
F
.49313 .27621 m .49224 .28129 L .49194 .27647 L .627 .189 0 r
F
.49705 .35358 m .49538 .35266 L .49956 .34915 L .612 .457 0 r
F
.49705 .35358 m .49177 .35631 L .49538 .35266 L F
.49956 .34915 m .49589 .35223 L .49813 .34982 L .564 .424 0 r
F
.49589 .35223 m .49538 .35266 L .49813 .34982 L F
.49956 .34915 m .49813 .34982 L .50114 .34594 L F
.49813 .34982 m .49802 .35169 L .49972 .3481 L 0 0 0 r
F
.49813 .34982 m .49972 .3481 L .49988 .34777 L F
.49538 .35266 m .49553 .35338 L .49797 .35003 L F
.49538 .35266 m .49797 .35003 L .49813 .34982 L F
.49177 .35631 m .49127 .35657 L .49538 .35266 L .612 .457 0 r
F
.53672 .31204 m .52553 .31679 L .52821 .30967 L 1 .944 0 r
F
.53926 .30361 m .53672 .31204 L .52821 .30967 L 1 .843 0 r
F
.55165 .30554 m .53672 .31204 L .53926 .30361 L 1 .875 0 r
F
.51803 .32974 m .51356 .33544 L .51125 .33198 L 1 1 0 r
F
.6741 .27455 m .67132 .29996 L .62714 .29816 L .735 .765 0 r
F
.73768 .2691 m .67132 .29996 L .6741 .27455 L .706 .757 0 r
F
.49313 .27621 m .49339 .28102 L .49224 .28129 L .627 .189 0 r
F
.49427 .27599 m .49339 .28102 L .49313 .27621 L .662 .196 0 r
F
.48974 .28207 m .49028 .28693 L .48902 .28754 L .438 .146 0 r
F
.49104 .28164 m .49028 .28693 L .48974 .28207 L .488 .157 0 r
F
.51356 .33544 m .50785 .33704 L .51125 .33198 L 1 1 0 r
F
.51356 .33544 m .50885 .34058 L .50785 .33704 L F
.52208 .32351 m .51447 .32651 L .51738 .32066 L F
.52553 .31679 m .52208 .32351 L .51738 .32066 L F
.49427 .27599 m .4945 .28078 L .49339 .28102 L .662 .196 0 r
F
.49538 .27579 m .4945 .28078 L .49427 .27599 L .69 .202 0 r
F
.49464 .31534 m .4992 .32081 L .49665 .3175 L .876 .184 0 r
F
.49244 .3114 m .49464 .31534 L .49665 .3175 L .772 .154 0 r
F
.55344 .29532 m .55165 .30554 L .53926 .30361 L 1 .79 0 r
F
.57097 .29596 m .55165 .30554 L .55344 .29532 L .944 .813 0 r
F
.49538 .27579 m .49559 .28057 L .4945 .28078 L .69 .202 0 r
F
.49649 .27559 m .49559 .28057 L .49538 .27579 L .708 .206 0 r
F
.49181 .30957 m .49464 .31534 L .49244 .3114 L .838 .212 0 r
F
.49002 .30521 m .49181 .30957 L .49244 .3114 L 0 0 0 r
F
.52806 .51319 m .51102 .50858 L .52387 .50315 L .695 .777 0 r
F
.52806 .51319 m .51059 .51865 L .51102 .50858 L F
.54503 .5061 m .52806 .51319 L .52387 .50315 L .753 .872 0 r
F
.49104 .28164 m .49145 .28647 L .49028 .28693 L .488 .157 0 r
F
.49224 .28129 m .49145 .28647 L .49104 .28164 L .542 .169 0 r
F
.4992 .32081 m .50594 .32558 L .50324 .32318 L .752 .108 0 r
F
.53202 .65432 m .55419 .65569 L .5772 .66754 L .211 .323 0 r
F
.48902 .28754 m .48978 .29238 L .48867 .29322 L .307 .106 0 r
F
.49028 .28693 m .48978 .29238 L .48902 .28754 L .375 .123 0 r
F
.59709 .6794 m .55371 .67572 L .57689 .66715 L .573 .604 0 r
F
.49649 .27559 m .49669 .28038 L .49559 .28057 L .708 .206 0 r
F
.4976 .27539 m .49669 .28038 L .49649 .27559 L .717 .209 0 r
F
.49029 .30375 m .49181 .30957 L .49002 .30521 L 0 0 0 r
F
.4889 .29912 m .49029 .30375 L .49002 .30521 L F
.48867 .29322 m .48971 .298 L .4889 .29912 L .095 .043 0 r
F
.48978 .29238 m .48971 .298 L .48867 .29322 L .198 .067 0 r
F
.4976 .27539 m .49782 .28019 L .49669 .28038 L .717 .209 0 r
F
.49874 .27516 m .49782 .28019 L .4976 .27539 L .717 .21 0 r
F
.48971 .298 m .49029 .30375 L .4889 .29912 L 0 0 0 r
F
.49224 .28129 m .49257 .2861 L .49145 .28647 L .542 .169 0 r
F
.49339 .28102 m .49257 .2861 L .49224 .28129 L .595 .181 0 r
F
.4044 .3763 m .42832 .36634 L .43305 .371 L .469 .479 0 r
F
.4044 .3763 m .39733 .36812 L .42832 .36634 L F
.50885 .34058 m .50443 .34169 L .50785 .33704 L .95 .73 0 r
F
.50885 .34058 m .50411 .34514 L .50443 .34169 L F
.52553 .31679 m .51738 .32066 L .51985 .31446 L 1 1 0 r
F
.52821 .30967 m .52553 .31679 L .51985 .31446 L 1 .895 0 r
F
.49874 .27516 m .49898 .27998 L .49782 .28019 L .717 .21 0 r
F
.49994 .27491 m .49898 .27998 L .49874 .27516 L .71 .211 0 r
F
.49339 .28102 m .49366 .28581 L .49257 .2861 L .595 .181 0 r
F
.4945 .28078 m .49366 .28581 L .49339 .28102 L .643 .191 0 r
F
.49028 .28693 m .49085 .29175 L .48978 .29238 L .375 .123 0 r
F
.49145 .28647 m .49085 .29175 L .49028 .28693 L .44 .142 0 r
F
.51059 .51865 m .49828 .51283 L .51102 .50858 L .639 .659 0 r
F
.51059 .51865 m .49326 .52252 L .49828 .51283 L F
.49994 .27491 m .50022 .27976 L .49898 .27998 L .71 .211 0 r
F
.50123 .2746 m .50022 .27976 L .49994 .27491 L .698 .212 0 r
F
.4945 .28078 m .49473 .28557 L .49366 .28581 L .643 .191 0 r
F
.49559 .28057 m .49473 .28557 L .4945 .28078 L .683 .2 0 r
F
.44313 .53622 m .44848 .52547 L .46158 .52579 L .473 .451 0 r
F
.44313 .53622 m .42504 .53398 L .44848 .52547 L F
.49559 .28057 m .4958 .28536 L .49473 .28557 L .683 .2 0 r
F
.49669 .28038 m .4958 .28536 L .49559 .28057 L .715 .207 0 r
F
.50123 .2746 m .50157 .2795 L .50022 .27976 L .698 .212 0 r
F
.50263 .27422 m .50157 .2795 L .50123 .2746 L .682 .213 0 r
F
.49145 .28647 m .49189 .29127 L .49085 .29175 L .44 .142 0 r
F
.49257 .2861 m .49189 .29127 L .49145 .28647 L .505 .158 0 r
F
.48978 .29238 m .49056 .29715 L .48971 .298 L .198 .067 0 r
F
.49085 .29175 m .49056 .29715 L .48978 .29238 L .304 .097 0 r
F
.49669 .28038 m .49689 .28518 L .4958 .28536 L .715 .207 0 r
F
.49782 .28019 m .49689 .28518 L .49669 .28038 L .737 .214 0 r
F
.62829 .27848 m .62714 .29816 L .59475 .29687 L .773 .768 0 r
F
.6741 .27455 m .62714 .29816 L .62829 .27848 L .735 .765 0 r
F
.49782 .28019 m .49801 .285 L .49689 .28518 L .737 .214 0 r
F
.49898 .27998 m .49801 .285 L .49782 .28019 L .751 .219 0 r
F
.50263 .27422 m .50306 .27918 L .50157 .2795 L .682 .213 0 r
F
.50422 .27373 m .50306 .27918 L .50263 .27422 L .666 .216 0 r
F
.49257 .2861 m .49292 .2909 L .49189 .29127 L .505 .158 0 r
F
.49366 .28581 m .49292 .2909 L .49257 .2861 L .569 .174 0 r
F
.48971 .298 m .49074 .30266 L .49029 .30375 L 0 0 0 r
F
.49056 .29715 m .49074 .30266 L .48971 .298 L .054 .017 0 r
F
.47837 .36338 m .48222 .3608 L .48625 .35894 L .356 .398 0 r
F
.47837 .36338 m .47276 .36412 L .48222 .3608 L F
.54503 .5061 m .52387 .50315 L .53632 .4965 L .753 .872 0 r
F
.56086 .49742 m .54503 .5061 L .53632 .4965 L .804 .928 0 r
F
.49898 .27998 m .49919 .28483 L .49801 .285 L .751 .219 0 r
F
.50022 .27976 m .49919 .28483 L .49898 .27998 L .759 .223 0 r
F
.49029 .30375 m .49161 .30822 L .49181 .30957 L 0 0 0 r
F
.49074 .30266 m .49161 .30822 L .49029 .30375 L F
.52821 .30967 m .51985 .31446 L .52176 .30796 L 1 .895 0 r
F
.53 .30223 m .52821 .30967 L .52176 .30796 L 1 .785 0 r
F
.53926 .30361 m .52821 .30967 L .53 .30223 L 1 .843 0 r
F
.49366 .28581 m .49394 .2906 L .49292 .2909 L .569 .174 0 r
F
.49473 .28557 m .49394 .2906 L .49366 .28581 L .629 .187 0 r
F
.49085 .29175 m .49144 .29652 L .49056 .29715 L .304 .097 0 r
F
.49189 .29127 m .49144 .29652 L .49085 .29175 L .395 .125 0 r
F
.49181 .30957 m .49343 .31375 L .49464 .31534 L .838 .212 0 r
F
.49161 .30822 m .49343 .31375 L .49181 .30957 L .832 .239 0 r
F
.54047 .29488 m .53926 .30361 L .53 .30223 L 1 .747 0 r
F
.55344 .29532 m .53926 .30361 L .54047 .29488 L 1 .79 0 r
F
.50022 .27976 m .50046 .28464 L .49919 .28483 L .759 .223 0 r
F
.50157 .2795 m .50046 .28464 L .50022 .27976 L .762 .228 0 r
F
.54128 .3333 m .54362 .33081 L .56587 .33138 L .281 .363 0 r
F
.52613 .33087 m .54362 .33081 L .54128 .3333 L .07 .302 0 r
F
.50422 .27373 m .50476 .27879 L .50306 .27918 L .666 .216 0 r
F
.50605 .27309 m .50476 .27879 L .50422 .27373 L .652 .222 0 r
F
.50411 .34514 m .50114 .34594 L .50443 .34169 L .772 .487 0 r
F
.50411 .34514 m .49956 .34915 L .50114 .34594 L F
.49464 .31534 m .4965 .31906 L .4992 .32081 L .876 .184 0 r
F
.49343 .31375 m .4965 .31906 L .49464 .31534 L 1 .24 0 r
F
.49473 .28557 m .49496 .29036 L .49394 .2906 L .629 .187 0 r
F
.4958 .28536 m .49496 .29036 L .49473 .28557 L .682 .199 0 r
F
.50157 .2795 m .50184 .28444 L .50046 .28464 L .762 .228 0 r
F
.50306 .27918 m .50184 .28444 L .50157 .2795 L .762 .234 0 r
F
.4958 .28536 m .49601 .29016 L .49496 .29036 L .682 .199 0 r
F
.49689 .28518 m .49601 .29016 L .4958 .28536 L .726 .21 0 r
F
.49189 .29127 m .49234 .29604 L .49144 .29652 L .395 .125 0 r
F
.49292 .2909 m .49234 .29604 L .49189 .29127 L .473 .148 0 r
F
.45949 .36867 m .46875 .36431 L .47276 .36412 L .367 .396 0 r
F
.45949 .36867 m .45382 .36712 L .46875 .36431 L F
.48166 .46185 m .49241 .47475 L .47954 .46983 L .213 .256 0 r
F
.47236 .45592 m .47954 .46983 L .46689 .46365 L .306 .283 0 r
F
.47236 .45592 m .48166 .46185 L .47954 .46983 L F
.49056 .29715 m .49133 .30185 L .49074 .30266 L .054 .017 0 r
F
.49144 .29652 m .49133 .30185 L .49056 .29715 L .218 .065 0 r
F
.49689 .28518 m .49708 .28999 L .49601 .29016 L .726 .21 0 r
F
.49801 .285 m .49708 .28999 L .49689 .28518 L .761 .219 0 r
F
.50306 .27918 m .50339 .2842 L .50184 .28444 L .762 .234 0 r
F
.50476 .27879 m .50339 .2842 L .50306 .27918 L .761 .242 0 r
F
.49127 .35657 m .49176 .35571 L .49538 .35266 L .41 .404 0 r
F
.49127 .35657 m .48625 .35894 L .49176 .35571 L F
.4992 .32081 m .50117 .32387 L .50594 .32558 L .752 .108 0 r
F
.4965 .31906 m .50117 .32387 L .4992 .32081 L .995 .183 0 r
F
.49801 .285 m .49819 .28983 L .49708 .28999 L .761 .219 0 r
F
.49919 .28483 m .49819 .28983 L .49801 .285 L .79 .228 0 r
F
.50605 .27309 m .50676 .27828 L .50476 .27879 L .652 .222 0 r
F
.50823 .27224 m .50676 .27828 L .50605 .27309 L .644 .234 0 r
F
.59512 .28132 m .59475 .29687 L .57097 .29596 L .822 .764 0 r
F
.62829 .27848 m .59475 .29687 L .59512 .28132 L .773 .768 0 r
F
.46359 .44907 m .46689 .46365 L .45493 .45622 L .386 .321 0 r
F
.46359 .44907 m .47236 .45592 L .46689 .46365 L F
.49292 .2909 m .49327 .29567 L .49234 .29604 L .473 .148 0 r
F
.49394 .2906 m .49327 .29567 L .49292 .2909 L .549 .168 0 r
F
.51738 .32066 m .51162 .32418 L .51371 .3186 L 1 1 0 r
F
.51738 .32066 m .51447 .32651 L .51162 .32418 L F
.51985 .31446 m .51738 .32066 L .51371 .3186 L 1 .928 0 r
F
.7267 .64731 m .69694 .6661 L .65134 .6542 L .565 .631 0 r
F
.49919 .28483 m .49937 .28969 L .49819 .28983 L .79 .228 0 r
F
.50046 .28464 m .49937 .28969 L .49919 .28483 L .813 .236 0 r
F
.49074 .30266 m .49172 .30722 L .49161 .30822 L 0 0 0 r
F
.49133 .30185 m .49172 .30722 L .49074 .30266 L F
.50476 .27879 m .50518 .28391 L .50339 .2842 L .761 .242 0 r
F
.50676 .27828 m .50518 .28391 L .50476 .27879 L .76 .254 0 r
F
.51985 .31446 m .51371 .3186 L .51546 .31278 L 1 .928 0 r
F
.52176 .30796 m .51985 .31446 L .51546 .31278 L 1 .817 0 r
F
.49394 .2906 m .49422 .29538 L .49327 .29567 L .549 .168 0 r
F
.49496 .29036 m .49422 .29538 L .49394 .2906 L .621 .184 0 r
F
.50046 .28464 m .50064 .28954 L .49937 .28969 L .813 .236 0 r
F
.50184 .28444 m .50064 .28954 L .50046 .28464 L .833 .245 0 r
F
.49144 .29652 m .49202 .30124 L .49133 .30185 L .218 .065 0 r
F
.49234 .29604 m .49202 .30124 L .49144 .29652 L .35 .107 0 r
F
.50184 .28444 m .50205 .2894 L .50064 .28954 L .833 .245 0 r
F
.50339 .2842 m .50205 .2894 L .50184 .28444 L .85 .257 0 r
F
.49496 .29036 m .49519 .29515 L .49422 .29538 L .621 .184 0 r
F
.49601 .29016 m .49519 .29515 L .49496 .29036 L .686 .199 0 r
F
.49161 .30822 m .4928 .31257 L .49343 .31375 L .832 .239 0 r
F
.49172 .30722 m .4928 .31257 L .49161 .30822 L .714 .224 0 r
F
.53 .30223 m .52176 .30796 L .52301 .30125 L 1 .785 0 r
F
.53081 .29459 m .53 .30223 L .52301 .30125 L 1 .684 0 r
F
.54047 .29488 m .53 .30223 L .53081 .29459 L 1 .747 0 r
F
.51125 .33198 m .50686 .33448 L .50931 .32948 L 1 .928 0 r
F
.51125 .33198 m .50785 .33704 L .50686 .33448 L F
.50676 .27828 m .5073 .28355 L .50518 .28391 L .76 .254 0 r
F
.50917 .27762 m .5073 .28355 L .50676 .27828 L .762 .272 0 r
F
.50823 .27224 m .50917 .27762 L .50676 .27828 L .644 .234 0 r
F
.49601 .29016 m .4962 .29496 L .49519 .29515 L .686 .199 0 r
F
.49708 .28999 m .4962 .29496 L .49601 .29016 L .742 .212 0 r
F
.50339 .2842 m .50363 .28924 L .50205 .2894 L .85 .257 0 r
F
.50518 .28391 m .50363 .28924 L .50339 .2842 L .866 .271 0 r
F
.51088 .2711 m .50917 .27762 L .50823 .27224 L .641 .253 0 r
F
.31592 .4042 m .26572 .43322 L .25235 .40424 L .647 .707 0 r
F
.31592 .4042 m .3241 .42677 L .26572 .43322 L F
.49234 .29604 m .49279 .30078 L .49202 .30124 L .35 .107 0 r
F
.49327 .29567 m .49279 .30078 L .49234 .29604 L .449 .139 0 r
F
.52176 .30796 m .51546 .31278 L .51681 .30675 L 1 .817 0 r
F
.52301 .30125 m .52176 .30796 L .51681 .30675 L 1 .71 0 r
F
.57097 .2834 m .57097 .29596 L .55344 .29532 L .88 .746 0 r
F
.59512 .28132 m .57097 .29596 L .57097 .2834 L .822 .764 0 r
F
.49708 .28999 m .49724 .2948 L .4962 .29496 L .742 .212 0 r
F
.49819 .28983 m .49724 .2948 L .49708 .28999 L .79 .225 0 r
F
.49326 .52252 m .48615 .51593 L .49828 .51283 L .583 .547 0 r
F
.49326 .52252 m .47671 .52486 L .48615 .51593 L F
.49133 .30185 m .49206 .30648 L .49172 .30722 L 0 0 0 r
F
.49202 .30124 m .49206 .30648 L .49133 .30185 L .114 .027 0 r
F
.49343 .31375 m .4948 .31776 L .4965 .31906 L 1 .24 0 r
F
.4928 .31257 m .4948 .31776 L .49343 .31375 L 1 .277 0 r
F
.50518 .28391 m .50546 .28907 L .50363 .28924 L .866 .271 0 r
F
.5073 .28355 m .50546 .28907 L .50518 .28391 L .882 .29 0 r
F
.48166 .46185 m .49112 .46684 L .49241 .47475 L .213 .256 0 r
F
.49819 .28983 m .49834 .29467 L .49724 .2948 L .79 .225 0 r
F
.49937 .28969 m .49834 .29467 L .49819 .28983 L .833 .237 0 r
F
.49327 .29567 m .49361 .30042 L .49279 .30078 L .449 .139 0 r
F
.49422 .29538 m .49361 .30042 L .49327 .29567 L .537 .163 0 r
F
.49937 .28969 m .49951 .29456 L .49834 .29467 L .833 .237 0 r
F
.50064 .28954 m .49951 .29456 L .49937 .28969 L .872 .25 0 r
F
.4278 .42726 m .41621 .44473 L .40621 .43214 L .601 .546 0 r
F
.4278 .42726 m .43496 .4379 L .41621 .44473 L F
.39936 .41849 m .37726 .43872 L .36736 .422 L .651 .644 0 r
F
.39936 .41849 m .40621 .43214 L .37726 .43872 L F
.50917 .27762 m .50987 .28309 L .5073 .28355 L .762 .272 0 r
F
.51214 .27673 m .50987 .28309 L .50917 .27762 L .767 .298 0 r
F
.51088 .2711 m .51214 .27673 L .50917 .27762 L .641 .253 0 r
F
.50064 .28954 m .50077 .29446 L .49951 .29456 L .872 .25 0 r
F
.50205 .2894 m .50077 .29446 L .50064 .28954 L .91 .264 0 r
F
.5073 .28355 m .50764 .28887 L .50546 .28907 L .882 .29 0 r
F
.50987 .28309 m .50764 .28887 L .5073 .28355 L .897 .315 0 r
F
.49422 .29538 m .49449 .30015 L .49361 .30042 L .537 .163 0 r
F
.49519 .29515 m .49449 .30015 L .49422 .29538 L .62 .183 0 r
F
.50205 .2894 m .50218 .29438 L .50077 .29446 L .91 .264 0 r
F
.50363 .28924 m .50218 .29438 L .50205 .2894 L .946 .282 0 r
F
.55329 .28491 m .55344 .29532 L .54047 .29488 L .943 .711 0 r
F
.57097 .2834 m .55344 .29532 L .55329 .28491 L .88 .746 0 r
F
.49172 .30722 m .49261 .31169 L .4928 .31257 L .714 .224 0 r
F
.49206 .30648 m .49261 .31169 L .49172 .30722 L 0 0 0 r
F
.52301 .30125 m .51681 .30675 L .51768 .30056 L 1 .71 0 r
F
.52356 .2944 m .52301 .30125 L .51768 .30056 L 1 .612 0 r
F
.53081 .29459 m .52301 .30125 L .52356 .2944 L 1 .684 0 r
F
.49202 .30124 m .49257 .30591 L .49206 .30648 L .114 .027 0 r
F
.49279 .30078 m .49257 .30591 L .49202 .30124 L .305 .089 0 r
F
.50785 .33704 m .5044 .33919 L .50686 .33448 L .981 .626 0 r
F
.50785 .33704 m .50443 .34169 L .5044 .33919 L F
.50363 .28924 m .50376 .29431 L .50218 .29438 L .946 .282 0 r
F
.50546 .28907 m .50376 .29431 L .50363 .28924 L .982 .303 0 r
F
.4965 .31906 m .49795 .3226 L .50117 .32387 L .995 .183 0 r
F
.4948 .31776 m .49795 .3226 L .4965 .31906 L 1 .238 0 r
F
.49519 .29515 m .49541 .29993 L .49449 .30015 L .62 .183 0 r
F
.4962 .29496 m .49541 .29993 L .49519 .29515 L .695 .2 0 r
F
.52613 .33087 m .52774 .33038 L .54362 .33081 L .07 .302 0 r
F
.51534 .32907 m .52774 .33038 L .52613 .33087 L .215 0 0 r
F
.50546 .28907 m .5056 .29425 L .50376 .29431 L .982 .303 0 r
F
.50764 .28887 m .5056 .29425 L .50546 .28907 L 1 .33 0 r
F
.50987 .28309 m .5103 .28863 L .50764 .28887 L .897 .315 0 r
F
.51307 .28249 m .5103 .28863 L .50987 .28309 L .91 .349 0 r
F
.51214 .27673 m .51307 .28249 L .50987 .28309 L .767 .298 0 r
F
.45571 .44135 m .45493 .45622 L .44414 .4476 L .454 .37 0 r
F
.45571 .44135 m .46359 .44907 L .45493 .45622 L F
.51421 .26956 m .51214 .27673 L .51088 .2711 L .645 .283 0 r
F
.4962 .29496 m .49637 .29976 L .49541 .29993 L .695 .2 0 r
F
.49724 .2948 m .49637 .29976 L .4962 .29496 L .762 .216 0 r
F
.54027 .28603 m .54047 .29488 L .53081 .29459 L 1 .659 0 r
F
.55329 .28491 m .54047 .29488 L .54027 .28603 L .943 .711 0 r
F
.51546 .31278 m .51078 .31713 L .51202 .31158 L 1 .827 0 r
F
.51546 .31278 m .51371 .3186 L .51078 .31713 L F
.51681 .30675 m .51546 .31278 L .51202 .31158 L 1 .726 0 r
F
.50764 .28887 m .50779 .29422 L .5056 .29425 L 1 .33 0 r
F
.5103 .28863 m .50779 .29422 L .50764 .28887 L 1 .364 0 r
F
.49279 .30078 m .4932 .30549 L .49257 .30591 L .305 .089 0 r
F
.49361 .30042 m .4932 .30549 L .49279 .30078 L .432 .132 0 r
F
.51681 .30675 m .51202 .31158 L .51297 .30589 L 1 .726 0 r
F
.51768 .30056 m .51681 .30675 L .51297 .30589 L 1 .628 0 r
F
.49724 .2948 m .49738 .29962 L .49637 .29976 L .762 .216 0 r
F
.49834 .29467 m .49738 .29962 L .49724 .2948 L .823 .232 0 r
F
.51371 .3186 m .50929 .3225 L .51078 .31713 L 1 .916 0 r
F
.51371 .3186 m .51162 .32418 L .50929 .3225 L F
.49834 .29467 m .49846 .29952 L .49738 .29962 L .823 .232 0 r
F
.49951 .29456 m .49846 .29952 L .49834 .29467 L .88 .247 0 r
F
.5159 .27554 m .51307 .28249 L .51214 .27673 L .773 .335 0 r
F
.51421 .26956 m .5159 .27554 L .51214 .27673 L .645 .283 0 r
F
.4928 .31257 m .49382 .3168 L .4948 .31776 L 1 .277 0 r
F
.49261 .31169 m .49305 .31354 L .4928 .31257 L .927 .292 0 r
F
.49305 .31354 m .49382 .3168 L .49307 .31366 L F
.49305 .31354 m .49307 .31366 L .4928 .31257 L F
.49261 .31169 m .49336 .31609 L .49382 .3168 L F
.49272 .31104 m .49336 .31609 L .49261 .31169 L .708 .243 0 r
F
.49302 .31342 m .49329 .31555 L .49336 .31609 L F
.49272 .31104 m .49302 .31337 L .49302 .31342 L F
.49302 .31337 m .49329 .31555 L .49302 .31342 L F
.5103 .28863 m .51046 .2942 L .50779 .29422 L 1 .364 0 r
F
.51362 .28834 m .51046 .2942 L .5103 .28863 L 1 .408 0 r
F
.51307 .28249 m .51362 .28834 L .5103 .28863 L .91 .349 0 r
F
.51768 .30056 m .51297 .30589 L .51357 .30009 L 1 .628 0 r
F
.51804 .29428 m .51768 .30056 L .51357 .30009 L 1 .54 0 r
F
.52356 .2944 m .51768 .30056 L .51804 .29428 L 1 .612 0 r
F
.5306 .28687 m .53081 .29459 L .52356 .2944 L 1 .594 0 r
F
.54027 .28603 m .53081 .29459 L .5306 .28687 L 1 .659 0 r
F
.49951 .29456 m .4996 .29944 L .49846 .29952 L .88 .247 0 r
F
.50077 .29446 m .4996 .29944 L .49951 .29456 L .935 .265 0 r
F
.49206 .30648 m .49272 .31104 L .49261 .31169 L 0 0 0 r
F
.49257 .30591 m .49272 .31104 L .49206 .30648 L F
.50077 .29446 m .50085 .29938 L .4996 .29944 L .935 .265 0 r
F
.50218 .29438 m .50085 .29938 L .50077 .29446 L .992 .285 0 r
F
.49361 .30042 m .49393 .30516 L .4932 .30549 L .432 .132 0 r
F
.49449 .30015 m .49393 .30516 L .49361 .30042 L .533 .161 0 r
F
.51713 .2817 m .51362 .28834 L .51307 .28249 L .919 .394 0 r
F
.5159 .27554 m .51713 .2817 L .51307 .28249 L .773 .335 0 r
F
.52335 .28749 m .52356 .2944 L .51804 .29428 L 1 .526 0 r
F
.5306 .28687 m .52356 .2944 L .52335 .28749 L 1 .594 0 r
F
.50218 .29438 m .50223 .29936 L .50085 .29938 L .992 .285 0 r
F
.50376 .29431 m .50223 .29936 L .50218 .29438 L 1 .309 0 r
F
.51362 .28834 m .51379 .29422 L .51046 .2942 L 1 .408 0 r
F
.51786 .28797 m .51379 .29422 L .51362 .28834 L 1 .463 0 r
F
.51713 .2817 m .51786 .28797 L .51362 .28834 L .919 .394 0 r
F
.50376 .29431 m .50378 .29938 L .50223 .29936 L 1 .309 0 r
F
.5056 .29425 m .50378 .29938 L .50376 .29431 L 1 .338 0 r
F
.51162 .32418 m .50764 .32767 L .50929 .3225 L 1 .95 0 r
F
.51804 .29428 m .51357 .30009 L .51379 .29422 L 1 .54 0 r
F
.51786 .28797 m .51804 .29428 L .51379 .29422 L 1 .463 0 r
F
.52335 .28749 m .51804 .29428 L .51786 .28797 L 1 .526 0 r
F
.5056 .29425 m .50558 .29944 L .50378 .29938 L 1 .338 0 r
F
.50779 .29422 m .50558 .29944 L .5056 .29425 L 1 .375 0 r
F
.57889 .49744 m .59216 .49273 L .63099 .50041 L .332 .372 0 r
F
.55422 .48914 m .59216 .49273 L .57889 .49744 L .222 .336 0 r
F
.56086 .49742 m .53632 .4965 L .54789 .48867 L .804 .928 0 r
F
.51379 .29422 m .51033 .29977 L .51046 .2942 L 1 .475 0 r
F
.51379 .29422 m .51357 .30009 L .51033 .29977 L F
.50779 .29422 m .50772 .29956 L .50558 .29944 L 1 .375 0 r
F
.51046 .2942 m .50772 .29956 L .50779 .29422 L 1 .42 0 r
F
.51046 .2942 m .51033 .29977 L .50772 .29956 L F
.46675 .62954 m .48383 .6468 L .45944 .64047 L .295 .329 0 r
F
.46675 .62954 m .48487 .63573 L .48383 .6468 L F
.49449 .30015 m .49474 .30491 L .49393 .30516 L .533 .161 0 r
F
.49541 .29993 m .49474 .30491 L .49449 .30015 L .627 .183 0 r
F
.51357 .30009 m .50992 .30529 L .51033 .29977 L 1 .55 0 r
F
.51357 .30009 m .51297 .30589 L .50992 .30529 L F
.49795 .3226 m .50248 .32676 L .50117 .32387 L .945 .163 0 r
F
.49257 .30591 m .49307 .31054 L .49272 .31104 L 0 0 0 r
F
.4932 .30549 m .49307 .31054 L .49257 .30591 L .266 .073 0 r
F
.49541 .29993 m .4956 .30471 L .49474 .30491 L .627 .183 0 r
F
.49637 .29976 m .4956 .30471 L .49541 .29993 L .712 .203 0 r
F
.52241 .28064 m .51786 .28797 L .51713 .2817 L .92 .45 0 r
F
.52241 .28064 m .52335 .28749 L .51786 .28797 L F
.51297 .30589 m .50927 .31074 L .50992 .30529 L 1 .633 0 r
F
.51297 .30589 m .51202 .31158 L .50927 .31074 L F
.50443 .34169 m .50204 .34361 L .5044 .33919 L .787 .453 0 r
F
.50443 .34169 m .50114 .34594 L .50204 .34361 L F
.4948 .31776 m .49587 .32166 L .49795 .3226 L 1 .238 0 r
F
.49382 .3168 m .49587 .32166 L .4948 .31776 L 1 .295 0 r
F
.51033 .29977 m .50746 .30488 L .50772 .29956 L 1 .482 0 r
F
.51033 .29977 m .50992 .30529 L .50746 .30488 L F
.49637 .29976 m .49652 .30456 L .4956 .30471 L .712 .203 0 r
F
.49738 .29962 m .49652 .30456 L .49637 .29976 L .789 .221 0 r
F
.52076 .27393 m .51713 .2817 L .5159 .27554 L .778 .384 0 r
F
.52076 .27393 m .52241 .28064 L .51713 .2817 L F
.49738 .29962 m .4975 .30444 L .49652 .30456 L .789 .221 0 r
F
.49846 .29952 m .4975 .30444 L .49738 .29962 L .86 .239 0 r
F
.51202 .31158 m .50839 .31608 L .50927 .31074 L 1 .721 0 r
F
.51202 .31158 m .51078 .31713 L .50839 .31608 L F
.50931 .32948 m .50686 .33448 L .50589 .33264 L 1 .843 0 r
F
.50772 .29956 m .50543 .30461 L .50558 .29944 L 1 .424 0 r
F
.50772 .29956 m .50746 .30488 L .50543 .30461 L F
.44935 .62201 m .45944 .64047 L .43593 .63238 L .358 .365 0 r
F
.44935 .62201 m .46675 .62954 L .45944 .64047 L F
.32303 .58837 m .28943 .61655 L .26427 .59506 L .535 .589 0 r
F
.32303 .58837 m .34027 .6059 L .28943 .61655 L F
.49846 .29952 m .49854 .30436 L .4975 .30444 L .86 .239 0 r
F
.4996 .29944 m .49854 .30436 L .49846 .29952 L .93 .258 0 r
F
.4932 .30549 m .49358 .31017 L .49307 .31054 L .266 .073 0 r
F
.49393 .30516 m .49358 .31017 L .4932 .30549 L .426 .128 0 r
F
.51846 .26746 m .5159 .27554 L .51421 .26956 L .653 .326 0 r
F
.51846 .26746 m .52076 .27393 L .5159 .27554 L F
.52936 .2792 m .52335 .28749 L .52241 .28064 L .909 .514 0 r
F
.52936 .2792 m .5306 .28687 L .52335 .28749 L F
.50558 .29944 m .5037 .30444 L .50378 .29938 L 1 .376 0 r
F
.50558 .29944 m .50543 .30461 L .5037 .30444 L F
.4996 .29944 m .49966 .30432 L .49854 .30436 L .93 .258 0 r
F
.50085 .29938 m .49966 .30432 L .4996 .29944 L 1 .28 0 r
F
.50085 .29938 m .50087 .30431 L .49966 .30432 L F
.50223 .29936 m .50087 .30431 L .50085 .29938 L 1 .306 0 r
F
.50378 .29938 m .5022 .30434 L .50223 .29936 L 1 .337 0 r
F
.50378 .29938 m .5037 .30444 L .5022 .30434 L F
.50223 .29936 m .5022 .30434 L .50087 .30431 L 1 .306 0 r
F
.50992 .30529 m .50702 .31015 L .50746 .30488 L 1 .549 0 r
F
.50992 .30529 m .50927 .31074 L .50702 .31015 L F
.43305 .371 m .45062 .36507 L .45382 .36712 L .402 .411 0 r
F
.43305 .371 m .42832 .36634 L .45062 .36507 L F
.51078 .31713 m .50735 .3213 L .50839 .31608 L 1 .8 0 r
F
.51078 .31713 m .50929 .3225 L .50735 .3213 L F
.49393 .30516 m .49422 .30988 L .49358 .31017 L .426 .128 0 r
F
.49474 .30491 m .49422 .30988 L .49393 .30516 L .541 .161 0 r
F
.51647 .33004 m .51617 .331 L .51627 .33099 L .102 0 0 r
F
.51665 .32921 m .51647 .33004 L .52774 .33038 L .215 0 0 r
F
.51647 .33004 m .52738 .32984 L .52774 .33038 L .102 0 0 r
F
.51647 .33004 m .51627 .33099 L .52738 .32984 L F
.51534 .32907 m .51647 .33004 L .51665 .32921 L .215 0 0 r
F
.50775 .32774 m .51647 .33004 L .51534 .32907 L .457 0 0 r
F
.48625 .35894 m .48888 .3584 L .49176 .35571 L 0 0 0 r
F
.48625 .35894 m .48222 .3608 L .48888 .3584 L F
.49307 .31054 m .49329 .31555 L .49272 .31104 L F
.49474 .30491 m .49496 .30966 L .49422 .30988 L .541 .161 0 r
F
.4956 .30471 m .49496 .30966 L .49474 .30491 L .645 .186 0 r
F
.50746 .30488 m .50513 .30974 L .50543 .30461 L 1 .477 0 r
F
.50746 .30488 m .50702 .31015 L .50513 .30974 L F
.49382 .3168 m .49461 .32095 L .49587 .32166 L 1 .295 0 r
F
.49336 .31609 m .49461 .32095 L .49382 .3168 L 1 .334 0 r
F
.53864 .27725 m .5306 .28687 L .52936 .2792 L .884 .58 0 r
F
.53864 .27725 m .54027 .28603 L .5306 .28687 L F
.49538 .35266 m .49176 .35571 L .49553 .35338 L 0 0 0 r
F
.50927 .31074 m .50641 .31534 L .50702 .31015 L 1 .621 0 r
F
.50927 .31074 m .50839 .31608 L .50641 .31534 L F
.4956 .30471 m .49578 .30948 L .49496 .30966 L .645 .186 0 r
F
.49652 .30456 m .49578 .30948 L .4956 .30471 L .737 .207 0 r
F
.49795 .3226 m .49892 .32602 L .50248 .32676 L .945 .163 0 r
F
.49587 .32166 m .49892 .32602 L .49795 .3226 L 1 .212 0 r
F
.50543 .30461 m .50352 .30948 L .5037 .30444 L 1 .417 0 r
F
.50543 .30461 m .50513 .30974 L .50352 .30948 L F
.52713 .27173 m .52241 .28064 L .52076 .27393 L .779 .444 0 r
F
.52713 .27173 m .52936 .2792 L .52241 .28064 L F
.49652 .30456 m .49666 .30936 L .49578 .30948 L .737 .207 0 r
F
.4975 .30444 m .49666 .30936 L .49652 .30456 L .82 .227 0 r
F
.49307 .31054 m .4935 .31514 L .49329 .31555 L 0 0 0 r
F
.49358 .31017 m .4935 .31514 L .49307 .31054 L .243 .061 0 r
F
.63995 .33313 m .7037 .31179 L .69955 .33448 L .531 .579 0 r
F
.50686 .33448 m .50413 .33739 L .50589 .33264 L 1 .57 0 r
F
.50686 .33448 m .5044 .33919 L .50413 .33739 L F
.50929 .3225 m .50617 .32638 L .50735 .3213 L 1 .842 0 r
F
.50929 .3225 m .50764 .32767 L .50617 .32638 L F
.4975 .30444 m .4976 .30927 L .49666 .30936 L .82 .227 0 r
F
.49854 .30436 m .4976 .30927 L .4975 .30444 L .9 .247 0 r
F
.5037 .30444 m .5021 .30931 L .5022 .30434 L 1 .367 0 r
F
.5037 .30444 m .50352 .30948 L .5021 .30931 L F
.49854 .30436 m .4986 .30921 L .4976 .30927 L .9 .247 0 r
F
.49966 .30432 m .4986 .30921 L .49854 .30436 L .982 .269 0 r
F
.5022 .30434 m .50083 .30923 L .50087 .30431 L 1 .327 0 r
F
.5022 .30434 m .5021 .30931 L .50083 .30923 L F
.49966 .30432 m .49967 .3092 L .4986 .30921 L .982 .269 0 r
F
.50087 .30431 m .49967 .3092 L .49966 .30432 L 1 .295 0 r
F
.50087 .30431 m .50083 .30923 L .49967 .3092 L F
.47276 .36412 m .47938 .36228 L .48222 .3608 L .207 .352 0 r
F
.47276 .36412 m .46875 .36431 L .47938 .36228 L F
.49358 .31017 m .49391 .31482 L .4935 .31514 L .243 .061 0 r
F
.49422 .30988 m .49391 .31482 L .49358 .31017 L .436 .129 0 r
F
.50702 .31015 m .50473 .31483 L .50513 .30974 L 1 .533 0 r
F
.50702 .31015 m .50641 .31534 L .50473 .31483 L F
.49336 .31609 m .49396 .32042 L .49461 .32095 L 1 .334 0 r
F
.49331 .31571 m .49396 .32042 L .49336 .31609 L .934 .314 0 r
F
.49329 .31555 m .49341 .31641 L .49331 .31571 L F
.49341 .31641 m .49396 .32042 L .49331 .31571 L F
.49329 .31555 m .49374 .32002 L .49396 .32042 L F
.49365 .31814 m .49384 .31971 L .49374 .32002 L 0 0 0 r
F
.4935 .31514 m .49381 .31937 L .49365 .31814 L F
.49381 .31937 m .49384 .31971 L .49365 .31814 L F
.50839 .31608 m .50568 .32045 L .50641 .31534 L 1 .689 0 r
F
.50839 .31608 m .50735 .3213 L .50568 .32045 L F
.55116 .27456 m .54027 .28603 L .53864 .27725 L .85 .639 0 r
F
.55116 .27456 m .55329 .28491 L .54027 .28603 L F
.50114 .34594 m .49813 .34982 L .49988 .34777 L 0 0 0 r
F
.50114 .34594 m .50035 .34708 L .50204 .34361 L F
.50035 .34708 m .49988 .34777 L .5009 .3458 L F
.50035 .34708 m .5009 .3458 L .50204 .34361 L F
.50204 .34361 m .49988 .34777 L .5009 .34629 L F
.50204 .34361 m .5009 .34629 L .50244 .34193 L F
.50211 .34297 m .5009 .34629 L .50139 .34524 L F
.50244 .34193 m .5019 .34347 L .50211 .34297 L F
.5019 .34347 m .5009 .34629 L .50211 .34297 L F
.52401 .26458 m .52076 .27393 L .51846 .26746 L .663 .382 0 r
F
.52401 .26458 m .52713 .27173 L .52076 .27393 L F
.49422 .30988 m .49447 .31458 L .49391 .31482 L .436 .129 0 r
F
.49496 .30966 m .49447 .31458 L .49422 .30988 L .564 .166 0 r
F
.50775 .32774 m .50856 .32978 L .51647 .33004 L .457 0 0 r
F
.50513 .30974 m .50326 .31449 L .50352 .30948 L 1 .459 0 r
F
.50513 .30974 m .50473 .31483 L .50326 .31449 L F
.3788 .59787 m .36267 .62146 L .34027 .6059 L .511 .544 0 r
F
.3788 .59787 m .3948 .61098 L .36267 .62146 L F
.44905 .43284 m .44414 .4476 L .43496 .4379 L .523 .425 0 r
F
.44905 .43284 m .45571 .44135 L .44414 .4476 L F
.61353 .48357 m .57494 .48722 L .58668 .47563 L .755 .864 0 r
F
.62614 .46814 m .61353 .48357 L .58668 .47563 L .752 .845 0 r
F
.66719 .47533 m .61353 .48357 L .62614 .46814 L .69 .795 0 r
F
.49587 .32166 m .49658 .32547 L .49892 .32602 L 1 .212 0 r
F
.49461 .32095 m .49658 .32547 L .49587 .32166 L 1 .267 0 r
F
.49496 .30966 m .49515 .3144 L .49447 .31458 L .564 .166 0 r
F
.49578 .30948 m .49515 .3144 L .49496 .30966 L .675 .191 0 r
F
.4935 .31514 m .49374 .32002 L .49329 .31555 L 0 0 0 r
F
.43674 .70526 m .43665 .69483 L .45747 .69392 L .386 .401 0 r
F
.43674 .70526 m .40833 .7046 L .43665 .69483 L F
.49578 .30948 m .49592 .31426 L .49515 .3144 L .675 .191 0 r
F
.49666 .30936 m .49592 .31426 L .49578 .30948 L .77 .213 0 r
F
.50352 .30948 m .50194 .31427 L .5021 .30931 L 1 .398 0 r
F
.50352 .30948 m .50326 .31449 L .50194 .31427 L F
.49666 .30936 m .49676 .31415 L .49592 .31426 L .77 .213 0 r
F
.4976 .30927 m .49676 .31415 L .49666 .30936 L .857 .234 0 r
F
.50641 .31534 m .50423 .31986 L .50473 .31483 L 1 .588 0 r
F
.50641 .31534 m .50568 .32045 L .50423 .31986 L F
.5021 .30931 m .50075 .31413 L .50083 .30923 L 1 .349 0 r
F
.5021 .30931 m .50194 .31427 L .50075 .31413 L F
.50735 .3213 m .50486 .32547 L .50568 .32045 L 1 .738 0 r
F
.50735 .3213 m .50617 .32638 L .50486 .32547 L F
.4976 .30927 m .49766 .31408 L .49676 .31415 L .857 .234 0 r
F
.4986 .30921 m .49766 .31408 L .4976 .30927 L .943 .256 0 r
F
.50083 .30923 m .49965 .31407 L .49967 .3092 L 1 .311 0 r
F
.50083 .30923 m .50075 .31413 L .49965 .31407 L F
.4986 .30921 m .49862 .31405 L .49766 .31408 L .943 .256 0 r
F
.49967 .3092 m .49862 .31405 L .4986 .30921 L 1 .28 0 r
F
.53564 .26871 m .52936 .2792 L .52713 .27173 L .773 .51 0 r
F
.53564 .26871 m .53864 .27725 L .52936 .2792 L F
.49967 .3092 m .49965 .31407 L .49862 .31405 L 1 .28 0 r
F
.5044 .33919 m .50244 .34193 L .50413 .33739 L .816 .431 0 r
F
.5044 .33919 m .50204 .34361 L .50244 .34193 L F
.49391 .31482 m .49384 .31971 L .4935 .31514 L .254 .062 0 r
F
.63995 .33313 m .64139 .31816 L .7037 .31179 L .531 .579 0 r
F
.59689 .33213 m .64139 .31816 L .63995 .33313 L .499 .518 0 r
F
.49461 .32095 m .49515 .32504 L .49658 .32547 L 1 .267 0 r
F
.49396 .32042 m .49515 .32504 L .49461 .32095 L 1 .335 0 r
F
.56823 .27086 m .55329 .28491 L .55116 .27456 L .811 .684 0 r
F
.56823 .27086 m .57097 .2834 L .55329 .28491 L F
.50473 .31483 m .50292 .31946 L .50326 .31449 L 1 .501 0 r
F
.50473 .31483 m .50423 .31986 L .50292 .31946 L F
.49391 .31482 m .49417 .31947 L .49384 .31971 L .254 .062 0 r
F
.49447 .31458 m .49417 .31947 L .49391 .31482 L .471 .139 0 r
F
.47671 .52486 m .47512 .518 L .48615 .51593 L .516 .466 0 r
F
.47671 .52486 m .46158 .52579 L .47512 .518 L F
.50589 .33264 m .50368 .3361 L .50493 .33132 L 1 .568 0 r
F
.50589 .33264 m .50413 .33739 L .50368 .3361 L F
.49447 .31458 m .49468 .31928 L .49417 .31947 L .471 .139 0 r
F
.49515 .3144 m .49468 .31928 L .49447 .31458 L .609 .175 0 r
F
.50326 .31449 m .50173 .31919 L .50194 .31427 L 1 .427 0 r
F
.50326 .31449 m .50292 .31946 L .50173 .31919 L F
.50568 .32045 m .50366 .32483 L .50423 .31986 L 1 .636 0 r
F
.50568 .32045 m .50486 .32547 L .50366 .32483 L F
.49396 .32042 m .49436 .32472 L .49515 .32504 L 1 .335 0 r
F
.49374 .32002 m .49436 .32472 L .49396 .32042 L 1 .384 0 r
F
.49515 .3144 m .49531 .31913 L .49468 .31928 L .609 .175 0 r
F
.49592 .31426 m .49531 .31913 L .49515 .3144 L .72 .2 0 r
F
.50194 .31427 m .50063 .31902 L .50075 .31413 L 1 .369 0 r
F
.50194 .31427 m .50173 .31919 L .50063 .31902 L F
.49592 .31426 m .49604 .31902 L .49531 .31913 L .72 .2 0 r
F
.49676 .31415 m .49604 .31902 L .49592 .31426 L .813 .221 0 r
F
.63099 .50041 m .64422 .49067 L .70322 .49573 L .408 .42 0 r
F
.59216 .49273 m .64422 .49067 L .63099 .50041 L .342 .379 0 r
F
.49676 .31415 m .49684 .31895 L .49604 .31902 L .813 .221 0 r
F
.49766 .31408 m .49684 .31895 L .49676 .31415 L .898 .242 0 r
F
.50075 .31413 m .4996 .31893 L .49965 .31407 L 1 .325 0 r
F
.50075 .31413 m .50063 .31902 L .4996 .31893 L F
.59689 .33213 m .59713 .32268 L .64139 .31816 L .499 .518 0 r
F
.56587 .33138 m .59713 .32268 L .59689 .33213 L .443 .441 0 r
F
.49766 .31408 m .4977 .3189 L .49684 .31895 L .898 .242 0 r
F
.49862 .31405 m .4977 .3189 L .49766 .31408 L .986 .264 0 r
F
.49965 .31407 m .49862 .3189 L .49862 .31405 L 1 .291 0 r
F
.49965 .31407 m .4996 .31893 L .49862 .3189 L F
.49862 .31405 m .49862 .3189 L .4977 .3189 L .986 .264 0 r
F
.49374 .32002 m .49405 .32446 L .49436 .32472 L 1 .384 0 r
F
.49384 .31971 m .49405 .32446 L .49374 .32002 L 0 0 0 r
F
.49658 .32547 m .49936 .32939 L .49892 .32602 L .902 .172 0 r
F
.43331 .61317 m .43593 .63238 L .41411 .62253 L .415 .412 0 r
F
.43331 .61317 m .44935 .62201 L .43593 .63238 L F
.29541 .374 m .35039 .35652 L .35446 .37059 L .517 .563 0 r
F
.29541 .374 m .28756 .35267 L .35039 .35652 L F
.50423 .31986 m .50254 .32439 L .50292 .31946 L 1 .54 0 r
F
.50423 .31986 m .50366 .32483 L .50254 .32439 L F
.53138 .2606 m .52713 .27173 L .52401 .26458 L .671 .447 0 r
F
.53138 .2606 m .53564 .26871 L .52713 .27173 L F
.49813 .34982 m .49553 .35338 L .49802 .35169 L 0 0 0 r
F
.49384 .31971 m .49408 .32426 L .49405 .32446 L F
.49417 .31947 m .49408 .32426 L .49384 .31971 L .332 .087 0 r
F
.49176 .35571 m .49347 .35667 L .49553 .35338 L .01 0 0 r
F
.49176 .35571 m .48888 .3584 L .49347 .35667 L F
.59167 .26573 m .57097 .2834 L .56823 .27086 L .773 .713 0 r
F
.59167 .26573 m .59512 .28132 L .57097 .2834 L F
.49417 .31947 m .49436 .3241 L .49408 .32426 L .332 .087 0 r
F
.49468 .31928 m .49436 .3241 L .49417 .31947 L .548 .158 0 r
F
.50292 .31946 m .50148 .32409 L .50173 .31919 L 1 .455 0 r
F
.50292 .31946 m .50254 .32439 L .50148 .32409 L F
.49658 .32547 m .49692 .32924 L .49936 .32939 L .902 .172 0 r
F
.49515 .32504 m .49692 .32924 L .49658 .32547 L 1 .208 0 r
F
.56587 .33138 m .56565 .32591 L .59713 .32268 L .443 .441 0 r
F
.54362 .33081 m .56565 .32591 L .56587 .33138 L .34 .385 0 r
F
.50413 .33739 m .50248 .34074 L .50368 .3361 L .881 .418 0 r
F
.50413 .33739 m .50244 .34193 L .50248 .34074 L F
.54712 .26453 m .53864 .27725 L .53564 .26871 L .76 .573 0 r
F
.54712 .26453 m .55116 .27456 L .53864 .27725 L F
.50493 .33132 m .5031 .33518 L .50399 .33038 L 1 .609 0 r
F
.50493 .33132 m .50368 .3361 L .5031 .33518 L F
.49468 .31928 m .49483 .32397 L .49436 .3241 L .548 .158 0 r
F
.49531 .31913 m .49483 .32397 L .49468 .31928 L .685 .19 0 r
F
.50173 .31919 m .50048 .3239 L .50063 .31902 L 1 .388 0 r
F
.50173 .31919 m .50148 .32409 L .50048 .3239 L F
.49531 .31913 m .49542 .32387 L .49483 .32397 L .685 .19 0 r
F
.49604 .31902 m .49542 .32387 L .49531 .31913 L .783 .212 0 r
F
.49515 .32504 m .49541 .32912 L .49692 .32924 L 1 .208 0 r
F
.49436 .32472 m .49541 .32912 L .49515 .32504 L 1 .251 0 r
F
.50063 .31902 m .49952 .32379 L .4996 .31893 L 1 .337 0 r
F
.50063 .31902 m .50048 .3239 L .49952 .32379 L F
.49604 .31902 m .49612 .3238 L .49542 .32387 L .783 .212 0 r
F
.49684 .31895 m .49612 .3238 L .49604 .31902 L .864 .231 0 r
F
.45382 .36712 m .46656 .36417 L .46875 .36431 L .283 .369 0 r
F
.45382 .36712 m .45062 .36507 L .46656 .36417 L F
.49684 .31895 m .49689 .32374 L .49612 .3238 L .864 .231 0 r
F
.4977 .3189 m .49689 .32374 L .49684 .31895 L .942 .251 0 r
F
.4996 .31893 m .4986 .32373 L .49862 .3189 L 1 .3 0 r
F
.4996 .31893 m .49952 .32379 L .4986 .32373 L F
.4977 .3189 m .49772 .32372 L .49689 .32374 L .942 .251 0 r
F
.49862 .3189 m .49772 .32372 L .4977 .3189 L 1 .272 0 r
F
.67951 .45439 m .66719 .47533 L .62614 .46814 L .682 .776 0 r
F
.74082 .45858 m .66719 .47533 L .67951 .45439 L .644 .741 0 r
F
.49862 .3189 m .4986 .32373 L .49772 .32372 L 1 .272 0 r
F
.50366 .32483 m .50212 .32926 L .50254 .32439 L 1 .571 0 r
F
.54362 .33081 m .54326 .3282 L .56565 .32591 L .34 .385 0 r
F
.52774 .33038 m .54326 .3282 L .54362 .33081 L .157 .335 0 r
F
.58668 .47563 m .57494 .48722 L .5581 .47972 L .85 .932 0 r
F
.49436 .32472 m .49457 .32901 L .49541 .32912 L 1 .251 0 r
F
.49405 .32446 m .49457 .32901 L .49436 .32472 L 1 .334 0 r
F
.48222 .3608 m .48687 .36082 L .48888 .3584 L .022 0 0 r
F
.48222 .3608 m .47938 .36228 L .48687 .36082 L F
.49405 .32446 m .49422 .32891 L .49457 .32901 L 1 .334 0 r
F
.49408 .32426 m .49422 .32891 L .49405 .32446 L 0 0 0 r
F
.36224 .40416 m .3241 .42677 L .31592 .4042 L .674 .708 0 r
F
.36224 .40416 m .36736 .422 L .3241 .42677 L F
.50254 .32439 m .50121 .32896 L .50148 .32409 L 1 .478 0 r
F
.50254 .32439 m .50212 .32926 L .50121 .32896 L F
.50399 .33038 m .50244 .33454 L .50305 .32972 L 1 .636 0 r
F
.50399 .33038 m .5031 .33518 L .50244 .33454 L F
.52774 .33038 m .52738 .32984 L .54326 .3282 L .157 .335 0 r
F
.49408 .32426 m .49422 .32882 L .49422 .32891 L 0 0 0 r
F
.49436 .3241 m .49422 .32882 L .49408 .32426 L .513 .145 0 r
F
.49436 .3241 m .49448 .32874 L .49422 .32882 L F
.49483 .32397 m .49448 .32874 L .49436 .3241 L .699 .189 0 r
F
.50148 .32409 m .50031 .32875 L .50048 .3239 L 1 .402 0 r
F
.50148 .32409 m .50121 .32896 L .50031 .32875 L F
.50368 .3361 m .50226 .33989 L .5031 .33518 L .984 .429 0 r
F
.50368 .3361 m .50248 .34074 L .50226 .33989 L F
.50856 .32978 m .51617 .331 L .51647 .33004 L .334 0 0 r
F
.49483 .32397 m .49492 .32867 L .49448 .32874 L .699 .189 0 r
F
.49542 .32387 m .49492 .32867 L .49483 .32397 L .795 .212 0 r
F
.50048 .3239 m .49942 .32863 L .49952 .32379 L 1 .346 0 r
F
.50048 .3239 m .50031 .32875 L .49942 .32863 L F
.49542 .32387 m .4955 .32862 L .49492 .32867 L .795 .212 0 r
F
.49612 .3238 m .4955 .32862 L .49542 .32387 L .861 .228 0 r
F
.50244 .34193 m .50139 .34524 L .50248 .34074 L 0 0 0 r
F
.49612 .3238 m .49617 .32857 L .4955 .32862 L .861 .228 0 r
F
.49689 .32374 m .49617 .32857 L .49612 .3238 L .92 .243 0 r
F
.49952 .32379 m .49855 .32856 L .4986 .32373 L 1 .307 0 r
F
.49952 .32379 m .49942 .32863 L .49855 .32856 L F
.50856 .32978 m .50833 .33181 L .51617 .331 L .334 0 0 r
F
.50308 .32957 m .50833 .33181 L .50856 .32978 L .473 .018 0 r
F
.49689 .32374 m .49692 .32854 L .49617 .32857 L .92 .243 0 r
F
.49772 .32372 m .49692 .32854 L .49689 .32374 L .985 .259 0 r
F
.4986 .32373 m .49772 .32854 L .49772 .32372 L 1 .279 0 r
F
.4986 .32373 m .49855 .32856 L .49772 .32854 L F
.49772 .32372 m .49772 .32854 L .49692 .32854 L .985 .259 0 r
F
.50305 .32972 m .5017 .33409 L .50207 .32987 L 1 .588 0 r
F
.50305 .32972 m .50244 .33454 L .5017 .33409 L F
.5027 .32955 m .50292 .33238 L .50308 .32957 L .559 .085 0 r
F
.49936 .32939 m .50048 .33033 L .5027 .32955 L F
.50091 .33025 m .50013 .33359 L .50024 .33054 L 1 .41 0 r
F
.49889 .3314 m .49931 .33347 L .4985 .33339 L 1 .31 0 r
F
.49809 .33117 m .4985 .33339 L .4977 .33336 L 1 .284 0 r
F
.49811 .33116 m .4985 .33339 L .49809 .33117 L F
.49852 .33116 m .4985 .33339 L .4981 .33111 L F
.49692 .32924 m .49688 .33185 L .49817 .33112 L .625 .125 0 r
F
.49692 .32924 m .49817 .33112 L .49936 .32939 L F
.49772 .32854 m .4972 .33169 L .49692 .32854 L 1 .267 0 r
F
.4972 .33169 m .49693 .33335 L .49692 .33183 L F
.4972 .33169 m .49692 .33183 L .49692 .32854 L F
.4972 .33169 m .4977 .33336 L .49693 .33335 L F
.49688 .33185 m .49759 .3315 L .49817 .33112 L .625 .125 0 r
F
.49772 .32854 m .49771 .33141 L .4972 .33169 L 1 .267 0 r
F
.49771 .33141 m .4977 .33336 L .4972 .33169 L F
.49717 .33171 m .49688 .33198 L .49759 .3315 L .625 .125 0 r
F
.49692 .33183 m .49692 .33185 L .49717 .33171 L F
.49692 .33185 m .49688 .33198 L .49717 .33171 L F
.49688 .33185 m .49693 .33335 L .49639 .33209 L .978 .255 0 r
F
.49692 .33183 m .49692 .33187 L .49688 .33185 L F
.49692 .33187 m .49693 .33335 L .49688 .33185 L F
.4946 .33238 m .49496 .33338 L .49451 .33339 L .938 .238 0 r
F
.49513 .33187 m .49553 .33337 L .49496 .33338 L .933 .241 0 r
F
.49511 .33175 m .49505 .33191 L .49513 .33187 L .683 .163 0 r
F
.49513 .33187 m .49496 .33338 L .49495 .33195 L .933 .241 0 r
F
.49505 .33191 m .49503 .33199 L .49513 .33187 L .683 .163 0 r
F
.49505 .33191 m .49513 .33187 L .49513 .33187 L F
.49457 .32901 m .49511 .33175 L .49541 .32912 L F
.49511 .33175 m .49513 .33187 L .49514 .33179 L F
.49511 .33175 m .49514 .33179 L .49541 .32912 L F
.4955 .32862 m .49513 .33187 L .49492 .32867 L .933 .241 0 r
F
.49513 .33187 m .49495 .33195 L .49492 .32867 L F
.49513 .33187 m .49513 .33187 L .49513 .33187 L F
.49513 .33187 m .49553 .33337 L .49513 .33187 L F
.49513 .33187 m .49457 .33331 L .49539 .3332 L .683 .163 0 r
F
.49494 .33157 m .49496 .33338 L .4947 .33128 L .938 .238 0 r
F
.49503 .33199 m .49457 .33331 L .49513 .33187 L .683 .163 0 r
F
.49457 .32901 m .49457 .33238 L .49511 .33175 L F
.49492 .32867 m .4946 .33238 L .49448 .32874 L .938 .238 0 r
F
.49422 .32891 m .49444 .33164 L .49457 .32901 L .641 .164 0 r
F
.49457 .33238 m .49451 .33339 L .49451 .33237 L .938 .238 0 r
F
.49459 .33248 m .49451 .33339 L .49457 .33238 L F
.49444 .33164 m .49457 .33331 L .49457 .33238 L .641 .164 0 r
F
.49444 .33164 m .49457 .33238 L .49457 .32901 L F
.4946 .33238 m .49459 .33248 L .49457 .33238 L .938 .238 0 r
F
.4946 .33238 m .49451 .33237 L .49448 .32874 L F
.49457 .33238 m .49457 .33242 L .4946 .33238 L .683 .163 0 r
F
.49457 .33238 m .4946 .33238 L .49511 .33175 L F
.4948 .33213 m .49496 .33338 L .4946 .33238 L .938 .238 0 r
F
.49457 .33242 m .49457 .33331 L .49511 .33175 L .683 .163 0 r
F
.4947 .33128 m .4948 .33213 L .4946 .33238 L .938 .238 0 r
F
.49492 .32867 m .49494 .33157 L .4947 .33128 L F
.49537 .33214 m .49553 .33337 L .49513 .33187 L .933 .241 0 r
F
.49513 .33187 m .49539 .3332 L .49539 .33217 L .683 .163 0 r
F
.49513 .33187 m .49539 .33217 L .49541 .32912 L F
.49523 .33099 m .49537 .33214 L .49513 .33187 L .933 .241 0 r
F
.49639 .33209 m .49693 .33335 L .4962 .33336 L .978 .255 0 r
F
.49541 .32912 m .49539 .33214 L .49632 .33156 L .668 .15 0 r
F
.49539 .33214 m .49539 .33217 L .49568 .33197 L F
.49539 .33214 m .49568 .33197 L .49632 .33156 L F
.49541 .32912 m .49632 .33156 L .49692 .32924 L F
.49632 .33156 m .49635 .33157 L .49692 .32924 L F
.49692 .32854 m .49647 .33152 L .49617 .32857 L .978 .255 0 r
F
.49647 .33152 m .4962 .33336 L .49619 .33168 L F
.49632 .33156 m .49633 .3316 L .49635 .33157 L .668 .15 0 r
F
.49633 .3316 m .49634 .33162 L .49634 .3316 L F
.49633 .3316 m .49634 .3316 L .49635 .33157 L F
.49647 .33152 m .49633 .3316 L .49617 .32857 L .978 .255 0 r
F
.49633 .3316 m .49619 .33168 L .49619 .33152 L F
.49633 .3316 m .49619 .33152 L .49617 .32857 L F
.49617 .32857 m .49571 .332 L .4955 .32862 L .948 .246 0 r
F
.49571 .332 m .49553 .33337 L .49552 .33208 L F
.49571 .332 m .49552 .33208 L .4955 .32862 L F
.49571 .332 m .4962 .33336 L .49553 .33337 L F
.49539 .33221 m .49628 .33162 L .49632 .33156 L .668 .15 0 r
F
.49617 .32857 m .49619 .33168 L .49571 .332 L .948 .246 0 r
F
.49619 .33168 m .4962 .33336 L .49571 .332 L F
.49539 .33217 m .49539 .33221 L .49632 .33156 L .668 .15 0 r
F
.49552 .33208 m .49553 .33337 L .49538 .33218 L .933 .241 0 r
F
.49539 .33221 m .49539 .3332 L .49628 .33162 L .668 .15 0 r
F
.49638 .33172 m .49539 .3332 L .49687 .33303 L F
.49632 .33156 m .49618 .33181 L .49638 .33172 L F
.49618 .33181 m .49539 .3332 L .49638 .33172 L F
.49551 .33114 m .49552 .33208 L .49523 .33099 L .933 .241 0 r
F
.49552 .33208 m .49538 .33218 L .49523 .33099 L F
.4955 .32862 m .49551 .33114 L .49523 .33099 L F
.49634 .33162 m .49687 .33303 L .49688 .33185 L .668 .15 0 r
F
.49634 .33162 m .49688 .33185 L .49692 .32924 L F
.49688 .33185 m .49688 .33185 L .49692 .33183 L .625 .125 0 r
F
.49688 .33185 m .49688 .33198 L .49692 .33183 L F
.49692 .32854 m .49692 .33183 L .49639 .33209 L .978 .255 0 r
F
.4981 .33111 m .49809 .33117 L .49771 .33106 L 1 .284 0 r
F
.49809 .33117 m .4977 .33336 L .49771 .33141 L F
.49809 .33117 m .49771 .33141 L .49771 .33106 L F
.49893 .33116 m .4985 .33339 L .49852 .33116 L 1 .31 0 r
F
.49817 .33112 m .49687 .33303 L .49926 .33277 L .625 .125 0 r
F
.49817 .33112 m .49816 .33113 L .49817 .33112 L F
.49816 .33113 m .49687 .33303 L .49817 .33112 L F
.49688 .33198 m .49687 .33303 L .49817 .33112 L F
.4981 .33111 m .49811 .33116 L .49809 .33117 L 1 .284 0 r
F
.49817 .33112 m .49817 .33112 L .49936 .32939 L .625 .125 0 r
F
.49817 .33112 m .4982 .33113 L .49936 .32939 L F
.49818 .33115 m .49821 .33115 L .49936 .32939 L F
.4982 .33117 m .49931 .33116 L .49936 .32939 L F
.49855 .32856 m .49852 .33116 L .4981 .33111 L 1 .284 0 r
F
.49817 .33112 m .49817 .33112 L .49817 .33112 L .625 .125 0 r
F
.49817 .33112 m .49818 .33115 L .4982 .33113 L F
.49855 .32856 m .4981 .33111 L .49772 .32854 L 1 .284 0 r
F
.4981 .33111 m .49771 .33106 L .49772 .32854 L F
.49942 .32863 m .49893 .33116 L .49855 .32856 L 1 .31 0 r
F
.49893 .33116 m .49852 .33116 L .49855 .32856 L F
.49818 .33115 m .4982 .33117 L .49821 .33115 L .625 .125 0 r
F
.49893 .33116 m .49931 .33116 L .49889 .3314 L 1 .31 0 r
F
.49936 .33113 m .49931 .33347 L .49889 .3314 L F
.4982 .33117 m .49926 .33277 L .49931 .33116 L .625 .125 0 r
F
.49936 .32939 m .49931 .33116 L .50048 .33033 L .559 .085 0 r
F
.49942 .32863 m .49936 .33113 L .49931 .33116 L 1 .31 0 r
F
.49942 .32863 m .49931 .33116 L .49893 .33116 L F
.49931 .33116 m .49931 .33117 L .49935 .33114 L .559 .085 0 r
F
.49931 .33116 m .49935 .33114 L .50048 .33033 L F
.49988 .33079 m .49931 .33347 L .49936 .33113 L 1 .35 0 r
F
.49988 .33079 m .50013 .33359 L .49931 .33347 L F
.49931 .33117 m .50018 .33059 L .50048 .33033 L .559 .085 0 r
F
.50031 .32875 m .50024 .33054 L .49988 .33079 L 1 .35 0 r
F
.50024 .33054 m .50013 .33359 L .49988 .33079 L F
.49988 .33079 m .4993 .33133 L .50018 .33059 L .559 .085 0 r
F
.49931 .33117 m .49931 .33118 L .49988 .33079 L F
.49931 .33118 m .4993 .33133 L .49988 .33079 L F
.50031 .32875 m .49988 .33079 L .49942 .32863 L 1 .35 0 r
F
.49988 .33079 m .49936 .33113 L .49942 .32863 L F
.50048 .33033 m .50024 .33054 L .50024 .33038 L 1 .41 0 r
F
.50091 .33025 m .50024 .33054 L .50048 .33033 L F
.50195 .32992 m .50093 .33379 L .50114 .3302 L 1 .495 0 r
F
.50048 .33033 m .50091 .33025 L .5027 .32955 L .559 .085 0 r
F
.50114 .3302 m .50093 .33379 L .50091 .33025 L 1 .41 0 r
F
.50091 .33025 m .50094 .33024 L .50094 .33024 L .559 .085 0 r
F
.50091 .33025 m .50094 .33024 L .5027 .32955 L F
.50091 .33025 m .50093 .33379 L .50013 .33359 L 1 .41 0 r
F
.50121 .32896 m .50114 .3302 L .50091 .33025 L F
.50195 .32992 m .5017 .33409 L .50093 .33379 L 1 .495 0 r
F
.50212 .32926 m .50207 .32987 L .50195 .32992 L F
.50207 .32987 m .5017 .33409 L .50195 .32992 L F
.50195 .32992 m .50075 .33056 L .50203 .3299 L .559 .085 0 r
F
.50056 .33039 m .50062 .33045 L .50195 .32992 L F
.50062 .33045 m .50075 .33056 L .50195 .32992 L F
.50048 .33033 m .49926 .33277 L .50292 .33238 L F
.4993 .33133 m .49926 .33277 L .50048 .33033 L F
.50048 .33033 m .50056 .33039 L .50094 .33024 L F
.50121 .32896 m .50091 .33025 L .50031 .32875 L 1 .41 0 r
F
.50091 .33025 m .50024 .33038 L .50031 .32875 L F
.50212 .32926 m .50195 .32992 L .50121 .32896 L 1 .495 0 r
F
.50056 .33039 m .50203 .3299 L .5027 .32955 L .559 .085 0 r
F
.50195 .32992 m .50114 .3302 L .50121 .32896 L 1 .495 0 r
F
.50305 .32972 m .50207 .32987 L .5027 .32955 L 1 .588 0 r
F
.50075 .33056 m .50292 .33238 L .5027 .32955 L .559 .085 0 r
F
.5027 .32955 m .50207 .32987 L .50212 .32926 L 1 .588 0 r
F
.42301 .4159 m .40621 .43214 L .39936 .41849 L .672 .607 0 r
F
.42301 .4159 m .4278 .42726 L .40621 .43214 L F
.49988 .34777 m .49958 .35049 L .5009 .34629 L 0 0 0 r
F
.49988 .34777 m .49802 .35169 L .49958 .35049 L F
.50308 .32957 m .50292 .33238 L .50833 .33181 L .473 .018 0 r
F
.62414 .25858 m .59512 .28132 L .59167 .26573 L .739 .729 0 r
F
.62414 .25858 m .62829 .27848 L .59512 .28132 L F
.44391 .42367 m .43496 .4379 L .4278 .42726 L .601 .486 0 r
F
.44391 .42367 m .44905 .43284 L .43496 .4379 L F
.47667 .45018 m .48166 .46185 L .47236 .45592 L .235 .226 0 r
F
.47025 .44376 m .47236 .45592 L .46359 .44907 L .341 .259 0 r
F
.47025 .44376 m .47667 .45018 L .47236 .45592 L F
.49553 .35338 m .49656 .35544 L .49802 .35169 L .15 0 0 r
F
.49553 .35338 m .49347 .35667 L .49656 .35544 L F
.48348 .45591 m .49112 .46684 L .48166 .46185 L .103 .201 0 r
F
.47667 .45018 m .48348 .45591 L .48166 .46185 L .235 .226 0 r
F
.5031 .33518 m .50185 .33929 L .50244 .33454 L 1 .529 0 r
F
.5031 .33518 m .50226 .33989 L .50185 .33929 L F
.54131 .25507 m .53564 .26871 L .53138 .2606 L .676 .514 0 r
F
.54131 .25507 m .54712 .26453 L .53564 .26871 L F
.49422 .32891 m .49423 .33226 L .49426 .32938 L .641 .164 0 r
F
.49423 .33226 m .49424 .33337 L .49424 .33231 L F
.49423 .33226 m .49424 .33231 L .49426 .32938 L F
.49448 .32874 m .49429 .33254 L .49422 .32882 L 1 .246 0 r
F
.49429 .33254 m .49425 .33339 L .49424 .33231 L F
.49424 .33231 m .49425 .33339 L .49424 .33337 L .962 .345 0 r
F
.49429 .33254 m .49451 .33339 L .49425 .33339 L 1 .246 0 r
F
.4945 .33161 m .49451 .33339 L .49429 .33254 L F
.49445 .33182 m .49424 .33337 L .49457 .33331 L .641 .164 0 r
F
.49426 .32938 m .49424 .33277 L .49445 .33182 L F
.49424 .33277 m .49424 .33337 L .49445 .33182 L F
.49448 .32874 m .4945 .33161 L .49429 .33254 L 1 .246 0 r
F
.49429 .33254 m .49424 .33231 L .49422 .32882 L F
.49422 .32882 m .49424 .33231 L .49424 .33337 L .962 .345 0 r
F
.49422 .32882 m .49424 .33337 L .49422 .32891 L F
.5628 .25873 m .55116 .27456 L .54712 .26453 L .742 .626 0 r
F
.5628 .25873 m .56823 .27086 L .55116 .27456 L F
.42504 .53398 m .43801 .5241 L .44848 .52547 L .42 .417 0 r
F
.42504 .53398 m .41032 .53026 L .43801 .5241 L F
.50248 .34074 m .50149 .3445 L .50226 .33989 L .767 .359 0 r
F
.50248 .34074 m .50139 .34524 L .50149 .3445 L F
.50244 .33454 m .5013 .33888 L .5017 .33409 L 1 .58 0 r
F
.50244 .33454 m .50185 .33929 L .5013 .33888 L F
.35446 .37059 m .39524 .35931 L .39733 .36812 L .487 .514 0 r
F
.35446 .37059 m .35039 .35652 L .39524 .35931 L F
.4645 .43672 m .46359 .44907 L .45571 .44135 L .426 .303 0 r
F
.4645 .43672 m .47025 .44376 L .46359 .44907 L F
.34279 .77691 m .32762 .79919 L .29274 .78501 L .4 .418 0 r
F
.34279 .77691 m .36788 .78927 L .32762 .79919 L F
.48888 .3584 m .49205 .35979 L .49347 .35667 L .236 0 0 r
F
.48888 .3584 m .48687 .36082 L .49205 .35979 L F
.5009 .34629 m .50046 .34964 L .50139 .34524 L 0 0 0 r
F
.5009 .34629 m .49958 .35049 L .50046 .34964 L F
.46875 .36431 m .47788 .36353 L .47936 .36229 L .081 .308 0 r
F
.46875 .36431 m .46656 .36417 L .47788 .36353 L F
.46656 .36417 m .47654 .36465 L .47788 .36353 L 0 .273 0 r
F
.47654 .36465 m .47781 .36471 L .47775 .36364 L F
.46656 .36417 m .46634 .3639 L .47781 .36471 L F
.46634 .3639 m .47786 .36578 L .47781 .36471 L 0 .25 0 r
F
.47786 .36578 m .4792 .366 L .47781 .36489 L F
.46634 .3639 m .46814 .36376 L .4792 .366 L F
.47788 .36353 m .47781 .36471 L .48584 .36532 L .291 0 0 r
F
.47781 .36471 m .48545 .36717 L .48584 .36532 L .347 0 0 r
F
.48545 .36717 m .48557 .36713 L .48584 .36532 L F
.48556 .3672 m .48653 .36683 L .48584 .36532 L F
.47788 .36353 m .48584 .36532 L .48583 .36309 L .291 0 0 r
F
.48583 .36309 m .49072 .36545 L .49134 .36279 L .516 0 0 r
F
.49556 .35905 m .49508 .36259 L .49721 .36249 L .632 .106 0 r
F
.49753 .36242 m .49753 .36249 L .49721 .36249 L 1 .261 0 r
F
.49751 .36243 m .49721 .36249 L .49753 .36247 L .632 .106 0 r
F
.49556 .35905 m .49721 .36249 L .49751 .36243 L F
.49656 .35544 m .49785 .35854 L .49855 .35456 L .436 .042 0 r
F
.49656 .35544 m .49556 .35905 L .49785 .35854 L F
.49556 .35905 m .49751 .36243 L .49785 .35854 L .632 .106 0 r
F
.49753 .3624 m .49753 .36242 L .49751 .36243 L 1 .261 0 r
F
.49751 .36243 m .49753 .36247 L .49754 .3624 L .632 .106 0 r
F
.49751 .36243 m .49753 .3624 L .49785 .35854 L F
.49855 .35456 m .49785 .35854 L .49925 .35819 L .459 .077 0 r
F
.49785 .35854 m .49898 .36219 L .49925 .35819 L .723 .146 0 r
F
.49898 .36219 m .49953 .36243 L .49895 .36245 L .879 .226 0 r
F
.49898 .36219 m .49898 .36219 L .49907 .36203 L .723 .146 0 r
F
.49898 .36219 m .49906 .36206 L .49907 .36203 L F
.49973 .35394 m .49925 .35819 L .50001 .35795 L .437 .087 0 r
F
.49925 .35819 m .49985 .3621 L .50001 .35795 L .798 .172 0 r
F
.4999 .36192 m .49998 .3624 L .49975 .36241 L .843 .214 0 r
F
.50001 .35795 m .4999 .36192 L .49998 .36196 L .882 .199 0 r
F
.50001 .36188 m .50024 .36238 L .49998 .3624 L .784 .197 0 r
F
.50019 .36138 m .50001 .36188 L .50023 .36211 L .882 .199 0 r
F
.50001 .36188 m .50018 .36208 L .50023 .36211 L F
.50001 .35795 m .50023 .36215 L .50031 .35779 L F
.50024 .36201 m .50024 .36216 L .50023 .36215 L .784 .197 0 r
F
.50031 .35779 m .50024 .36238 L .50024 .36201 L 0 0 0 r
F
.50031 .35779 m .50024 .36236 L .50024 .36238 L F
.50023 .36215 m .50025 .36188 L .50031 .35779 L .882 .199 0 r
F
.50031 .35779 m .50024 .36201 L .50027 .3577 L 0 0 0 r
F
.50024 .36201 m .50024 .36236 L .50025 .36188 L .882 .199 0 r
F
.50023 .36215 m .50023 .36226 L .50024 .36201 L F
.50023 .36226 m .50024 .36236 L .50024 .36201 L F
.50027 .3577 m .50024 .36201 L .50001 .36188 L .784 .197 0 r
F
.50024 .36201 m .50023 .36215 L .50001 .36188 L F
.50024 .36216 m .50024 .36238 L .50001 .36188 L F
.50001 .36188 m .49998 .36196 L .50018 .36208 L .882 .199 0 r
F
.50001 .35795 m .49998 .36196 L .50019 .36138 L F
.50027 .3577 m .50001 .36188 L .49998 .35764 L .784 .197 0 r
F
.50001 .36188 m .49998 .3624 L .49998 .36196 L F
.50001 .36188 m .49998 .36196 L .49998 .35764 L F
.49998 .36168 m .49998 .36196 L .4999 .36192 L .843 .214 0 r
F
.49998 .36196 m .49998 .3624 L .4999 .36192 L F
.50023 .36211 m .49989 .36237 L .50024 .36236 L .882 .199 0 r
F
.4999 .36192 m .49989 .36237 L .50023 .36211 L F
.49985 .3621 m .49989 .36237 L .4999 .36192 L .798 .172 0 r
F
.49985 .3621 m .4999 .36192 L .50001 .35795 L F
.49957 .36205 m .49974 .36208 L .49953 .36243 L .843 .214 0 r
F
.49998 .36168 m .49975 .36241 L .49953 .36243 L F
.49985 .3621 m .49905 .3624 L .49989 .36237 L .798 .172 0 r
F
.49925 .35819 m .49907 .36198 L .49916 .36199 L F
.49925 .35819 m .49916 .36199 L .49975 .36175 L F
.49925 .35819 m .49979 .36209 L .49985 .36209 L F
.49998 .35764 m .49957 .36205 L .49952 .35762 L .843 .214 0 r
F
.49957 .36205 m .49953 .36243 L .49953 .36208 L F
.49957 .36205 m .49953 .36208 L .49952 .35762 L F
.49975 .36175 m .49916 .36199 L .49957 .36205 L .798 .172 0 r
F
.49977 .3619 m .49957 .36205 L .49979 .36209 L F
.49975 .36175 m .49957 .36205 L .49977 .3619 L F
.49898 .36219 m .49907 .36203 L .49925 .35819 L .723 .146 0 r
F
.49952 .35762 m .499 .36206 L .49894 .35761 L .879 .226 0 r
F
.499 .36206 m .49898 .36219 L .49898 .36207 L F
.499 .36206 m .49898 .36207 L .49894 .35761 L F
.49952 .35762 m .49953 .36134 L .49906 .36206 L F
.499 .36206 m .49906 .36206 L .49898 .36219 L F
.49952 .35762 m .49906 .36206 L .499 .36206 L F
.49985 .36209 m .49979 .36209 L .49985 .3621 L .798 .172 0 r
F
.49906 .36206 m .49953 .36243 L .49898 .36219 L .879 .226 0 r
F
.49907 .36198 m .49906 .36206 L .49979 .36209 L .798 .172 0 r
F
.49953 .36134 m .49953 .36208 L .49906 .36206 L .879 .226 0 r
F
.49953 .36208 m .49953 .36243 L .49906 .36206 L F
.49979 .36209 m .49905 .3624 L .49985 .3621 L .798 .172 0 r
F
.49906 .36206 m .49905 .3624 L .49979 .36209 L F
.49998 .35764 m .49998 .36168 L .49974 .36208 L .843 .214 0 r
F
.49998 .35764 m .49974 .36208 L .49957 .36205 L F
.49898 .36219 m .49905 .3624 L .49906 .36206 L .723 .146 0 r
F
.49898 .36219 m .49895 .36245 L .49895 .36225 L .879 .226 0 r
F
.49754 .3624 m .49753 .36249 L .49753 .3624 L .955 .248 0 r
F
.49785 .35854 m .49754 .36239 L .49819 .36222 L .723 .146 0 r
F
.49754 .36239 m .49754 .3624 L .49755 .36239 L F
.49754 .36239 m .49755 .36239 L .49819 .36222 L F
.49755 .36239 m .49828 .36248 L .49753 .36249 L .955 .248 0 r
F
.49831 .36226 m .49895 .36245 L .49828 .36248 L .914 .236 0 r
F
.49895 .36209 m .49866 .36223 L .49898 .36219 L .723 .146 0 r
F
.49866 .36223 m .49895 .3622 L .49898 .36219 L F
.49785 .35854 m .4982 .36229 L .49895 .36209 L F
.49894 .35761 m .49895 .3622 L .49831 .36226 L .914 .236 0 r
F
.49895 .3622 m .49895 .36245 L .49831 .36226 L F
.49866 .36223 m .49821 .36244 L .49895 .3622 L .723 .146 0 r
F
.49831 .36226 m .49828 .36248 L .49828 .36227 L .914 .236 0 r
F
.4982 .36229 m .49821 .36244 L .49895 .36209 L .723 .146 0 r
F
.49894 .35761 m .49831 .36226 L .49827 .3576 L .914 .236 0 r
F
.49831 .36226 m .49828 .36227 L .49827 .3576 L F
.49827 .3576 m .49828 .36227 L .49755 .36239 L .955 .248 0 r
F
.49828 .36227 m .49828 .36248 L .49755 .36239 L F
.49755 .36238 m .49755 .36239 L .49754 .3624 L F
.49755 .36239 m .49753 .36249 L .49754 .3624 L F
.49819 .36222 m .49753 .36247 L .49821 .36244 L .723 .146 0 r
F
.49754 .3624 m .49753 .36247 L .49819 .36222 L F
.49898 .36219 m .49895 .36225 L .49895 .3622 L .879 .226 0 r
F
.49898 .36219 m .49895 .3622 L .49898 .36219 L F
.49898 .36219 m .49821 .36244 L .49905 .3624 L .723 .146 0 r
F
.49898 .36219 m .49895 .3622 L .49894 .35761 L .879 .226 0 r
F
.49827 .3576 m .49755 .36238 L .49754 .35759 L .955 .248 0 r
F
.49755 .36238 m .49753 .3624 L .49754 .35759 L F
.49754 .35759 m .49753 .3624 L .49675 .36248 L 1 .261 0 r
F
.49753 .3624 m .49751 .36243 L .49675 .36248 L F
.49753 .36242 m .49721 .36249 L .49675 .36248 L F
.49592 .36245 m .49585 .36282 L .49509 .36238 L 1 .3 0 r
F
.49733 .36374 m .49673 .36742 L .49674 .36352 L .967 .253 0 r
F
.49547 .36318 m .49497 .36734 L .49506 .36341 L 1 .3 0 r
F
.49582 .36299 m .49577 .36324 L .49547 .36318 L F
.49577 .36324 m .49497 .36734 L .49547 .36318 L F
.49753 .36249 m .49755 .36741 L .49673 .36742 L .967 .253 0 r
F
.49828 .36248 m .49755 .36741 L .49753 .36249 L .897 .235 0 r
F
.49675 .36248 m .49672 .36262 L .49592 .36245 L 1 .273 0 r
F
.49672 .36262 m .49587 .3674 L .49592 .36294 L F
.49508 .36259 m .49544 .36313 L .49667 .36251 L .872 .152 0 r
F
.49544 .36313 m .49589 .36295 L .49667 .36251 L F
.49672 .36262 m .49592 .36294 L .49592 .36245 L 1 .273 0 r
F
.49544 .36313 m .49547 .36318 L .49589 .36295 L .872 .152 0 r
F
.49672 .36262 m .49673 .36742 L .49587 .3674 L 1 .273 0 r
F
.49667 .36251 m .4967 .36263 L .49721 .36249 L .872 .152 0 r
F
.49675 .36248 m .49674 .36261 L .49672 .36262 L 1 .273 0 r
F
.49674 .36261 m .49673 .36742 L .49672 .36262 L F
.49582 .36299 m .49587 .3674 L .49497 .36734 L 1 .3 0 r
F
.49592 .36245 m .49592 .36294 L .49582 .36299 L F
.49592 .36294 m .49587 .3674 L .49582 .36299 L F
.49547 .36318 m .4967 .36263 L .49617 .36281 L .872 .152 0 r
F
.49582 .36299 m .49617 .36281 L .4961 .36284 L F
.49547 .36318 m .49617 .36281 L .49582 .36299 L F
.49547 .36318 m .49761 .36641 L .4967 .36263 L F
.4961 .36284 m .4967 .36263 L .49667 .36251 L F
.49547 .36318 m .49515 .36613 L .49761 .36641 L F
.49535 .363 m .49534 .36316 L .49547 .36318 L F
.49534 .36316 m .49515 .36613 L .49547 .36318 L F
.49508 .36259 m .49509 .3629 L .49535 .363 L F
.4951 .36311 m .49506 .36341 L .49507 .36312 L 1 .3 0 r
F
.49509 .36311 m .49534 .36316 L .49535 .363 L .872 .152 0 r
F
.49582 .36299 m .49547 .36318 L .4951 .36311 L 1 .3 0 r
F
.49547 .36318 m .49506 .36341 L .4951 .36311 L F
.49509 .3629 m .49509 .36311 L .49535 .363 L .872 .152 0 r
F
.49509 .36311 m .49515 .36613 L .49534 .36316 L F
.49753 .36249 m .49733 .36374 L .49674 .36261 L .967 .253 0 r
F
.49733 .36374 m .49674 .36352 L .49674 .36261 L F
.49721 .36249 m .49674 .36261 L .49675 .36248 L F
.49753 .36249 m .49674 .36261 L .49721 .36249 L F
.49721 .36249 m .49761 .36641 L .49753 .36247 L .872 .152 0 r
F
.4967 .36263 m .49761 .36641 L .49721 .36249 L F
.49585 .36282 m .49582 .36299 L .49507 .36312 L 1 .3 0 r
F
.49585 .36282 m .49507 .36312 L .49509 .36238 L F
.49134 .36279 m .49274 .36402 L .49391 .36331 L .676 .088 0 r
F
.4943 .36287 m .49391 .36331 L .49461 .36288 L F
.49134 .36279 m .49391 .36331 L .4943 .36287 L F
.49134 .36279 m .49461 .36288 L .4949 .3626 L F
.49158 .36482 m .49226 .36515 L .4911 .3663 L 1 .527 0 r
F
.49226 .36515 m .49212 .36674 L .4912 .36634 L F
.49226 .36515 m .4912 .36634 L .4911 .3663 L F
.49503 .36314 m .49515 .36613 L .49509 .36311 L .676 .088 0 r
F
.49491 .3632 m .49497 .36734 L .49405 .36722 L 1 .336 0 r
F
.49265 .36477 m .4931 .36703 L .49212 .36674 L 1 .451 0 r
F
.49274 .36402 m .49411 .36349 L .49508 .36259 L .676 .088 0 r
F
.49274 .36402 m .49293 .36418 L .49436 .36347 L F
.49462 .36329 m .49436 .36347 L .49503 .36314 L F
.49274 .36402 m .49436 .36347 L .49462 .36329 L F
.49387 .36379 m .49405 .36722 L .4931 .36703 L 1 .386 0 r
F
.49205 .35979 m .49134 .36279 L .49508 .36259 L .53 .043 0 r
F
.49424 .36226 m .49419 .36358 L .49387 .36379 L 1 .386 0 r
F
.49419 .36358 m .49405 .36722 L .49387 .36379 L F
.49293 .36418 m .49298 .36422 L .49491 .3632 L .676 .088 0 r
F
.49293 .36418 m .49491 .3632 L .49503 .36314 L F
.49313 .36435 m .4931 .36703 L .49265 .36477 L 1 .451 0 r
F
.49326 .36423 m .49326 .36433 L .49313 .36435 L F
.49326 .36433 m .4931 .36703 L .49313 .36435 L F
.49387 .36379 m .4931 .36703 L .49326 .36423 L 1 .386 0 r
F
.49507 .36312 m .49497 .36734 L .49491 .3632 L 1 .336 0 r
F
.49491 .3632 m .49405 .36722 L .49419 .36358 L F
.49265 .36477 m .49212 .36674 L .49226 .36515 L 1 .451 0 r
F
.49313 .36435 m .49139 .36578 L .49515 .36613 L .676 .088 0 r
F
.4931 .36434 m .49307 .36437 L .49313 .36435 L F
.49265 .36477 m .49226 .36515 L .49231 .36455 L 1 .451 0 r
F
.49009 .36565 m .4911 .3663 L .49006 .36567 L 1 .599 0 r
F
.4931 .36703 m .49169 .37178 L .49212 .36674 L 1 .426 0 r
F
.49212 .36674 m .49211 .36675 L .4911 .3663 L 1 .495 0 r
F
.49211 .36675 m .49047 .37137 L .49106 .36665 L F
.49211 .36675 m .49106 .36665 L .4911 .3663 L F
.49212 .36674 m .49169 .37178 L .49047 .37137 L F
.4911 .3663 m .48915 .37077 L .49005 .36566 L 1 .572 0 r
F
.4911 .3663 m .49047 .37137 L .48915 .37077 L F
.48584 .36532 m .48828 .36667 L .49001 .3657 L .587 .014 0 r
F
.49004 .36568 m .48915 .37077 L .48766 .3699 L 1 .653 0 r
F
.48584 .36532 m .49001 .3657 L .49005 .36567 L .587 .014 0 r
F
.49005 .36566 m .49004 .36567 L .49004 .36568 L 1 .653 0 r
F
.49004 .36567 m .48915 .37077 L .49004 .36568 L F
.49005 .36567 m .49004 .36568 L .49006 .36567 L .587 .014 0 r
F
.49004 .36568 m .48951 .36662 L .48935 .36609 L 1 .653 0 r
F
.49004 .36568 m .49001 .3657 L .49005 .36567 L .587 .014 0 r
F
.49004 .36568 m .49005 .36567 L .49006 .36567 L F
.48583 .36309 m .48991 .36566 L .49059 .36549 L .516 0 0 r
F
.49071 .36545 m .49059 .36549 L .49072 .36545 L F
.48583 .36309 m .49059 .36549 L .49071 .36545 L F
.49005 .36566 m .49004 .36567 L .48894 .36475 L 1 .653 0 r
F
.49004 .36567 m .49004 .36568 L .49003 .36567 L F
.49004 .36567 m .49003 .36567 L .48894 .36475 L F
.48583 .36309 m .48584 .36532 L .48991 .36566 L .516 0 0 r
F
.49004 .36568 m .48935 .36609 L .48894 .36475 L 1 .653 0 r
F
.48951 .36662 m .48766 .3699 L .48845 .36669 L F
.49001 .3657 m .4922 .36884 L .49006 .36567 L .587 .014 0 r
F
.48686 .36749 m .48766 .3699 L .48595 .36868 L 1 .736 0 r
F
.48744 .36672 m .48833 .3667 L .48686 .36749 L F
.48833 .3667 m .48738 .36677 L .48834 .3667 L .587 .014 0 r
F
.48763 .36631 m .48741 .36672 L .48833 .3667 L F
.48741 .36672 m .48738 .36677 L .48833 .3667 L F
.48894 .36475 m .48847 .36662 L .48833 .3667 L 1 .736 0 r
F
.48894 .36475 m .48833 .3667 L .48744 .36672 L F
.48847 .36662 m .48766 .3699 L .48686 .36749 L F
.48828 .36667 m .48833 .3667 L .49001 .3657 L .587 .014 0 r
F
.48833 .3667 m .48834 .3667 L .48847 .36662 L F
.48833 .3667 m .48847 .36662 L .49001 .3657 L F
.48951 .36662 m .48845 .36669 L .48847 .36662 L 1 .653 0 r
F
.48951 .36662 m .48847 .36662 L .48935 .36609 L F
.48834 .3667 m .4922 .36884 L .49001 .3657 L .587 .014 0 r
F
.48935 .36609 m .48847 .36662 L .48894 .36475 L 1 .653 0 r
F
.48834 .3667 m .4869 .36764 L .4922 .36884 L .587 .014 0 r
F
.48738 .36677 m .4869 .36764 L .48834 .3667 L F
.48584 .36532 m .48623 .36617 L .48763 .36631 L F
.48653 .36683 m .4874 .36673 L .48763 .36631 L F
.48769 .36639 m .48744 .36672 L .4866 .36681 L 1 .736 0 r
F
.47781 .36471 m .48403 .36703 L .4843 .36705 L .347 0 0 r
F
.48545 .36717 m .48453 .36746 L .48403 .36703 L 1 .83 0 r
F
.48545 .36717 m .48451 .36713 L .48556 .3672 L .347 0 0 r
F
.47781 .36471 m .4843 .36705 L .48545 .36717 L F
.4843 .36705 m .48451 .36713 L .48545 .36717 L F
.48545 .36717 m .48595 .36868 L .48453 .36746 L 1 .83 0 r
F
.4866 .36681 m .48644 .36727 L .48545 .36717 L F
.48644 .36727 m .48595 .36868 L .48545 .36717 L F
.4866 .36681 m .48545 .36717 L .48395 .36695 L F
.48545 .36717 m .48403 .36703 L .48395 .36695 L F
.47781 .36471 m .4792 .366 L .48402 .36702 L .347 0 0 r
F
.47781 .36471 m .48402 .36702 L .48403 .36702 L F
.487 .36731 m .48595 .36868 L .48644 .36727 L 1 .736 0 r
F
.48402 .36702 m .489 .37016 L .4869 .36764 L .345 0 0 r
F
.48302 .36751 m .4816 .37256 L .47825 .37037 L 1 .91 0 r
F
.48356 .3677 m .4816 .37256 L .48302 .36751 L F
.48392 .36703 m .4816 .37256 L .48383 .36703 L F
.48172 .36707 m .47825 .37037 L .48008 .3671 L F
.48383 .36703 m .48302 .36751 L .48172 .36707 L F
.48302 .36751 m .47825 .37037 L .48172 .36707 L F
.48766 .3699 m .48428 .37412 L .48595 .36868 L 1 .698 0 r
F
.4792 .366 m .48145 .36695 L .48402 .36702 L .345 0 0 r
F
.48145 .36695 m .48383 .36703 L .48402 .36702 L F
.48595 .36868 m .4816 .37256 L .48392 .36703 L 1 .8 0 r
F
.48403 .36702 m .48402 .36702 L .48403 .36703 L .347 0 0 r
F
.48403 .36703 m .48392 .36703 L .48395 .36695 L 1 .8 0 r
F
.48595 .36868 m .48392 .36703 L .48403 .36703 L F
.48172 .36707 m .48177 .36709 L .48402 .36702 L .345 0 0 r
F
.48383 .36703 m .48356 .3677 L .48302 .36751 L 1 .91 0 r
F
.48595 .36868 m .48428 .37412 L .4816 .37256 L 1 .8 0 r
F
.48177 .36709 m .489 .37016 L .48402 .36703 L .345 0 0 r
F
.48177 .36709 m .48402 .36703 L .48402 .36702 L F
.48172 .36707 m .48202 .36756 L .489 .37016 L F
.48145 .36695 m .48148 .36699 L .48172 .36707 L F
.48148 .36699 m .48202 .36756 L .48172 .36707 L F
.4792 .366 m .48002 .36645 L .48145 .36695 L F
.48002 .36645 m .48022 .36656 L .48145 .36695 L F
.48035 .36661 m .47992 .36739 L .47806 .36628 L 1 1 0 r
F
.47992 .36739 m .47808 .36665 L .47806 .36628 L F
.48035 .36661 m .47806 .36628 L .48022 .36656 L F
.47806 .36628 m .47825 .37037 L .47708 .36615 L F
.47724 .36625 m .47986 .36653 L .47984 .36651 L 0 .238 0 r
F
.47755 .36621 m .47984 .36651 L .4792 .366 L F
.47724 .36625 m .47984 .36651 L .47755 .36621 L F
.47708 .36615 m .47825 .37037 L .47394 .36729 L 1 1 0 r
F
.47668 .36609 m .47708 .36615 L .4792 .366 L 0 .238 0 r
F
.47708 .36615 m .47755 .36621 L .47758 .3662 L F
.47708 .36615 m .47758 .3662 L .4792 .366 L F
.46814 .36376 m .47668 .36609 L .4792 .366 L F
.47781 .36489 m .4792 .366 L .47781 .36471 L 0 .25 0 r
F
.47775 .36364 m .47781 .36471 L .47788 .36353 L 0 .273 0 r
F
.47936 .36229 m .47788 .36353 L .47938 .36228 L .081 .308 0 r
F
.47938 .36228 m .48583 .36309 L .48687 .36082 L .182 0 0 r
F
.47938 .36228 m .47788 .36353 L .48583 .36309 L F
.48152 .36453 m .47708 .36615 L .47851 .36112 L 1 1 0 r
F
.47708 .36615 m .47694 .3662 L .47672 .3661 L F
.47668 .36609 m .47638 .36596 L .47672 .3661 L 0 .238 0 r
F
.46814 .36376 m .47127 .36393 L .47668 .36609 L F
.47708 .36615 m .47672 .3661 L .47851 .36112 L 1 1 0 r
F
.47672 .3661 m .47497 .3659 L .47528 .36549 L F
.47672 .3661 m .47528 .36549 L .47851 .36112 L F
.45241 .36067 m .4703 .36368 L .46814 .36376 L .172 .311 0 r
F
.47851 .36112 m .47529 .36546 L .46878 .36288 L 1 1 0 r
F
.47529 .36546 m .47528 .36549 L .47203 .36419 L F
.47529 .36546 m .47203 .36419 L .46878 .36288 L F
.47851 .36112 m .46872 .36289 L .47467 .35634 L F
.45241 .36067 m .45751 .35897 L .46772 .3625 L .172 .311 0 r
F
.43689 .352 m .44752 .35427 L .45751 .35897 L .32 .356 0 r
F
.44752 .35427 m .45377 .35668 L .45751 .35897 L F
.46077 .35689 m .45906 .35872 L .45503 .35717 L 1 1 0 r
F
.46755 .36237 m .45918 .35877 L .46077 .35689 L F
.45918 .35877 m .45906 .35872 L .45907 .3587 L F
.45918 .35877 m .45907 .3587 L .46077 .35689 L F
.46772 .3625 m .45905 .35873 L .45906 .35872 L F
.46772 .3625 m .45906 .35872 L .46755 .36237 L F
.46824 .36267 m .46755 .36237 L .46077 .35689 L F
.47467 .35634 m .46847 .36279 L .46077 .35689 L F
.46847 .36279 m .46844 .36283 L .46832 .36273 L F
.46847 .36279 m .46832 .36273 L .46077 .35689 L F
.45751 .35897 m .45918 .35877 L .46131 .36006 L .188 .302 0 r
F
.45241 .36067 m .46772 .3625 L .46791 .36258 L .172 .311 0 r
F
.46844 .36283 m .46772 .3625 L .46832 .36273 L 1 1 0 r
F
.45241 .36067 m .46788 .36258 L .47001 .36364 L .172 .311 0 r
F
.46788 .36258 m .46799 .3626 L .46861 .36291 L F
.46788 .36258 m .46861 .36291 L .47001 .36364 L F
.46861 .36291 m .4695 .3635 L .4683 .36297 L 1 1 0 r
F
.46878 .36288 m .46904 .36311 L .46861 .36291 L F
.46904 .36311 m .4695 .3635 L .46861 .36291 L F
.45751 .35897 m .46131 .36006 L .46766 .36248 L .188 .302 0 r
F
.45062 .36507 m .46634 .3639 L .46656 .36417 L .219 .344 0 r
F
.45062 .36507 m .45011 .36281 L .46634 .3639 L F
.45011 .36281 m .46814 .36376 L .46634 .3639 L .181 .325 0 r
F
.45011 .36281 m .45241 .36067 L .46814 .36376 L F
.4683 .36297 m .45301 .36515 L .45872 .35908 L 1 1 0 r
F
.46514 .36152 m .45872 .35908 L .45905 .35873 L F
.4683 .36297 m .45872 .35908 L .46514 .36152 L F
.46131 .36006 m .46748 .36241 L .46766 .36248 L .188 .302 0 r
F
.46748 .36241 m .46768 .36248 L .46766 .36248 L F
.46766 .36248 m .46768 .36248 L .46772 .3625 L F
.4683 .36297 m .46514 .36152 L .46772 .3625 L 1 1 0 r
F
.46514 .36152 m .45905 .35873 L .46772 .3625 L F
.46695 .3622 m .46768 .36248 L .46768 .36248 L .188 .302 0 r
F
.46695 .3622 m .46768 .36248 L .46748 .36241 L F
.46131 .36006 m .46193 .36024 L .46748 .36241 L F
.46872 .36289 m .46847 .36279 L .47467 .35634 L 1 1 0 r
F
.46193 .36024 m .47763 .36475 L .46768 .36248 L .188 .302 0 r
F
.46193 .36024 m .46768 .36248 L .46695 .3622 L F
.46131 .36006 m .46526 .35805 L .47763 .36475 L F
.45918 .35877 m .46526 .35805 L .46131 .36006 L F
.46077 .35689 m .45503 .35717 L .45055 .3483 L 1 1 0 r
F
.45356 .35655 m .45894 .3588 L .45751 .35897 L .32 .356 0 r
F
.45503 .35717 m .44871 .35452 L .45055 .3483 L 1 1 0 r
F
.43689 .352 m .44168 .35047 L .44871 .35452 L .32 .356 0 r
F
.45055 .3483 m .44609 .35226 L .43706 .34798 L 1 1 0 r
F
.44609 .35226 m .44568 .35263 L .44168 .35047 L F
.44609 .35226 m .44168 .35047 L .43706 .34798 L F
.4074 .3422 m .43035 .34589 L .43689 .352 L .404 .42 0 r
F
.43035 .34589 m .43541 .34794 L .43689 .352 L F
.43541 .34794 m .44168 .35047 L .44132 .35059 L F
.43541 .34794 m .44132 .35059 L .43689 .352 L F
.45055 .3483 m .43541 .34794 L .43642 .33608 L 1 1 0 r
F
.43541 .34794 m .43113 .34601 L .43642 .33608 L F
.4074 .3422 m .41659 .33774 L .43113 .34601 L .404 .42 0 r
F
.43642 .33608 m .42799 .34255 L .40963 .33398 L .898 .949 0 r
F
.42799 .34255 m .42695 .34334 L .41659 .33774 L F
.42799 .34255 m .41659 .33774 L .40963 .33398 L F
.36502 .32826 m .40616 .33335 L .4074 .3422 L .458 .481 0 r
F
.40616 .33335 m .40721 .33379 L .4074 .3422 L F
.40721 .33379 m .41659 .33774 L .41607 .33799 L F
.40721 .33379 m .41607 .33799 L .4074 .3422 L F
.43642 .33608 m .40721 .33379 L .41652 .31851 L .898 .949 0 r
F
.40721 .33379 m .40632 .33337 L .41652 .31851 L F
.36502 .32826 m .38023 .31859 L .40632 .33337 L .458 .481 0 r
F
.41652 .31851 m .40237 .32822 L .36971 .31288 L .802 .89 0 r
F
.40237 .32822 m .40044 .32955 L .38023 .31859 L F
.40237 .32822 m .38023 .31859 L .36971 .31288 L F
.3035 .3082 m .37157 .31482 L .36502 .32826 L .493 .53 0 r
F
.37157 .31482 m .38023 .31859 L .36502 .32826 L F
.3035 .3082 m .32621 .29003 L .36755 .31262 L F
.37077 .31474 m .36755 .31262 L .37157 .31482 L F
.3035 .3082 m .36755 .31262 L .37077 .31474 L F
.41652 .31851 m .36963 .31287 L .38788 .29284 L .802 .89 0 r
F
.36963 .31287 m .36821 .31198 L .38788 .29284 L F
.36755 .31262 m .36232 .30919 L .38788 .29284 L F
.44096 .30684 m .41652 .31851 L .38788 .29284 L .797 .902 0 r
F
.31044 .28095 m .35863 .31155 L .30448 .28003 L .736 .838 0 r
F
.38788 .29284 m .36232 .30919 L .31044 .28095 L F
.36963 .31287 m .36755 .31262 L .36821 .31198 L .802 .89 0 r
F
.36971 .31288 m .37377 .31602 L .36755 .31262 L F
.32621 .29003 m .32887 .2879 L .37157 .31482 L .493 .53 0 r
F
.36232 .30919 m .35863 .31155 L .31044 .28095 L .736 .838 0 r
F
.38023 .31859 m .40044 .32955 L .40632 .33337 L .458 .481 0 r
F
.40044 .32955 m .39558 .33288 L .36971 .31288 L .802 .89 0 r
F
.3729 .31495 m .32887 .2879 L .38422 .31605 L .493 .53 0 r
F
.37157 .31482 m .36462 .31044 L .3729 .31495 L F
.36462 .31044 m .32887 .2879 L .3729 .31495 L F
.33353 .29027 m .41084 .30652 L .38422 .31605 L F
.32887 .2879 m .33024 .28821 L .33353 .29027 L F
.33024 .28821 m .41084 .30652 L .33353 .29027 L F
.36755 .31262 m .35863 .31155 L .36232 .30919 L .802 .89 0 r
F
.36755 .31262 m .39558 .33288 L .35863 .31155 L F
.37377 .31602 m .39558 .33288 L .36755 .31262 L F
.37157 .31482 m .38422 .31605 L .38023 .31859 L .493 .53 0 r
F
.38023 .31859 m .38192 .31751 L .40044 .32955 L .458 .481 0 r
F
.40632 .33337 m .39955 .33016 L .40044 .32955 L .898 .949 0 r
F
.40632 .33337 m .40044 .32955 L .41652 .31851 L F
.40632 .33337 m .38422 .31605 L .42169 .33527 L .458 .481 0 r
F
.38192 .31751 m .38422 .31605 L .40632 .33337 L F
.39854 .35044 m .4074 .3422 L .43689 .352 L .406 .423 0 r
F
.40721 .33379 m .4214 .3476 L .39558 .33288 L .898 .949 0 r
F
.40963 .33398 m .41076 .33529 L .40721 .33379 L F
.41076 .33529 m .4214 .3476 L .40721 .33379 L F
.41659 .33774 m .42695 .34334 L .43113 .34601 L .404 .42 0 r
F
.42695 .34334 m .4214 .3476 L .40963 .33398 L .898 .949 0 r
F
.40616 .33335 m .42169 .33527 L .41659 .33774 L .458 .481 0 r
F
.40721 .33379 m .39558 .33288 L .39955 .33016 L .898 .949 0 r
F
.41659 .33774 m .41749 .33731 L .42695 .34334 L .404 .42 0 r
F
.43113 .34601 m .4263 .34384 L .42695 .34334 L 1 1 0 r
F
.43113 .34601 m .42695 .34334 L .43642 .33608 L F
.43113 .34601 m .42169 .33527 L .44744 .34864 L .404 .42 0 r
F
.41749 .33731 m .42169 .33527 L .43113 .34601 L F
.43011 .35639 m .45751 .35897 L .45241 .36067 L .317 .36 0 r
F
.43011 .35639 m .43689 .352 L .45751 .35897 L F
.39854 .35044 m .43689 .352 L .43011 .35639 L .406 .423 0 r
F
.43541 .34794 m .43976 .35789 L .4214 .3476 L 1 1 0 r
F
.43706 .34798 m .43725 .34868 L .43541 .34794 L F
.43725 .34868 m .43976 .35789 L .43541 .34794 L F
.44168 .35047 m .44568 .35263 L .44871 .35452 L .32 .356 0 r
F
.44568 .35263 m .43976 .35789 L .43706 .34798 L 1 1 0 r
F
.43035 .34589 m .44744 .34864 L .44168 .35047 L .404 .42 0 r
F
.43541 .34794 m .4214 .3476 L .4263 .34384 L 1 1 0 r
F
.44168 .35047 m .44203 .35036 L .44568 .35263 L .32 .356 0 r
F
.44871 .35452 m .4452 .35306 L .44568 .35263 L 1 1 0 r
F
.44871 .35452 m .44568 .35263 L .45055 .3483 L F
.47467 .35634 m .46077 .35689 L .46965 .3496 L F
.46965 .3496 m .46077 .35689 L .45055 .3483 L F
.44871 .35452 m .44744 .34864 L .46526 .35805 L .32 .356 0 r
F
.44203 .35036 m .44744 .34864 L .44871 .35452 L F
.44752 .35427 m .45107 .35503 L .45377 .35668 L F
.45503 .35717 m .43976 .35789 L .4452 .35306 L 1 1 0 r
F
.45252 .35591 m .45918 .35877 L .45894 .3588 L .32 .356 0 r
F
.45252 .35591 m .45894 .3588 L .45356 .35655 L F
.45107 .35503 m .45942 .35875 L .45918 .35877 L F
.45107 .35503 m .45918 .35877 L .45252 .35591 L F
.42832 .36634 m .45011 .36281 L .45062 .36507 L .359 .387 0 r
F
.42832 .36634 m .42727 .36133 L .45011 .36281 L F
.42727 .36133 m .45241 .36067 L .45011 .36281 L .33 .37 0 r
F
.42727 .36133 m .43011 .35639 L .45241 .36067 L F
.45503 .35717 m .45301 .36515 L .43976 .35789 L 1 1 0 r
F
.45906 .35872 m .45301 .36515 L .45503 .35717 L F
.45107 .35503 m .46526 .35805 L .45942 .35875 L .32 .356 0 r
F
.46832 .36273 m .46772 .3625 L .46755 .36237 L 1 1 0 r
F
.46832 .36273 m .46755 .36237 L .46824 .36267 L F
.46772 .3625 m .46778 .36251 L .46799 .3626 L .188 .302 0 r
F
.46768 .36248 m .46778 .36251 L .46772 .3625 L F
.46791 .36258 m .46772 .3625 L .46792 .36259 L .172 .311 0 r
F
.46844 .36283 m .4683 .36297 L .46772 .3625 L 1 1 0 r
F
.46792 .36259 m .46772 .3625 L .46799 .3626 L .172 .311 0 r
F
.46872 .36289 m .46861 .36291 L .46847 .36279 L 1 1 0 r
F
.46861 .36291 m .46844 .36283 L .46847 .36279 L F
.4703 .36368 m .47139 .36393 L .46814 .36376 L .172 .311 0 r
F
.47127 .36393 m .47139 .36393 L .47668 .36609 L 0 .238 0 r
F
.47139 .36393 m .4751 .36542 L .47668 .36609 L F
.47528 .36549 m .47502 .36584 L .46878 .36288 L 1 1 0 r
F
.47001 .36364 m .46861 .36291 L .4703 .36368 L .172 .311 0 r
F
.47502 .36584 m .47394 .36729 L .46904 .36311 L 1 1 0 r
F
.47502 .36584 m .46904 .36311 L .46878 .36288 L F
.4703 .36368 m .46799 .3626 L .47195 .36396 L .172 .311 0 r
F
.46861 .36291 m .46799 .3626 L .4703 .36368 L F
.46861 .36291 m .4683 .36297 L .46844 .36283 L 1 1 0 r
F
.46799 .3626 m .47763 .36475 L .47195 .36396 L .188 .302 0 r
F
.46778 .36251 m .47763 .36475 L .46799 .3626 L F
.4703 .36368 m .47195 .36396 L .47139 .36393 L .172 .311 0 r
F
.4695 .3635 m .47394 .36729 L .46879 .36334 L 1 1 0 r
F
.4695 .3635 m .46879 .36334 L .4683 .36297 L F
.47139 .36393 m .47167 .36395 L .4751 .36542 L 0 .238 0 r
F
.47167 .36395 m .47195 .36396 L .47638 .36596 L F
.47167 .36395 m .47638 .36596 L .47668 .36609 L F
.47804 .3658 m .47806 .36628 L .47708 .36615 L 1 1 0 r
F
.47866 .36635 m .47806 .36628 L .47805 .36614 L F
.47866 .36635 m .47805 .36614 L .47804 .3658 L F
.48022 .36656 m .47866 .36635 L .47804 .3658 L F
.47668 .36609 m .47724 .36625 L .47755 .36621 L 0 .238 0 r
F
.48172 .36707 m .48008 .3671 L .48035 .36661 L 1 .91 0 r
F
.47724 .36625 m .48069 .36719 L .47986 .36653 L 0 .238 0 r
F
.47955 .36628 m .48202 .36756 L .4792 .366 L F
.48069 .36719 m .48202 .36756 L .47955 .36628 L F
.47672 .3661 m .47195 .36396 L .48202 .36756 L F
.49281 .37205 m .49129 .3769 L .49169 .37178 L 1 .399 0 r
F
.49169 .37178 m .48989 .37653 L .49047 .37137 L 1 .458 0 r
F
.49169 .37178 m .49129 .3769 L .48989 .37653 L F
.49047 .37137 m .48831 .37599 L .48915 .37077 L 1 .528 0 r
F
.49047 .37137 m .48989 .37653 L .48831 .37599 L F
.48915 .37077 m .48647 .37522 L .48766 .3699 L 1 .608 0 r
F
.48915 .37077 m .48831 .37599 L .48647 .37522 L F
.48766 .3699 m .48647 .37522 L .48428 .37412 L 1 .698 0 r
F
.48865 .37003 m .49205 .373 L .489 .37016 L 0 .132 0 r
F
.48202 .36756 m .49205 .373 L .48865 .37003 L F
.49583 .37238 m .49479 .37736 L .49487 .37233 L 1 .281 0 r
F
.49583 .37238 m .4958 .37739 L .49479 .37736 L F
.49487 .37233 m .49371 .37728 L .49387 .37223 L 1 .312 0 r
F
.49487 .37233 m .49479 .37736 L .49371 .37728 L F
.49387 .37223 m .49256 .37714 L .49281 .37205 L 1 .35 0 r
F
.49387 .37223 m .49371 .37728 L .49256 .37714 L F
.49281 .37205 m .49256 .37714 L .49129 .3769 L 1 .399 0 r
F
.49673 .37238 m .4958 .37739 L .49583 .37238 L .967 .257 0 r
F
.49673 .37238 m .49676 .37738 L .4958 .37739 L F
.49759 .37235 m .49676 .37738 L .49673 .37238 L .88 .235 0 r
F
.49759 .37235 m .49765 .37733 L .49676 .37738 L F
.49765 .37733 m .4968 .3824 L .49676 .37738 L .84 .228 0 r
F
.49765 .37733 m .49774 .38233 L .4968 .3824 L F
.49848 .37725 m .49774 .38233 L .49765 .37733 L .754 .208 0 r
F
.49848 .37725 m .49861 .38223 L .49774 .38233 L F
.49924 .37713 m .49861 .38223 L .49848 .37725 L .659 .186 0 r
F
.49569 .37531 m .49884 .37928 L .496 .37551 L 0 .045 0 r
F
.49205 .373 m .49884 .37928 L .49569 .37531 L F
.49924 .37713 m .49941 .38209 L .49861 .38223 L .659 .186 0 r
F
.4999 .37698 m .49941 .38209 L .49924 .37713 L .55 .16 0 r
F
.4999 .37698 m .50013 .3819 L .49941 .38209 L F
.50043 .37679 m .50013 .3819 L .4999 .37698 L .426 .124 0 r
F
.50043 .37679 m .50074 .38166 L .50013 .3819 L F
.50074 .38166 m .50041 .38686 L .50013 .3819 L .423 .125 0 r
F
.50074 .38166 m .5011 .38658 L .50041 .38686 L F
.5012 .38135 m .5011 .38658 L .50074 .38166 L .274 .074 0 r
F
.5012 .38135 m .50168 .38621 L .5011 .38658 L F
.50146 .38093 m .50168 .38621 L .5012 .38135 L .03 0 0 r
F
.50146 .38093 m .50209 .38573 L .50168 .38621 L F
.50145 .38039 m .50179 .38321 L .50146 .38093 L 0 0 0 r
F
.50179 .38321 m .50209 .38573 L .50176 .38325 L F
.50179 .38321 m .50176 .38325 L .50146 .38093 L F
.50145 .38039 m .50229 .38508 L .50209 .38573 L F
.50107 .37966 m .50229 .38508 L .50145 .38039 L F
.50185 .38311 m .5022 .38422 L .50229 .38508 L F
.50107 .37966 m .5019 .38301 L .50185 .38311 L F
.5019 .38301 m .5022 .38422 L .50185 .38311 L F
.5008 .37654 m .50074 .38166 L .50043 .37679 L .242 .059 0 r
F
.5008 .37654 m .5012 .38135 L .50074 .38166 L F
.50018 .37867 m .5022 .38422 L .50107 .37966 L .708 .181 0 r
F
.50018 .37867 m .50171 .38305 L .5022 .38422 L F
.49858 .37733 m .50171 .38305 L .50018 .37867 L .701 .141 0 r
F
.49858 .37733 m .50066 .38146 L .50171 .38305 L F
.5022 .38422 m .50327 .3899 L .50229 .38508 L 0 0 0 r
F
.5022 .38422 m .50352 .38893 L .50327 .3899 L F
.50171 .38305 m .50352 .38893 L .5022 .38422 L F
.50171 .38305 m .50349 .38763 L .50352 .38893 L F
.50066 .38146 m .50349 .38763 L .50171 .38305 L F
.50066 .38146 m .50308 .38585 L .50349 .38763 L F
.49884 .37928 m .50308 .38585 L .50066 .38146 L 0 .008 0 r
F
.49884 .37928 m .50214 .38341 L .50308 .38585 L F
.49205 .373 m .49593 .37627 L .49884 .37928 L 0 .045 0 r
F
.49593 .37627 m .50186 .38308 L .49884 .37928 L 0 .094 0 r
F
.50186 .38308 m .50214 .38341 L .49884 .37928 L F
.48202 .36756 m .48619 .36955 L .49205 .373 L 0 .132 0 r
F
.48619 .36955 m .49523 .37579 L .49205 .373 L 0 .155 0 r
F
.49523 .37579 m .49593 .37627 L .49205 .373 L F
.47195 .36396 m .48493 .36905 L .48202 .36756 L 0 .237 0 r
F
.48493 .36905 m .48619 .36955 L .48202 .36756 L F
.47638 .36596 m .47195 .36396 L .47672 .3661 L 0 .238 0 r
F
.47672 .3661 m .47394 .36729 L .47497 .3659 L 1 1 0 r
F
.47694 .3662 m .47394 .36729 L .47672 .3661 L F
.47992 .36739 m .47825 .37037 L .47808 .36665 L F
.48022 .36656 m .48023 .36657 L .48028 .36658 L .345 0 0 r
F
.48022 .36656 m .48028 .36658 L .48145 .36695 L F
.48152 .36453 m .48035 .36661 L .47804 .3658 L 1 1 0 r
F
.48023 .36657 m .48148 .36699 L .48145 .36695 L .345 0 0 r
F
.48145 .36695 m .48172 .36707 L .48383 .36703 L F
.48383 .36703 m .48172 .36707 L .48036 .3666 L 1 .91 0 r
F
.48172 .36707 m .48035 .36661 L .48036 .3666 L F
.48023 .36657 m .48202 .36756 L .48148 .36699 L .345 0 0 r
F
.48395 .36695 m .48392 .36703 L .48383 .36703 L 1 .91 0 r
F
.48386 .367 m .48383 .36703 L .48036 .3666 L F
.48394 .36696 m .48386 .367 L .48037 .36658 L F
.48386 .367 m .48036 .3666 L .48037 .36658 L F
.4843 .36705 m .48403 .36703 L .48451 .36713 L .347 0 0 r
F
.48556 .3672 m .48451 .36713 L .4869 .36764 L F
.48744 .36672 m .487 .36731 L .48659 .36682 L 1 .736 0 r
F
.487 .36731 m .48644 .36727 L .48659 .36682 L F
.48744 .36672 m .48659 .36682 L .4866 .36681 L F
.48623 .36617 m .48653 .36683 L .48763 .36631 L .587 .014 0 r
F
.48653 .36683 m .4869 .36764 L .4874 .36673 L F
.49006 .36567 m .4922 .36884 L .49139 .36578 L F
.49072 .36545 m .48991 .36566 L .49006 .36567 L .516 0 0 r
F
.49123 .36533 m .4911 .3663 L .49035 .36582 L 1 .599 0 r
F
.49075 .36547 m .49035 .36582 L .49009 .36566 L F
.49123 .36533 m .49035 .36582 L .49075 .36547 L F
.49138 .36492 m .49143 .36528 L .49127 .36501 L 1 .527 0 r
F
.49143 .36528 m .49123 .36533 L .49127 .36501 L F
.49127 .36501 m .49139 .36578 L .49138 .36492 L .516 0 0 r
F
.49072 .36545 m .49075 .36547 L .49127 .36501 L F
.49143 .36528 m .4911 .3663 L .49123 .36533 L 1 .527 0 r
F
.49075 .36547 m .49139 .36578 L .49127 .36501 L .516 0 0 r
F
.49075 .36547 m .49006 .36567 L .49139 .36578 L F
.49072 .36545 m .49006 .36567 L .49075 .36547 L F
.49072 .36545 m .49127 .36501 L .49134 .36279 L F
.49127 .36501 m .49138 .36492 L .49138 .36491 L F
.49127 .36501 m .49138 .36491 L .49134 .36279 L F
.49127 .36497 m .49127 .36501 L .49006 .36563 L 1 .599 0 r
F
.49127 .36501 m .49123 .36533 L .49077 .36545 L F
.49127 .36501 m .49077 .36545 L .49006 .36563 L F
.49123 .36533 m .49009 .36566 L .49006 .36563 L F
.49006 .36563 m .49009 .36565 L .49005 .36566 L F
.49009 .36565 m .49006 .36567 L .49005 .36566 L F
.49134 .36279 m .49137 .36471 L .49235 .36438 L .676 .088 0 r
F
.49134 .36279 m .49235 .36438 L .49284 .36411 L F
.48687 .36082 m .49134 .36279 L .49205 .35979 L .401 0 0 r
F
.48687 .36082 m .48583 .36309 L .49134 .36279 L F
.49174 .36133 m .49127 .36497 L .49006 .36563 L 1 .599 0 r
F
.49284 .36411 m .49235 .36438 L .49293 .36418 L .676 .088 0 r
F
.49137 .36471 m .49138 .36492 L .49213 .36456 L F
.49137 .36471 m .49213 .36456 L .49293 .36418 L F
.49372 .36383 m .49515 .36613 L .49503 .36314 L F
.49298 .36422 m .49313 .36435 L .49372 .36383 L F
.49313 .36435 m .49515 .36613 L .49372 .36383 L F
.49339 .36207 m .49326 .36423 L .49313 .36435 L 1 .451 0 r
F
.49275 .36443 m .49313 .36435 L .49265 .36477 L F
.49271 .3644 m .49266 .36446 L .49304 .36428 L .676 .088 0 r
F
.49266 .36446 m .49293 .36438 L .49304 .36428 L F
.49304 .36428 m .49293 .36438 L .4931 .36434 L F
.49293 .36418 m .49271 .3644 L .49304 .36428 L F
.49339 .36207 m .49313 .36435 L .49275 .36443 L 1 .451 0 r
F
.49264 .36446 m .49231 .36455 L .49256 .36177 L F
.49265 .36477 m .49231 .36455 L .49264 .36446 L F
.49275 .36443 m .49265 .36477 L .49264 .36446 L F
.49266 .36446 m .49139 .36578 L .49293 .36438 L .676 .088 0 r
F
.49307 .36437 m .49139 .36578 L .49313 .36435 L F
.49411 .36349 m .4945 .36334 L .49498 .36272 L F
.49411 .36349 m .49498 .36272 L .49508 .36259 L F
.4945 .36334 m .49509 .36311 L .49509 .36291 L F
.4945 .36334 m .49509 .36291 L .49508 .36259 L F
.49424 .36226 m .49387 .36379 L .49339 .36207 L 1 .386 0 r
F
.49387 .36379 m .49326 .36423 L .49339 .36207 L F
.49509 .36238 m .49507 .36312 L .49491 .3632 L 1 .336 0 r
F
.4949 .3626 m .49461 .36288 L .49508 .36259 L .676 .088 0 r
F
.49509 .36238 m .49491 .3632 L .49424 .36226 L 1 .336 0 r
F
.49491 .3632 m .49419 .36358 L .49424 .36226 L F
.49231 .36455 m .49226 .36515 L .49158 .36482 L 1 .527 0 r
F
.49158 .36482 m .49143 .36528 L .49138 .36492 L F
.49138 .36492 m .49139 .36578 L .49293 .36418 L .676 .088 0 r
F
.49339 .36207 m .49275 .36443 L .49256 .36177 L 1 .451 0 r
F
.49275 .36443 m .49264 .36446 L .49256 .36177 L F
.49293 .36438 m .49139 .36578 L .4931 .36434 L .676 .088 0 r
F
.49256 .36177 m .49231 .36455 L .49158 .36482 L 1 .527 0 r
F
.49161 .36473 m .49158 .36482 L .49138 .36492 L F
.49256 .36177 m .49161 .36473 L .49174 .36133 L F
.49161 .36473 m .49127 .36501 L .49174 .36133 L F
.48775 .36347 m .4866 .36681 L .48395 .36695 L 1 .83 0 r
F
.48545 .36717 m .48556 .3672 L .48557 .36713 L .347 0 0 r
F
.48556 .3672 m .4869 .36764 L .48653 .36683 L F
.48894 .36475 m .48769 .36639 L .48775 .36347 L 1 .736 0 r
F
.48769 .36639 m .4866 .36681 L .48775 .36347 L F
.48395 .36695 m .48394 .36696 L .48152 .36453 L 1 .91 0 r
F
.48394 .36696 m .48037 .36658 L .48152 .36453 L F
.5017 .33409 m .50066 .3386 L .50093 .33379 L 1 .502 0 r
F
.5017 .33409 m .5013 .33888 L .50066 .3386 L F
.52387 .50315 m .51108 .50108 L .52048 .49567 L .755 .813 0 r
F
.52387 .50315 m .51102 .50858 L .51108 .50108 L F
.53632 .4965 m .52387 .50315 L .52048 .49567 L .846 .948 0 r
F
.62739 .66208 m .70266 .66369 L .67647 .67225 L .25 .351 0 r
F
.49042 .46097 m .50036 .47093 L .49112 .46684 L 0 .172 0 r
F
.48348 .45591 m .49042 .46097 L .49112 .46684 L .103 .201 0 r
F
.50226 .33989 m .50131 .34398 L .50185 .33929 L .981 .398 0 r
F
.50226 .33989 m .50149 .3445 L .50131 .34398 L F
.50093 .33379 m .49995 .33841 L .50013 .33359 L 1 .41 0 r
F
.50093 .33379 m .50066 .3386 L .49995 .33841 L F
.50013 .33359 m .4992 .3383 L .49931 .33347 L 1 .348 0 r
F
.50013 .33359 m .49995 .33841 L .4992 .3383 L F
.49802 .35169 m .49855 .35456 L .49958 .35049 L .216 0 0 r
F
.49802 .35169 m .49656 .35544 L .49855 .35456 L F
.49931 .33347 m .49844 .33822 L .4985 .33339 L 1 .309 0 r
F
.49931 .33347 m .4992 .3383 L .49844 .33822 L F
.4985 .33339 m .49767 .33818 L .4977 .33336 L 1 .286 0 r
F
.4985 .33339 m .49844 .33822 L .49767 .33818 L F
.49451 .33339 m .49417 .33799 L .49425 .33339 L 1 .378 0 r
F
.49451 .33339 m .49447 .33807 L .49417 .33799 L F
.49496 .33338 m .49447 .33807 L .49451 .33339 L 1 .297 0 r
F
.49425 .33339 m .49411 .33785 L .49424 .33337 L .975 .354 0 r
F
.49425 .33339 m .49417 .33799 L .49411 .33785 L F
.49496 .33338 m .49494 .33811 L .49447 .33807 L 1 .297 0 r
F
.49553 .33337 m .49494 .33811 L .49496 .33338 L 1 .273 0 r
F
.49553 .33337 m .49552 .33814 L .49494 .33811 L F
.4962 .33336 m .49552 .33814 L .49553 .33337 L 1 .265 0 r
F
.49424 .33337 m .49437 .33765 L .49457 .33331 L .152 .004 0 r
F
.49424 .33337 m .49411 .33785 L .49437 .33765 L F
.4977 .33336 m .49691 .33816 L .49693 .33335 L 1 .273 0 r
F
.4977 .33336 m .49767 .33818 L .49691 .33816 L F
.4962 .33336 m .49619 .33815 L .49552 .33814 L 1 .265 0 r
F
.49693 .33335 m .49619 .33815 L .4962 .33336 L 1 .266 0 r
F
.49693 .33335 m .49691 .33816 L .49619 .33815 L F
.49457 .33331 m .49508 .33734 L .49539 .3332 L .37 .075 0 r
F
.49457 .33331 m .49437 .33765 L .49508 .33734 L F
.53632 .4965 m .52048 .49567 L .52957 .48936 L .846 .948 0 r
F
.54789 .48867 m .53632 .4965 L .52957 .48936 L .925 1 0 r
F
.51102 .50858 m .50177 .50561 L .51108 .50108 L .674 .644 0 r
F
.51102 .50858 m .49828 .51283 L .50177 .50561 L F
.50185 .33929 m .50093 .34362 L .5013 .33888 L 1 .539 0 r
F
.50185 .33929 m .50131 .34398 L .50093 .34362 L F
.49539 .3332 m .49642 .33689 L .49687 .33303 L .42 .081 0 r
F
.49539 .3332 m .49508 .33734 L .49642 .33689 L F
.50139 .34524 m .50046 .34964 L .50084 .34904 L 0 0 0 r
F
.50139 .34524 m .50084 .34904 L .50149 .3445 L F
.49687 .33303 m .49862 .33623 L .49926 .33277 L .422 .062 0 r
F
.49687 .33303 m .49642 .33689 L .49862 .33623 L F
.37273 .53857 m .39974 .52539 L .41032 .53026 L .422 .424 0 r
F
.37273 .53857 m .35726 .5301 L .39974 .52539 L F
.66952 .24854 m .62829 .27848 L .62414 .25858 L .712 .735 0 r
F
.66952 .24854 m .6741 .27455 L .62829 .27848 L F
.5013 .33888 m .50041 .34338 L .50066 .3386 L 1 .497 0 r
F
.5013 .33888 m .50093 .34362 L .50041 .34338 L F
.49926 .33277 m .50201 .33529 L .50292 .33238 L .389 .022 0 r
F
.49926 .33277 m .49862 .33623 L .50201 .33529 L F
.50066 .3386 m .49979 .34322 L .49995 .33841 L 1 .399 0 r
F
.50066 .3386 m .50041 .34338 L .49979 .34322 L F
.49347 .35667 m .49556 .35905 L .49656 .35544 L .37 0 0 r
F
.49347 .35667 m .49205 .35979 L .49556 .35905 L F
.45966 .42911 m .45571 .44135 L .44905 .43284 L .506 .356 0 r
F
.45966 .42911 m .4645 .43672 L .45571 .44135 L F
.50149 .3445 m .50086 .34862 L .50131 .34398 L .765 .333 0 r
F
.50149 .3445 m .50084 .34904 L .50086 .34862 L F
.50292 .33238 m .50707 .33397 L .50833 .33181 L .312 0 0 r
F
.50292 .33238 m .50201 .33529 L .50707 .33397 L F
.49995 .33841 m .49911 .34312 L .4992 .3383 L 1 .337 0 r
F
.49995 .33841 m .49979 .34322 L .49911 .34312 L F
.49958 .35049 m .49973 .35394 L .50046 .34964 L .215 0 0 r
F
.49958 .35049 m .49855 .35456 L .49973 .35394 L F
.4992 .3383 m .49838 .34306 L .49844 .33822 L 1 .303 0 r
F
.4992 .3383 m .49911 .34312 L .49838 .34306 L F
.49844 .33822 m .49763 .34302 L .49767 .33818 L 1 .285 0 r
F
.49844 .33822 m .49838 .34306 L .49763 .34302 L F
.49767 .33818 m .49689 .34299 L .49691 .33816 L 1 .277 0 r
F
.49767 .33818 m .49763 .34302 L .49689 .34299 L F
.49691 .33816 m .49616 .34296 L .49619 .33815 L 1 .276 0 r
F
.49691 .33816 m .49689 .34299 L .49616 .34296 L F
.49619 .33815 m .49548 .34293 L .49552 .33814 L 1 .283 0 r
F
.49619 .33815 m .49616 .34296 L .49548 .34293 L F
.49552 .33814 m .49487 .34287 L .49494 .33811 L 1 .302 0 r
F
.49552 .33814 m .49548 .34293 L .49487 .34287 L F
.49494 .33811 m .49436 .34277 L .49447 .33807 L 1 .348 0 r
F
.49494 .33811 m .49487 .34287 L .49436 .34277 L F
.49447 .33807 m .49399 .34262 L .49417 .33799 L 1 .447 0 r
F
.49447 .33807 m .49436 .34277 L .49399 .34262 L F
.46158 .52579 m .46566 .51915 L .47512 .518 L .439 .421 0 r
F
.46158 .52579 m .44848 .52547 L .46566 .51915 L F
.49417 .33799 m .49384 .34239 L .49411 .33785 L 1 .395 0 r
F
.49417 .33799 m .49399 .34262 L .49384 .34239 L F
.50131 .34398 m .50063 .34833 L .50093 .34362 L 1 .469 0 r
F
.50131 .34398 m .50086 .34862 L .50063 .34833 L F
.50833 .33181 m .51444 .33211 L .51617 .331 L .163 0 0 r
F
.50833 .33181 m .50707 .33397 L .51444 .33211 L F
.49411 .33785 m .49397 .34205 L .49437 .33765 L 0 0 0 r
F
.49411 .33785 m .49384 .34239 L .49397 .34205 L F
.39733 .36812 m .42727 .36133 L .42832 .36634 L .44 .451 0 r
F
.39733 .36812 m .39524 .35931 L .42727 .36133 L F
.41925 .60309 m .41411 .62253 L .3948 .61098 L .466 .469 0 r
F
.41925 .60309 m .43331 .61317 L .41411 .62253 L F
.55422 .48914 m .56365 .48703 L .59216 .49273 L .222 .336 0 r
F
.49437 .33765 m .49451 .34156 L .49508 .33734 L .028 0 0 r
F
.49437 .33765 m .49397 .34205 L .49451 .34156 L F
.49042 .46097 m .4972 .46535 L .50036 .47093 L 0 .172 0 r
F
.50093 .34362 m .50021 .34814 L .50041 .34338 L 1 .478 0 r
F
.50093 .34362 m .50063 .34833 L .50021 .34814 L F
.58443 .25062 m .56823 .27086 L .5628 .25873 L .722 .665 0 r
F
.58443 .25062 m .59167 .26573 L .56823 .27086 L F
.50046 .34964 m .50034 .35351 L .50084 .34904 L .117 0 0 r
F
.50046 .34964 m .49973 .35394 L .50034 .35351 L F
.49508 .33734 m .4956 .34084 L .49642 .33689 L .167 0 0 r
F
.49508 .33734 m .49451 .34156 L .4956 .34084 L F
.50041 .34338 m .49966 .34802 L .49979 .34322 L 1 .373 0 r
F
.50041 .34338 m .50021 .34814 L .49966 .34802 L F
.55487 .24737 m .54712 .26453 L .54131 .25507 L .675 .573 0 r
F
.55487 .24737 m .5628 .25873 L .54712 .26453 L F
.49979 .34322 m .49902 .34794 L .49911 .34312 L 1 .318 0 r
F
.49979 .34322 m .49966 .34802 L .49902 .34794 L F
.39606 .4041 m .36736 .422 L .36224 .40416 L .708 .699 0 r
F
.39606 .4041 m .39936 .41849 L .36736 .422 L F
.51617 .331 m .52503 .32949 L .52738 .32984 L 0 0 0 r
F
.51617 .331 m .51444 .33211 L .52503 .32949 L F
.49911 .34312 m .49833 .34789 L .49838 .34306 L 1 .292 0 r
F
.49911 .34312 m .49902 .34794 L .49833 .34789 L F
.49838 .34306 m .49759 .34786 L .49763 .34302 L 1 .28 0 r
F
.49838 .34306 m .49833 .34789 L .49759 .34786 L F
.52937 .68265 m .50783 .67788 L .52614 .67243 L .548 .511 0 r
F
.52937 .68265 m .50466 .68794 L .50783 .67788 L F
.55371 .67572 m .52937 .68265 L .52614 .67243 L .587 .588 0 r
F
.49763 .34302 m .49685 .34783 L .49689 .34299 L 1 .277 0 r
F
.49763 .34302 m .49759 .34786 L .49685 .34783 L F
.49828 .51283 m .49292 .50931 L .50177 .50561 L .597 .505 0 r
F
.49828 .51283 m .48615 .51593 L .49292 .50931 L F
.49689 .34299 m .49611 .3478 L .49616 .34296 L 1 .282 0 r
F
.49689 .34299 m .49685 .34783 L .49611 .3478 L F
.50084 .34904 m .50034 .35351 L .50052 .35322 L 0 0 0 r
F
.50084 .34904 m .50052 .35322 L .50086 .34862 L F
.49616 .34296 m .49541 .34774 L .49548 .34293 L 1 .296 0 r
F
.49616 .34296 m .49611 .3478 L .49541 .34774 L F
.49642 .33689 m .49746 .33983 L .49862 .33623 L .201 0 0 r
F
.49642 .33689 m .4956 .34084 L .49746 .33983 L F
.49548 .34293 m .49475 .34766 L .49487 .34287 L 1 .325 0 r
F
.49548 .34293 m .49541 .34774 L .49475 .34766 L F
.49487 .34287 m .49418 .34752 L .49436 .34277 L 1 .381 0 r
F
.49487 .34287 m .49475 .34766 L .49418 .34752 L F
.49436 .34277 m .49373 .34731 L .49399 .34262 L 1 .474 0 r
F
.49436 .34277 m .49418 .34752 L .49373 .34731 L F
.49399 .34262 m .49344 .347 L .49384 .34239 L 1 .46 0 r
F
.49399 .34262 m .49373 .34731 L .49344 .347 L F
.50086 .34862 m .5004 .35302 L .50063 .34833 L 1 .396 0 r
F
.50086 .34862 m .50052 .35322 L .5004 .35302 L F
.49855 .35456 m .49925 .35819 L .49973 .35394 L .459 .077 0 r
F
.49384 .34239 m .4934 .34654 L .49397 .34205 L .832 .338 0 r
F
.49384 .34239 m .49344 .347 L .4934 .34654 L F
.49862 .33623 m .50039 .3384 L .50201 .33529 L .175 0 0 r
F
.49862 .33623 m .49746 .33983 L .50039 .3384 L F
.44051 .41399 m .4278 .42726 L .42301 .4159 L .69 .553 0 r
F
.44051 .41399 m .44391 .42367 L .4278 .42726 L F
.50063 .34833 m .50006 .3529 L .50021 .34814 L 1 .433 0 r
F
.50063 .34833 m .5004 .35302 L .50006 .3529 L F
.33671 .71257 m .36344 .69868 L .38353 .70233 L .33 .381 0 r
F
.33671 .71257 m .30793 .70582 L .36344 .69868 L F
.50021 .34814 m .49957 .35282 L .49966 .34802 L 1 .33 0 r
F
.50021 .34814 m .50006 .3529 L .49957 .35282 L F
.49397 .34205 m .49369 .34589 L .49451 .34156 L 0 0 0 r
F
.49397 .34205 m .4934 .34654 L .49369 .34589 L F
.58668 .47563 m .5581 .47972 L .56653 .46977 L .85 .932 0 r
F
.59553 .46285 m .58668 .47563 L .56653 .46977 L .841 .897 0 r
F
.62614 .46814 m .58668 .47563 L .59553 .46285 L .752 .845 0 r
F
.52738 .32984 m .54012 .32582 L .54326 .3282 L .277 .375 0 r
F
.52738 .32984 m .52503 .32949 L .54012 .32582 L F
.49966 .34802 m .49897 .35277 L .49902 .34794 L 1 .291 0 r
F
.49966 .34802 m .49957 .35282 L .49897 .35277 L F
.49902 .34794 m .49829 .35274 L .49833 .34789 L 1 .275 0 r
F
.49902 .34794 m .49897 .35277 L .49829 .35274 L F
.49833 .34789 m .49756 .35272 L .49759 .34786 L 1 .271 0 r
F
.49833 .34789 m .49829 .35274 L .49756 .35272 L F
.49973 .35394 m .50001 .35795 L .50034 .35351 L .437 .087 0 r
F
.49759 .34786 m .49681 .35269 L .49685 .34783 L 1 .274 0 r
F
.49759 .34786 m .49756 .35272 L .49681 .35269 L F
.49685 .34783 m .49605 .35265 L .49611 .3478 L 1 .285 0 r
F
.49685 .34783 m .49681 .35269 L .49605 .35265 L F
.49611 .3478 m .49531 .35259 L .49541 .34774 L 1 .304 0 r
F
.49611 .3478 m .49605 .35265 L .49531 .35259 L F
.45594 .42102 m .44905 .43284 L .44391 .42367 L .597 .418 0 r
F
.45594 .42102 m .45966 .42911 L .44905 .43284 L F
.49541 .34774 m .4946 .35248 L .49475 .34766 L 1 .339 0 r
F
.49541 .34774 m .49531 .35259 L .4946 .35248 L F
.50466 .68794 m .48989 .68214 L .50783 .67788 L .496 .453 0 r
F
.50466 .68794 m .48042 .69167 L .48989 .68214 L F
.49475 .34766 m .49395 .35231 L .49418 .34752 L 1 .398 0 r
F
.49475 .34766 m .4946 .35248 L .49395 .35231 L F
.49451 .34156 m .49444 .34495 L .4956 .34084 L 0 0 0 r
F
.49451 .34156 m .49369 .34589 L .49444 .34495 L F
.49205 .35979 m .49508 .36259 L .49556 .35905 L .53 .043 0 r
F
.55371 .67572 m .52614 .67243 L .54415 .66575 L .587 .588 0 r
F
.57689 .66715 m .55371 .67572 L .54415 .66575 L .617 .666 0 r
F
.49418 .34752 m .49338 .35206 L .49373 .34731 L 1 .483 0 r
F
.49418 .34752 m .49395 .35231 L .49338 .35206 L F
.7336 .23431 m .6741 .27455 L .66952 .24854 L .691 .736 0 r
F
.7336 .23431 m .73768 .2691 L .6741 .27455 L F
.50201 .33529 m .50482 .33638 L .50707 .33397 L .089 0 0 r
F
.50201 .33529 m .50039 .3384 L .50482 .33638 L F
.50034 .35351 m .50031 .35779 L .50052 .35322 L .295 .045 0 r
F
.50034 .35351 m .50001 .35795 L .50031 .35779 L F
.49373 .34731 m .49295 .35168 L .49344 .347 L 1 .517 0 r
F
.49373 .34731 m .49338 .35206 L .49295 .35168 L F
.50052 .35322 m .50027 .3577 L .5004 .35302 L .96 .357 0 r
F
.50052 .35322 m .50031 .35779 L .50027 .3577 L F
.49344 .347 m .49268 .35114 L .4934 .34654 L 1 .394 0 r
F
.49344 .347 m .49295 .35168 L .49268 .35114 L F
.5004 .35302 m .49998 .35764 L .50006 .3529 L 1 .332 0 r
F
.5004 .35302 m .50027 .3577 L .49998 .35764 L F
.4956 .34084 m .49584 .34363 L .49746 .33983 L 0 0 0 r
F
.4956 .34084 m .49444 .34495 L .49584 .34363 L F
.50006 .3529 m .49952 .35762 L .49957 .35282 L 1 .272 0 r
F
.50006 .3529 m .49998 .35764 L .49952 .35762 L F
.4801 .44593 m .48348 .45591 L .47667 .45018 L .162 .177 0 r
F
.4754 .43985 m .47667 .45018 L .47025 .44376 L .296 .208 0 r
F
.4754 .43985 m .4801 .44593 L .47667 .45018 L F
.49957 .35282 m .49894 .35761 L .49897 .35277 L 1 .258 0 r
F
.49957 .35282 m .49952 .35762 L .49894 .35761 L F
.59216 .49273 m .6011 .48693 L .64422 .49067 L .342 .379 0 r
F
.56365 .48703 m .6011 .48693 L .59216 .49273 L .235 .347 0 r
F
.49897 .35277 m .49827 .3576 L .49829 .35274 L 1 .256 0 r
F
.49897 .35277 m .49894 .35761 L .49827 .3576 L F
.49829 .35274 m .49754 .35759 L .49756 .35272 L 1 .26 0 r
F
.49829 .35274 m .49827 .3576 L .49754 .35759 L F
.49756 .35272 m .49677 .35758 L .49681 .35269 L 1 .269 0 r
F
.49756 .35272 m .49754 .35759 L .49677 .35758 L F
.49681 .35269 m .49599 .35754 L .49605 .35265 L 1 .284 0 r
F
.49681 .35269 m .49677 .35758 L .49599 .35754 L F
.49605 .35265 m .4952 .35747 L .49531 .35259 L 1 .307 0 r
F
.49605 .35265 m .49599 .35754 L .4952 .35747 L F
.4934 .34654 m .49267 .35036 L .49369 .34589 L .82 .352 0 r
F
.4934 .34654 m .49268 .35114 L .49267 .35036 L F
.49531 .35259 m .49443 .35735 L .4946 .35248 L 1 .344 0 r
F
.49531 .35259 m .4952 .35747 L .49443 .35735 L F
.54326 .3282 m .56156 .32066 L .56565 .32591 L .416 .412 0 r
F
.54326 .3282 m .54012 .32582 L .56156 .32066 L F
.63432 .45134 m .62614 .46814 L .59553 .46285 L .738 .814 0 r
F
.67951 .45439 m .62614 .46814 L .63432 .45134 L .682 .776 0 r
F
.4946 .35248 m .49368 .35716 L .49395 .35231 L 1 .402 0 r
F
.4946 .35248 m .49443 .35735 L .49368 .35716 L F
.4712 .4333 m .47025 .44376 L .4645 .43672 L .399 .246 0 r
F
.4712 .4333 m .4754 .43985 L .47025 .44376 L F
.48509 .45153 m .49042 .46097 L .48348 .45591 L 0 .138 0 r
F
.4801 .44593 m .48509 .45153 L .48348 .45591 L .162 .177 0 r
F
.49395 .35231 m .49299 .35688 L .49338 .35206 L 1 .481 0 r
F
.49395 .35231 m .49368 .35716 L .49299 .35688 L F
.50707 .33397 m .51132 .33355 L .51444 .33211 L 0 0 0 r
F
.50707 .33397 m .50482 .33638 L .51132 .33355 L F
.49338 .35206 m .49237 .35646 L .49295 .35168 L 1 .545 0 r
F
.49338 .35206 m .49299 .35688 L .49237 .35646 L F
.49746 .33983 m .49813 .34177 L .50039 .3384 L 0 0 0 r
F
.49746 .33983 m .49584 .34363 L .49813 .34177 L F
.49369 .34589 m .49301 .34925 L .49444 .34495 L F
.49301 .34925 m .49152 .35202 L .49323 .34881 L .843 .406 0 r
F
.49444 .34495 m .49319 .3487 L .49383 .34768 L 0 0 0 r
F
.49319 .3487 m .49301 .34925 L .49383 .34768 L F
.49369 .34589 m .49286 .34955 L .49301 .34925 L F
.49444 .34495 m .49383 .34768 L .49584 .34363 L F
.49584 .34363 m .49401 .34732 L .49532 .34548 L F
.49401 .34732 m .49383 .34768 L .49532 .34548 L F
.49584 .34363 m .49532 .34548 L .49813 .34177 L F
.49532 .34548 m .49327 .34617 L .49719 .34287 L .801 .454 0 r
F
.49813 .34177 m .4955 .34524 L .49776 .34239 L 0 0 0 r
F
.4955 .34524 m .49532 .34548 L .49776 .34239 L F
.50039 .3384 m .50167 .33916 L .50482 .33638 L F
.50039 .3384 m .49813 .34177 L .50167 .33916 L F
.49813 .34177 m .49776 .34239 L .50167 .33916 L F
.49776 .34239 m .49526 .34138 L .50095 .33836 L .793 .499 0 r
F
.49776 .34239 m .50095 .33836 L .50151 .33806 L F
.49532 .34548 m .49719 .34287 L .49776 .34239 L .801 .454 0 r
F
.49383 .34768 m .4921 .34959 L .49474 .34622 L .81 .426 0 r
F
.49383 .34768 m .49474 .34622 L .49532 .34548 L F
.49301 .34925 m .49323 .34881 L .49383 .34768 L .843 .406 0 r
F
.49286 .34955 m .49267 .35036 L .49301 .34925 L 0 0 0 r
F
.56653 .46977 m .5581 .47972 L .54538 .47419 L .983 .995 0 r
F
.49295 .35168 m .49186 .35585 L .49268 .35114 L 1 .507 0 r
F
.49295 .35168 m .49237 .35646 L .49186 .35585 L F
.49754 .35759 m .49675 .36248 L .49677 .35758 L 1 .261 0 r
F
.49677 .35758 m .49592 .36245 L .49599 .35754 L 1 .28 0 r
F
.49677 .35758 m .49675 .36248 L .49592 .36245 L F
.49599 .35754 m .49509 .36238 L .4952 .35747 L 1 .305 0 r
F
.49599 .35754 m .49592 .36245 L .49509 .36238 L F
.42083 .40404 m .39936 .41849 L .39606 .4041 L .747 .672 0 r
F
.42083 .40404 m .42301 .4159 L .39936 .41849 L F
.46768 .42635 m .4645 .43672 L .45966 .42911 L .488 .294 0 r
F
.46768 .42635 m .4712 .4333 L .4645 .43672 L F
.4952 .35747 m .49424 .36226 L .49443 .35735 L 1 .343 0 r
F
.4952 .35747 m .49509 .36238 L .49424 .36226 L F
.48615 .51593 m .48491 .51224 L .49292 .50931 L .497 .437 0 r
F
.48615 .51593 m .47512 .518 L .48491 .51224 L F
.49443 .35735 m .49339 .36207 L .49368 .35716 L 1 .397 0 r
F
.49443 .35735 m .49424 .36226 L .49339 .36207 L F
.49017 .45662 m .4972 .46535 L .49042 .46097 L 0 .088 0 r
F
.48509 .45153 m .49017 .45662 L .49042 .46097 L 0 .138 0 r
F
.49268 .35114 m .4915 .35498 L .49267 .35036 L 1 .416 0 r
F
.49268 .35114 m .49186 .35585 L .4915 .35498 L F
.61462 .2392 m .59167 .26573 L .58443 .25062 L .703 .691 0 r
F
.61462 .2392 m .62414 .25858 L .59167 .26573 L F
.49368 .35716 m .49256 .36177 L .49299 .35688 L 1 .47 0 r
F
.49368 .35716 m .49339 .36207 L .49256 .36177 L F
.49299 .35688 m .49174 .36133 L .49237 .35646 L 1 .546 0 r
F
.49299 .35688 m .49256 .36177 L .49174 .36133 L F
.40833 .7046 m .41878 .69457 L .43665 .69483 L .336 .386 0 r
F
.40833 .7046 m .38353 .70233 L .41878 .69457 L F
.45352 .41257 m .44391 .42367 L .44051 .41399 L .703 .487 0 r
F
.45352 .41257 m .45594 .42102 L .44391 .42367 L F
.51444 .33211 m .52074 .32958 L .52503 .32949 L 0 0 0 r
F
.51444 .33211 m .51132 .33355 L .52074 .32958 L F
.49267 .35036 m .49136 .35375 L .49301 .34925 L .909 .398 0 r
F
.49267 .35036 m .4915 .35498 L .49136 .35375 L F
.49237 .35646 m .49097 .36069 L .49186 .35585 L 1 .586 0 r
F
.49237 .35646 m .49174 .36133 L .49097 .36069 L F
.56565 .32591 m .59199 .3134 L .59713 .32268 L .49 .479 0 r
F
.56565 .32591 m .56156 .32066 L .59199 .3134 L F
.57363 .23653 m .5628 .25873 L .55487 .24737 L .671 .621 0 r
F
.57363 .23653 m .58443 .25062 L .5628 .25873 L F
.49828 .36248 m .49831 .36738 L .49755 .36741 L .897 .235 0 r
F
.49895 .36245 m .49831 .36738 L .49828 .36248 L .829 .218 0 r
F
.49895 .36245 m .499 .36732 L .49831 .36738 L F
.49953 .36243 m .499 .36732 L .49895 .36245 L .748 .199 0 r
F
.49953 .36243 m .49959 .36725 L .499 .36732 L F
.49753 .36247 m .49913 .36662 L .49905 .3624 L 1 .199 0 r
F
.49753 .36247 m .49761 .36641 L .49913 .36662 L F
.49998 .3624 m .49959 .36725 L .49953 .36243 L .631 .172 0 r
F
.49998 .3624 m .50005 .36717 L .49959 .36725 L F
.49905 .3624 m .49997 .3668 L .49989 .36237 L 1 .256 0 r
F
.49905 .3624 m .49913 .36662 L .49997 .3668 L F
.50024 .36238 m .50005 .36717 L .49998 .3624 L .428 .114 0 r
F
.50024 .36238 m .50031 .36707 L .50005 .36717 L F
.50024 .36236 m .50031 .36707 L .50024 .36238 L 0 0 0 r
F
.50024 .36236 m .50032 .36695 L .50031 .36707 L F
.49989 .36237 m .50032 .36695 L .50024 .36236 L 1 .36 0 r
F
.49989 .36237 m .49997 .3668 L .50032 .36695 L F
.49186 .35585 m .49024 .35978 L .4915 .35498 L 1 .564 0 r
F
.49186 .35585 m .49097 .36069 L .49024 .35978 L F
.46498 .41907 m .45966 .42911 L .45594 .42102 L .589 .351 0 r
F
.46498 .41907 m .46768 .42635 L .45966 .42911 L F
.48042 .69167 m .473 .6853 L .48989 .68214 L .434 .418 0 r
F
.48042 .69167 m .45747 .69392 L .473 .6853 L F
.57689 .66715 m .54415 .66575 L .56122 .65783 L .617 .666 0 r
F
.49301 .34925 m .49136 .35375 L .49152 .35202 L .843 .406 0 r
F
.49513 .46123 m .50353 .46911 L .4972 .46535 L 0 .031 0 r
F
.49017 .45662 m .49513 .46123 L .4972 .46535 L 0 .088 0 r
F
.36687 .58339 m .34027 .6059 L .32303 .58837 L .549 .598 0 r
F
.36687 .58339 m .3788 .59787 L .34027 .6059 L F
.49174 .36133 m .49005 .36566 L .49097 .36069 L 1 .599 0 r
F
.49673 .36742 m .49583 .37238 L .49587 .3674 L 1 .265 0 r
F
.49673 .36742 m .49673 .37238 L .49583 .37238 L F
.49755 .36741 m .49673 .37238 L .49673 .36742 L .923 .244 0 r
F
.49755 .36741 m .49759 .37235 L .49673 .37238 L F
.49831 .36738 m .49759 .37235 L .49755 .36741 L .842 .224 0 r
F
.49587 .3674 m .49487 .37233 L .49497 .36734 L 1 .291 0 r
F
.49587 .3674 m .49583 .37238 L .49487 .37233 L F
.49831 .36738 m .49838 .3723 L .49759 .37235 L .842 .224 0 r
F
.499 .36732 m .49838 .3723 L .49831 .36738 L .755 .204 0 r
F
.49497 .36734 m .49387 .37223 L .49405 .36722 L 1 .325 0 r
F
.49497 .36734 m .49487 .37233 L .49387 .37223 L F
.499 .36732 m .4991 .37221 L .49838 .3723 L .755 .204 0 r
F
.49959 .36725 m .4991 .37221 L .499 .36732 L .65 .18 0 r
F
.64422 .49067 m .71459 .47881 L .70322 .49573 L .423 .429 0 r
F
.49959 .36725 m .49972 .3721 L .4991 .37221 L .65 .18 0 r
F
.50005 .36717 m .49972 .3721 L .49959 .36725 L .51 .145 0 r
F
.52048 .49567 m .51087 .49554 L .51771 .49015 L .828 .83 0 r
F
.52048 .49567 m .51108 .50108 L .51087 .49554 L F
.52957 .48936 m .52048 .49567 L .51771 .49015 L .975 1 0 r
F
.49405 .36722 m .49281 .37205 L .4931 .36703 L 1 .369 0 r
F
.49405 .36722 m .49387 .37223 L .49281 .37205 L F
.4915 .35498 m .48958 .35849 L .49136 .35375 L 1 .523 0 r
F
.4915 .35498 m .49024 .35978 L .48958 .35849 L F
.50005 .36717 m .5002 .37196 L .49972 .3721 L .51 .145 0 r
F
.50031 .36707 m .5002 .37196 L .50005 .36717 L .288 .067 0 r
F
.50031 .36707 m .5005 .37178 L .5002 .37196 L F
.50032 .36695 m .5005 .37178 L .50031 .36707 L 0 0 0 r
F
.4931 .36703 m .49281 .37205 L .49169 .37178 L 1 .426 0 r
F
.52957 .48936 m .51771 .49015 L .52432 .4841 L .975 1 0 r
F
.50482 .33638 m .50695 .33549 L .51132 .33355 L 0 0 0 r
F
.50482 .33638 m .50167 .33916 L .50695 .33549 L F
.43904 .40398 m .42301 .4159 L .42083 .40404 L .788 .626 0 r
F
.43904 .40398 m .44051 .41399 L .42301 .4159 L F
.50032 .36695 m .50056 .37156 L .5005 .37178 L 0 0 0 r
F
.49997 .3668 m .50056 .37156 L .50032 .36695 L 1 .343 0 r
F
.49097 .36069 m .48894 .36475 L .49024 .35978 L 1 .652 0 r
F
.49097 .36069 m .49005 .36566 L .48894 .36475 L F
.49997 .3668 m .50027 .37126 L .50056 .37156 L 1 .343 0 r
F
.49913 .36662 m .50027 .37126 L .49997 .3668 L 1 .315 0 r
F
.75092 .42959 m .74082 .45858 L .67951 .45439 L .635 .724 0 r
F
.49913 .36662 m .4995 .37089 L .50027 .37126 L 1 .315 0 r
F
.49761 .36641 m .4995 .37089 L .49913 .36662 L 1 .244 0 r
F
.67223 .63853 m .65134 .6542 L .61641 .64517 L .604 .695 0 r
F
.7267 .64731 m .65134 .6542 L .67223 .63853 L .565 .631 0 r
F
.49761 .36641 m .49809 .37039 L .4995 .37089 L 1 .244 0 r
F
.49515 .36613 m .49809 .37039 L .49761 .36641 L 1 .184 0 r
F
.51108 .50108 m .50409 .50029 L .51087 .49554 L .714 .602 0 r
F
.51108 .50108 m .50177 .50561 L .50409 .50029 L F
.47944 .43696 m .4801 .44593 L .4754 .43985 L .26 .17 0 r
F
.47637 .43079 m .4754 .43985 L .4712 .4333 L .378 .204 0 r
F
.47637 .43079 m .47944 .43696 L .4754 .43985 L F
.48287 .4428 m .48509 .45153 L .4801 .44593 L .101 .13 0 r
F
.47944 .43696 m .48287 .4428 L .4801 .44593 L .26 .17 0 r
F
.47254 .62126 m .48487 .63573 L .46675 .62954 L .234 .287 0 r
F
.47254 .62126 m .48592 .62735 L .48487 .63573 L F
.52503 .32949 m .53427 .324 L .54012 .32582 L .413 .414 0 r
F
.52503 .32949 m .52074 .32958 L .53427 .324 L F
.44848 .52547 m .45819 .51957 L .46566 .51915 L .359 .395 0 r
F
.44848 .52547 m .43801 .5241 L .45819 .51957 L F
.49838 .3723 m .49765 .37733 L .49759 .37235 L .793 .215 0 r
F
.49838 .3723 m .49848 .37725 L .49765 .37733 L F
.4991 .37221 m .49848 .37725 L .49838 .3723 L .699 .193 0 r
F
.45972 .61419 m .46675 .62954 L .44935 .62201 L .319 .32 0 r
F
.45972 .61419 m .47254 .62126 L .46675 .62954 L F
.49515 .36613 m .49577 .36972 L .49809 .37039 L 1 .184 0 r
F
.49139 .36578 m .49577 .36972 L .49515 .36613 L .778 .117 0 r
F
.4991 .37221 m .49924 .37713 L .49848 .37725 L .699 .193 0 r
F
.49972 .3721 m .49924 .37713 L .4991 .37221 L .586 .167 0 r
F
.49383 .34768 m .49152 .35202 L .4921 .34959 L .81 .426 0 r
F
.49136 .35375 m .48903 .35667 L .49152 .35202 L 1 .513 0 r
F
.49136 .35375 m .48958 .35849 L .48903 .35667 L F
.49972 .3721 m .4999 .37698 L .49924 .37713 L .586 .167 0 r
F
.5002 .37196 m .4999 .37698 L .49972 .3721 L .451 .13 0 r
F
.49024 .35978 m .48775 .36347 L .48958 .35849 L 1 .691 0 r
F
.49024 .35978 m .48894 .36475 L .48775 .36347 L F
.47379 .42433 m .4712 .4333 L .46768 .42635 L .473 .246 0 r
F
.47379 .42433 m .47637 .43079 L .4712 .4333 L F
.40778 .59187 m .3948 .61098 L .3788 .59787 L .516 .53 0 r
F
.40778 .59187 m .41925 .60309 L .3948 .61098 L F
.46323 .41153 m .45594 .42102 L .45352 .41257 L .709 .418 0 r
F
.46323 .41153 m .46498 .41907 L .45594 .42102 L F
.5002 .37196 m .50043 .37679 L .4999 .37698 L .451 .13 0 r
F
.5005 .37178 m .50043 .37679 L .5002 .37196 L .237 .053 0 r
F
.49139 .36578 m .4922 .36884 L .49577 .36972 L .778 .117 0 r
F
.48653 .44829 m .49017 .45662 L .48509 .45153 L 0 .074 0 r
F
.48287 .4428 m .48653 .44829 L .48509 .45153 L .101 .13 0 r
F
.5005 .37178 m .5008 .37654 L .50043 .37679 L .237 .053 0 r
F
.50027 .37126 m .50076 .37579 L .5009 .37612 L .869 .292 0 r
F
.50056 .37156 m .50094 .37621 L .5008 .37654 L 0 0 0 r
F
.50084 .37548 m .5009 .37612 L .50094 .37621 L .869 .292 0 r
F
.50065 .37348 m .5008 .37654 L .50053 .37219 L 0 0 0 r
F
.50027 .37126 m .5009 .37612 L .50084 .37548 L .869 .292 0 r
F
.50056 .37156 m .50065 .37348 L .5005 .37178 L 0 0 0 r
F
.50065 .37348 m .50053 .37219 L .5005 .37178 L F
.59713 .32268 m .63532 .30312 L .64139 .31816 L .529 .555 0 r
F
.59713 .32268 m .59199 .3134 L .63532 .30312 L F
.56653 .46977 m .54538 .47419 L .55142 .46547 L .983 .995 0 r
F
.57277 .45897 m .56653 .46977 L .55142 .46547 L .962 .937 0 r
F
.59553 .46285 m .56653 .46977 L .57277 .45897 L .841 .897 0 r
F
.50027 .37126 m .50094 .37621 L .50056 .37156 L .869 .292 0 r
F
.74958 .62586 m .7267 .64731 L .67223 .63853 L .564 .634 0 r
F
.4995 .37089 m .50076 .37579 L .50027 .37126 L 1 .297 0 r
F
.4958 .37739 m .49474 .38243 L .49479 .37736 L 1 .271 0 r
F
.4958 .37739 m .49581 .38244 L .49474 .38243 L F
.49676 .37738 m .49581 .38244 L .4958 .37739 L .924 .248 0 r
F
.49676 .37738 m .4968 .3824 L .49581 .38244 L F
.49479 .37736 m .49359 .38238 L .49371 .37728 L 1 .297 0 r
F
.49479 .37736 m .49474 .38243 L .49359 .38238 L F
.49371 .37728 m .49234 .38227 L .49256 .37714 L 1 .33 0 r
F
.49371 .37728 m .49359 .38238 L .49234 .38227 L F
.47183 .41762 m .46768 .42635 L .46498 .41907 L .579 .296 0 r
F
.47183 .41762 m .47379 .42433 L .46768 .42635 L F
.4525 .40391 m .44051 .41399 L .43904 .40398 L .823 .563 0 r
F
.4525 .40391 m .45352 .41257 L .44051 .41399 L F
.49256 .37714 m .49096 .38208 L .49129 .3769 L 1 .37 0 r
F
.49256 .37714 m .49234 .38227 L .49096 .38208 L F
.49513 .46123 m .49977 .46539 L .50353 .46911 L 0 .031 0 r
F
.4995 .37089 m .50016 .37522 L .50076 .37579 L 1 .297 0 r
F
.49809 .37039 m .50016 .37522 L .4995 .37089 L 1 .257 0 r
F
.29944 .53651 m .34813 .52037 L .35726 .5301 L .433 .44 0 r
F
.29944 .53651 m .28466 .52127 L .34813 .52037 L F
.60103 .44913 m .59553 .46285 L .57277 .45897 L .815 .848 0 r
F
.63432 .45134 m .59553 .46285 L .60103 .44913 L .738 .814 0 r
F
.48958 .35849 m .48646 .36165 L .48903 .35667 L 1 .738 0 r
F
.48958 .35849 m .48775 .36347 L .48646 .36165 L F
.49129 .3769 m .48939 .38178 L .48989 .37653 L 1 .419 0 r
F
.49129 .3769 m .49096 .38208 L .48939 .38178 L F
.49025 .45342 m .49513 .46123 L .49017 .45662 L 0 .003 0 r
F
.48653 .44829 m .49025 .45342 L .49017 .45662 L 0 .074 0 r
F
.47512 .518 m .47808 .51451 L .48491 .51224 L .379 .405 0 r
F
.47512 .518 m .46566 .51915 L .47808 .51451 L F
.41032 .53026 m .43069 .52194 L .43801 .5241 L .37 .394 0 r
F
.41032 .53026 m .39974 .52539 L .43069 .52194 L F
.50177 .50561 m .49766 .50443 L .50409 .50029 L .606 .467 0 r
F
.50177 .50561 m .49292 .50931 L .49766 .50443 L F
.49152 .35202 m .48862 .35412 L .4921 .34959 L 1 .545 0 r
F
.49152 .35202 m .48903 .35667 L .48862 .35412 L F
.51132 .33355 m .51469 .33034 L .52074 .32958 L .468 .42 0 r
F
.51132 .33355 m .50695 .33549 L .51469 .33034 L F
.50094 .37621 m .5012 .38135 L .5008 .37654 L 0 0 0 r
F
.48989 .37653 m .48758 .38133 L .48831 .37599 L 1 .478 0 r
F
.48989 .37653 m .48939 .38178 L .48758 .38133 L F
.49809 .37039 m .49896 .37446 L .50016 .37522 L 1 .257 0 r
F
.49577 .36972 m .49896 .37446 L .49809 .37039 L .995 .201 0 r
F
.56365 .48703 m .5698 .48417 L .6011 .48693 L .235 .347 0 r
F
.54291 .48281 m .5698 .48417 L .56365 .48703 L .065 .298 0 r
F
.49581 .38244 m .49472 .38754 L .49474 .38243 L .959 .26 0 r
F
.49581 .38244 m .49584 .38751 L .49472 .38754 L F
.4968 .3824 m .49584 .38751 L .49581 .38244 L .882 .24 0 r
F
.49474 .38243 m .49351 .38752 L .49359 .38238 L 1 .282 0 r
F
.49474 .38243 m .49472 .38754 L .49351 .38752 L F
.44796 .60614 m .44935 .62201 L .43331 .61317 L .394 .369 0 r
F
.44796 .60614 m .45972 .61419 L .44935 .62201 L F
.4968 .3824 m .49688 .38746 L .49584 .38751 L .882 .24 0 r
F
.49774 .38233 m .49688 .38746 L .4968 .3824 L .805 .221 0 r
F
.49359 .38238 m .49218 .38745 L .49234 .38227 L 1 .309 0 r
F
.49359 .38238 m .49351 .38752 L .49218 .38745 L F
.50094 .37621 m .50146 .38093 L .5012 .38135 L 0 0 0 r
F
.50076 .37579 m .50146 .38093 L .50094 .37621 L F
.49532 .34548 m .4921 .34959 L .49327 .34617 L .801 .454 0 r
F
.49774 .38233 m .49786 .38736 L .49688 .38746 L .805 .221 0 r
F
.49861 .38223 m .49786 .38736 L .49774 .38233 L .723 .202 0 r
F
.49234 .38227 m .4907 .38732 L .49096 .38208 L 1 .341 0 r
F
.49234 .38227 m .49218 .38745 L .4907 .38732 L F
.49861 .38223 m .49878 .38724 L .49786 .38736 L .723 .202 0 r
F
.49941 .38209 m .49878 .38724 L .49861 .38223 L .633 .182 0 r
F
.47055 .41075 m .46498 .41907 L .46323 .41153 L .708 .357 0 r
F
.47055 .41075 m .47183 .41762 L .46498 .41907 L F
.50167 .33916 m .50151 .33806 L .50695 .33549 L .607 .435 0 r
F
.50167 .33916 m .49776 .34239 L .50151 .33806 L F
.48831 .37599 m .48543 .38068 L .48647 .37522 L 1 .547 0 r
F
.48831 .37599 m .48758 .38133 L .48543 .38068 L F
.49941 .38209 m .49963 .38707 L .49878 .38724 L .633 .182 0 r
F
.50013 .3819 m .49963 .38707 L .49941 .38209 L .533 .158 0 r
F
.49096 .38208 m .48899 .38711 L .48939 .38178 L 1 .38 0 r
F
.49096 .38208 m .4907 .38732 L .48899 .38711 L F
.49577 .36972 m .49693 .37344 L .49896 .37446 L .995 .201 0 r
F
.4922 .36884 m .49693 .37344 L .49577 .36972 L .783 .126 0 r
F
.54538 .47419 m .53042 .47741 L .53576 .47013 L 1 1 0 r
F
.55142 .46547 m .54538 .47419 L .53576 .47013 L F
.50076 .37579 m .50145 .38039 L .50146 .38093 L 0 0 0 r
F
.50016 .37522 m .50145 .38039 L .50076 .37579 L .853 .26 0 r
F
.48775 .36347 m .48395 .36695 L .48646 .36165 L 1 .83 0 r
F
.50013 .3819 m .50041 .38686 L .49963 .38707 L .533 .158 0 r
F
.46251 .40384 m .45352 .41257 L .4525 .40391 L .847 .493 0 r
F
.46251 .40384 m .46323 .41153 L .45352 .41257 L F
.48939 .38178 m .48699 .38677 L .48758 .38133 L 1 .427 0 r
F
.48939 .38178 m .48899 .38711 L .48699 .38677 L F
.48264 .43483 m .48287 .4428 L .47944 .43696 L .24 .14 0 r
F
.4804 .42893 m .47944 .43696 L .47637 .43079 L .365 .176 0 r
F
.4804 .42893 m .48264 .43483 L .47944 .43696 L F
.65727 .22296 m .62414 .25858 L .61462 .2392 L .686 .706 0 r
F
.65727 .22296 m .66952 .24854 L .62414 .25858 L F
.47851 .42283 m .47637 .43079 L .47379 .42433 L .464 .212 0 r
F
.47851 .42283 m .4804 .42893 L .47637 .43079 L F
.49472 .38754 m .49348 .39269 L .49351 .38752 L .973 .267 0 r
F
.49472 .38754 m .49474 .39267 L .49348 .39269 L F
.49584 .38751 m .49474 .39267 L .49472 .38754 L .907 .249 0 r
F
.50016 .37522 m .50107 .37966 L .50145 .38039 L .853 .26 0 r
F
.49896 .37446 m .50107 .37966 L .50016 .37522 L .893 .242 0 r
F
.48647 .37522 m .48281 .37975 L .48428 .37412 L 1 .627 0 r
F
.48647 .37522 m .48543 .38068 L .48281 .37975 L F
.49351 .38752 m .4921 .39268 L .49218 .38745 L 1 .288 0 r
F
.49351 .38752 m .49348 .39269 L .4921 .39268 L F
.49584 .38751 m .4959 .39262 L .49474 .39267 L .907 .249 0 r
F
.49688 .38746 m .4959 .39262 L .49584 .38751 L .842 .232 0 r
F
.48758 .38133 m .48458 .38628 L .48543 .38068 L 1 .483 0 r
F
.48758 .38133 m .48699 .38677 L .48458 .38628 L F
.49688 .38746 m .49698 .39254 L .4959 .39262 L .842 .232 0 r
F
.49786 .38736 m .49698 .39254 L .49688 .38746 L .775 .216 0 r
F
.49218 .38745 m .49053 .39262 L .4907 .38732 L 1 .313 0 r
F
.49218 .38745 m .4921 .39268 L .49053 .39262 L F
.48903 .35667 m .48504 .3591 L .48862 .35412 L 1 .815 0 r
F
.48903 .35667 m .48646 .36165 L .48504 .3591 L F
.48516 .4405 m .48653 .44829 L .48287 .4428 L .068 .091 0 r
F
.48264 .43483 m .48516 .4405 L .48287 .4428 L .24 .14 0 r
F
.47707 .41655 m .47379 .42433 L .47183 .41762 L .572 .256 0 r
F
.47707 .41655 m .47851 .42283 L .47379 .42433 L F
.49389 .4582 m .49977 .46539 L .49513 .46123 L .618 .07 0 r
F
.49025 .45342 m .49389 .4582 L .49513 .46123 L 0 .003 0 r
F
.49786 .38736 m .498 .39243 L .49698 .39254 L .775 .216 0 r
F
.49878 .38724 m .498 .39243 L .49786 .38736 L .702 .199 0 r
F
.54012 .32582 m .55364 .31614 L .56156 .32066 L .5 .452 0 r
F
.54012 .32582 m .53427 .324 L .55364 .31614 L F
.4907 .38732 m .48872 .39249 L .48899 .38711 L 1 .343 0 r
F
.4907 .38732 m .49053 .39262 L .48872 .39249 L F
.4922 .36884 m .49376 .37205 L .49693 .37344 L .783 .126 0 r
F
.4869 .36764 m .49376 .37205 L .4922 .36884 L .605 .017 0 r
F
.49878 .38724 m .49897 .39228 L .498 .39243 L .702 .199 0 r
F
.49963 .38707 m .49897 .39228 L .49878 .38724 L .62 .18 0 r
F
.48899 .38711 m .48658 .39229 L .48699 .38677 L 1 .379 0 r
F
.48899 .38711 m .48872 .39249 L .48658 .39229 L F
.49963 .38707 m .49988 .3921 L .49897 .39228 L .62 .18 0 r
F
.50041 .38686 m .49988 .3921 L .49963 .38707 L .53 .159 0 r
F
.47003 .40377 m .46323 .41153 L .46251 .40384 L .858 .426 0 r
F
.47003 .40377 m .47055 .41075 L .46323 .41153 L F
.50041 .38686 m .50074 .39186 L .49988 .3921 L .53 .159 0 r
F
.5011 .38658 m .50074 .39186 L .50041 .38686 L .434 .131 0 r
F
.48543 .38068 m .48161 .38556 L .48281 .37975 L 1 .55 0 r
F
.48543 .38068 m .48458 .38628 L .48161 .38556 L F
.47613 .41016 m .47183 .41762 L .47055 .41075 L .703 .309 0 r
F
.47613 .41016 m .47707 .41655 L .47183 .41762 L F
.49896 .37446 m .50018 .37867 L .50107 .37966 L .893 .242 0 r
F
.49693 .37344 m .50018 .37867 L .49896 .37446 L .848 .191 0 r
F
.48699 .38677 m .48397 .39197 L .48458 .38628 L 1 .423 0 r
F
.48699 .38677 m .48658 .39229 L .48397 .39197 L F
.48784 .44591 m .49025 .45342 L .48653 .44829 L 0 .023 0 r
F
.48516 .4405 m .48784 .44591 L .48653 .44829 L .068 .091 0 r
F
.68512 .43189 m .67951 .45439 L .63432 .45134 L .668 .75 0 r
F
.75092 .42959 m .67951 .45439 L .68512 .43189 L .635 .724 0 r
F
.5011 .38658 m .50152 .39155 L .50074 .39186 L .434 .131 0 r
F
.50168 .38621 m .50152 .39155 L .5011 .38658 L .317 .093 0 r
F
.4921 .34959 m .48841 .35054 L .49327 .34617 L .991 .626 0 r
F
.4921 .34959 m .48862 .35412 L .48841 .35054 L F
.49348 .39269 m .49208 .39794 L .4921 .39268 L .956 .269 0 r
F
.49348 .39269 m .49351 .3979 L .49208 .39794 L F
.49474 .39267 m .49351 .3979 L .49348 .39269 L .907 .253 0 r
F
.4921 .39268 m .49046 .39795 L .49053 .39262 L 1 .287 0 r
F
.4921 .39268 m .49208 .39794 L .49046 .39795 L F
.49474 .39267 m .49481 .39784 L .49351 .3979 L .907 .253 0 r
F
.4959 .39262 m .49481 .39784 L .49474 .39267 L .858 .239 0 r
F
.4959 .39262 m .496 .39776 L .49481 .39784 L F
.49698 .39254 m .496 .39776 L .4959 .39262 L .807 .226 0 r
F
.49053 .39262 m .48859 .39793 L .48872 .39249 L 1 .308 0 r
F
.49053 .39262 m .49046 .39795 L .48859 .39793 L F
.48428 .37412 m .47954 .37844 L .4816 .37256 L 1 .72 0 r
F
.48428 .37412 m .48281 .37975 L .47954 .37844 L F
.49698 .39254 m .49711 .39765 L .496 .39776 L .807 .226 0 r
F
.498 .39243 m .49711 .39765 L .49698 .39254 L .751 .212 0 r
F
.48872 .39249 m .48635 .39786 L .48658 .39229 L 1 .335 0 r
F
.48872 .39249 m .48859 .39793 L .48635 .39786 L F
.48646 .36165 m .48152 .36453 L .48504 .3591 L 1 .936 0 r
F
.48646 .36165 m .48395 .36695 L .48152 .36453 L F
.48458 .38628 m .48073 .39151 L .48161 .38556 L 1 .476 0 r
F
.48458 .38628 m .48397 .39197 L .48073 .39151 L F
.498 .39243 m .49817 .39752 L .49711 .39765 L .751 .212 0 r
F
.49897 .39228 m .49817 .39752 L .498 .39243 L .688 .197 0 r
F
.59994 .22114 m .58443 .25062 L .57363 .23653 L .666 .655 0 r
F
.59994 .22114 m .61462 .2392 L .58443 .25062 L F
.50168 .38621 m .50223 .39114 L .50152 .39155 L .317 .093 0 r
F
.50209 .38573 m .50223 .39114 L .50168 .38621 L .15 .04 0 r
F
.4869 .36764 m .489 .37016 L .49376 .37205 L .605 .017 0 r
F
.48658 .39229 m .48363 .39774 L .48397 .39197 L 1 .368 0 r
F
.48658 .39229 m .48635 .39786 L .48363 .39774 L F
.49897 .39228 m .49918 .39736 L .49817 .39752 L .688 .197 0 r
F
.49988 .3921 m .49918 .39736 L .49897 .39228 L .616 .181 0 r
F
.47573 .4037 m .47055 .41075 L .47003 .40377 L .858 .371 0 r
F
.47573 .4037 m .47613 .41016 L .47055 .41075 L F
.49292 .50931 m .49186 .50801 L .49766 .50443 L .456 .423 0 r
F
.49292 .50931 m .48491 .51224 L .49186 .50801 L F
.39524 .35931 m .43011 .35639 L .42727 .36133 L .418 .433 0 r
F
.64139 .31816 m .69742 .28844 L .7037 .31179 L .551 .608 0 r
F
.64139 .31816 m .63532 .30312 L .69742 .28844 L F
.49988 .3921 m .50015 .39716 L .49918 .39736 L .616 .181 0 r
F
.50074 .39186 m .50015 .39716 L .49988 .3921 L .537 .163 0 r
F
.48281 .37975 m .47785 .38454 L .47954 .37844 L 1 .629 0 r
F
.48281 .37975 m .48161 .38556 L .47785 .38454 L F
.4822 .42172 m .4804 .42893 L .47851 .42283 L .463 .192 0 r
F
.48114 .41576 m .47851 .42283 L .47707 .41655 L .569 .229 0 r
F
.48114 .41576 m .4822 .42172 L .47851 .42283 L F
.64422 .49067 m .65087 .47976 L .71459 .47881 L .423 .429 0 r
F
.6011 .48693 m .65087 .47976 L .64422 .49067 L .363 .39 0 r
F
.48397 .39197 m .48023 .39754 L .48073 .39151 L 1 .409 0 r
F
.48397 .39197 m .48363 .39774 L .48023 .39754 L F
.49693 .37344 m .49858 .37733 L .50018 .37867 L .848 .191 0 r
F
.49376 .37205 m .49858 .37733 L .49693 .37344 L .739 .11 0 r
F
.48359 .42756 m .48264 .43483 L .4804 .42893 L .365 .158 0 r
F
.4822 .42172 m .48359 .42756 L .4804 .42893 L .463 .192 0 r
F
.31487 .3805 m .25235 .40424 L .24855 .37319 L .675 .741 0 r
F
.31487 .3805 m .31592 .4042 L .25235 .40424 L F
.50209 .38573 m .50282 .39061 L .50223 .39114 L .15 .04 0 r
F
.50229 .38508 m .50282 .39061 L .50209 .38573 L 0 0 0 r
F
.48044 .40971 m .47707 .41655 L .47613 .41016 L .699 .274 0 r
F
.48044 .40971 m .48114 .41576 L .47707 .41655 L F
.36236 .38568 m .31592 .4042 L .31487 .3805 L .713 .753 0 r
F
.36236 .38568 m .36224 .40416 L .31592 .4042 L F
.50074 .39186 m .50109 .3969 L .50015 .39716 L .537 .163 0 r
F
.50152 .39155 m .50109 .3969 L .50074 .39186 L .454 .14 0 r
F
.3966 .38937 m .36224 .40416 L .36236 .38568 L .763 .755 0 r
F
.3966 .38937 m .39606 .4041 L .36224 .40416 L F
.49046 .39795 m .48861 .40339 L .48859 .39793 L .931 .276 0 r
F
.49046 .39795 m .49051 .40331 L .48861 .40339 L F
.49208 .39794 m .49051 .40331 L .49046 .39795 L .904 .262 0 r
F
.49208 .39794 m .49215 .40322 L .49051 .40331 L F
.49351 .3979 m .49215 .40322 L .49208 .39794 L .876 .25 0 r
F
.42145 .39199 m .39606 .4041 L .3966 .38937 L .824 .74 0 r
F
.42145 .39199 m .42083 .40404 L .39606 .4041 L F
.48859 .39793 m .48634 .40347 L .48635 .39786 L .958 .295 0 r
F
.48859 .39793 m .48861 .40339 L .48634 .40347 L F
.49776 .34239 m .49327 .34617 L .49526 .34138 L .793 .499 0 r
F
.48161 .38556 m .47662 .39083 L .47785 .38454 L 1 .541 0 r
F
.48161 .38556 m .48073 .39151 L .47662 .39083 L F
.49351 .3979 m .4936 .40313 L .49215 .40322 L .876 .25 0 r
F
.49481 .39784 m .4936 .40313 L .49351 .3979 L .846 .239 0 r
F
.49057 .45106 m .49389 .4582 L .49025 .45342 L 0 0 0 r
F
.48784 .44591 m .49057 .45106 L .49025 .45342 L 0 .023 0 r
F
.4396 .39386 m .42083 .40404 L .42145 .39199 L .89 .704 0 r
F
.4396 .39386 m .43904 .40398 L .42083 .40404 L F
.48635 .39786 m .48358 .40355 L .48363 .39774 L .984 .318 0 r
F
.48635 .39786 m .48634 .40347 L .48358 .40355 L F
.49481 .39784 m .49491 .40303 L .4936 .40313 L .846 .239 0 r
F
.496 .39776 m .49491 .40303 L .49481 .39784 L .813 .229 0 r
F
.48013 .40363 m .47613 .41016 L .47573 .4037 L .851 .328 0 r
F
.48013 .40363 m .48044 .40971 L .47613 .41016 L F
.48525 .43326 m .48516 .4405 L .48264 .43483 L .241 .12 0 r
F
.48359 .42756 m .48525 .43326 L .48264 .43483 L .365 .158 0 r
F
.45295 .39519 m .43904 .40398 L .4396 .39386 L .951 .647 0 r
F
.45295 .39519 m .4525 .40391 L .43904 .40398 L F
.496 .39776 m .49613 .40292 L .49491 .40303 L .813 .229 0 r
F
.49711 .39765 m .49613 .40292 L .496 .39776 L .776 .219 0 r
F
.48363 .39774 m .48013 .40363 L .48023 .39754 L 1 .349 0 r
F
.48363 .39774 m .48358 .40355 L .48013 .40363 L F
.46285 .39613 m .4525 .40391 L .45295 .39519 L .999 .577 0 r
F
.46285 .39613 m .46251 .40384 L .4525 .40391 L F
.50152 .39155 m .50198 .39658 L .50109 .3969 L .454 .14 0 r
F
.50223 .39114 m .50198 .39658 L .50152 .39155 L .363 .112 0 r
F
.45747 .69392 m .4578 .68746 L .473 .6853 L .364 .398 0 r
F
.45747 .69392 m .43665 .69483 L .4578 .68746 L F
.52432 .4841 m .5154 .4861 L .52019 .48024 L 1 1 0 r
F
.52432 .4841 m .51771 .49015 L .5154 .4861 L F
.48073 .39151 m .4759 .39724 L .47662 .39083 L 1 .461 0 r
F
.48073 .39151 m .48023 .39754 L .4759 .39724 L F
.47027 .39678 m .46251 .40384 L .46285 .39613 L 1 .506 0 r
F
.47027 .39678 m .47003 .40377 L .46251 .40384 L F
.49711 .39765 m .49727 .40279 L .49613 .40292 L .776 .219 0 r
F
.49817 .39752 m .49727 .40279 L .49711 .39765 L .732 .209 0 r
F
.4759 .39724 m .47003 .40377 L .47027 .39678 L 1 .442 0 r
F
.4759 .39724 m .47573 .4037 L .47003 .40377 L F
.55142 .46547 m .53576 .47013 L .54008 .46234 L 1 1 0 r
F
.55583 .45615 m .55142 .46547 L .54008 .46234 L 1 .951 0 r
F
.57277 .45897 m .55142 .46547 L .55583 .45615 L .962 .937 0 r
F
.51771 .49015 m .51045 .49148 L .5154 .4861 L .91 .811 0 r
F
.51771 .49015 m .51087 .49554 L .51045 .49148 L F
.48023 .39754 m .47573 .4037 L .4759 .39724 L 1 .39 0 r
F
.48023 .39754 m .48013 .40363 L .47573 .4037 L F
.31202 .56916 m .26427 .59506 L .24697 .571 L .563 .631 0 r
F
.31202 .56916 m .32303 .58837 L .26427 .59506 L F
.49817 .39752 m .49836 .40265 L .49727 .40279 L .732 .209 0 r
F
.49918 .39736 m .49836 .40265 L .49817 .39752 L .681 .197 0 r
F
.52074 .32958 m .52592 .32308 L .53427 .324 L .547 .451 0 r
F
.52074 .32958 m .51469 .33034 L .52592 .32308 L F
.49414 .45851 m .49728 .46264 L .49977 .46539 L .618 .07 0 r
F
.49389 .4582 m .49728 .46264 L .49414 .45851 L F
.49728 .46264 m .50028 .4668 L .50058 .46699 L .755 .119 0 r
F
.49728 .46264 m .50387 .46914 L .49977 .46539 L F
.49728 .46264 m .50058 .46699 L .50387 .46914 L F
.48358 .40355 m .48044 .40971 L .48013 .40363 L .842 .296 0 r
F
.50229 .38508 m .50327 .3899 L .50282 .39061 L 0 0 0 r
F
.48358 .40355 m .48382 .40936 L .48044 .40971 L .842 .296 0 r
F
.48634 .40347 m .48382 .40936 L .48358 .40355 L .833 .274 0 r
F
.48382 .40936 m .48114 .41576 L .48044 .40971 L .697 .251 0 r
F
.49918 .39736 m .49942 .40247 L .49836 .40265 L .681 .197 0 r
F
.50015 .39716 m .49942 .40247 L .49918 .39736 L .62 .183 0 r
F
.48862 .35412 m .48341 .35553 L .48841 .35054 L 1 .919 0 r
F
.48862 .35412 m .48504 .3591 L .48341 .35553 L F
.50223 .39114 m .50283 .39615 L .50198 .39658 L .363 .112 0 r
F
.50282 .39061 m .50283 .39615 L .50223 .39114 L .248 .077 0 r
F
.48634 .40347 m .48654 .40909 L .48382 .40936 L .833 .274 0 r
F
.48861 .40339 m .48654 .40909 L .48634 .40347 L .825 .259 0 r
F
.4871 .4388 m .48784 .44591 L .48516 .4405 L .07 .068 0 r
F
.48525 .43326 m .4871 .4388 L .48516 .4405 L .241 .12 0 r
F
.4816 .37256 m .47536 .37658 L .47825 .37037 L 1 .822 0 r
F
.4816 .37256 m .47954 .37844 L .47536 .37658 L F
.50695 .33549 m .50713 .33197 L .51469 .33034 L .648 .466 0 r
F
.50695 .33549 m .50151 .33806 L .50713 .33197 L F
.47662 .39083 m .4759 .39724 L .47027 .39678 L 1 .524 0 r
F
.48435 .41515 m .4822 .42172 L .48114 .41576 L .574 .212 0 r
F
.48382 .40936 m .48435 .41515 L .48114 .41576 L .697 .251 0 r
F
.57651 .44754 m .57277 .45897 L .55583 .45615 L .916 .867 0 r
F
.60103 .44913 m .57277 .45897 L .57651 .44754 L .815 .848 0 r
F
.48861 .40339 m .48878 .40887 L .48654 .40909 L .825 .259 0 r
F
.49051 .40331 m .48878 .40887 L .48861 .40339 L .818 .247 0 r
F
.50015 .39716 m .50045 .40226 L .49942 .40247 L .62 .183 0 r
F
.50109 .3969 m .50045 .40226 L .50015 .39716 L .553 .168 0 r
F
.49051 .40331 m .49066 .40868 L .48878 .40887 L .818 .247 0 r
F
.49215 .40322 m .49066 .40868 L .49051 .40331 L .81 .239 0 r
F
.53576 .47013 m .53042 .47741 L .5246 .47393 L 1 1 0 r
F
.49215 .40322 m .4923 .40852 L .49066 .40868 L .81 .239 0 r
F
.4936 .40313 m .4923 .40852 L .49215 .40322 L .801 .233 0 r
F
.48654 .40909 m .48435 .41515 L .48382 .40936 L .7 .236 0 r
F
.48515 .42089 m .48359 .42756 L .4822 .42172 L .471 .18 0 r
F
.48435 .41515 m .48515 .42089 L .4822 .42172 L .574 .212 0 r
F
.47662 .39083 m .47027 .39678 L .47128 .38986 L 1 .524 0 r
F
.47785 .38454 m .47662 .39083 L .47128 .38986 L 1 .616 0 r
F
.47954 .37844 m .473 .3831 L .47536 .37658 L 1 .717 0 r
F
.47954 .37844 m .47785 .38454 L .473 .3831 L F
.4936 .40313 m .49374 .40837 L .4923 .40852 L .801 .233 0 r
F
.49491 .40303 m .49374 .40837 L .4936 .40313 L .789 .227 0 r
F
.43774 .59719 m .43331 .61317 L .41925 .60309 L .458 .429 0 r
F
.43774 .59719 m .44796 .60614 L .43331 .61317 L F
.50109 .3969 m .50146 .402 L .50045 .40226 L .553 .168 0 r
F
.50198 .39658 m .50146 .402 L .50109 .3969 L .481 .151 0 r
F
.47785 .38454 m .47128 .38986 L .473 .3831 L 1 .616 0 r
F
.49491 .40303 m .49506 .40824 L .49374 .40837 L .789 .227 0 r
F
.49613 .40292 m .49506 .40824 L .49491 .40303 L .772 .221 0 r
F
.50282 .39061 m .50362 .39558 L .50283 .39615 L .248 .077 0 r
F
.50327 .3899 m .50362 .39558 L .50282 .39061 L .111 .04 0 r
F
.47128 .38986 m .47027 .39678 L .46285 .39613 L 1 .596 0 r
F
.49376 .37205 m .496 .37551 L .49858 .37733 L .739 .11 0 r
F
.489 .37016 m .496 .37551 L .49376 .37205 L .547 0 0 r
F
.49613 .40292 m .49629 .4081 L .49506 .40824 L .772 .221 0 r
F
.49727 .40279 m .49629 .4081 L .49613 .40292 L .749 .214 0 r
F
.48654 .40909 m .48695 .4147 L .48435 .41515 L .7 .236 0 r
F
.48878 .40887 m .48695 .4147 L .48654 .40909 L .706 .227 0 r
F
.48618 .42655 m .48525 .43326 L .48359 .42756 L .378 .149 0 r
F
.48515 .42089 m .48618 .42655 L .48359 .42756 L .471 .18 0 r
F
.51087 .49554 m .50553 .49639 L .51045 .49148 L .756 .542 0 r
F
.51087 .49554 m .50409 .50029 L .50553 .49639 L F
.48695 .4147 m .48515 .42089 L .48435 .41515 L .585 .203 0 r
F
.49727 .40279 m .49745 .40795 L .49629 .4081 L .749 .214 0 r
F
.49836 .40265 m .49745 .40795 L .49727 .40279 L .719 .207 0 r
F
.50198 .39658 m .50246 .40166 L .50146 .402 L .481 .151 0 r
F
.50283 .39615 m .50246 .40166 L .50198 .39658 L .409 .13 0 r
F
.48878 .40887 m .4891 .41434 L .48695 .4147 L .706 .227 0 r
F
.49066 .40868 m .4891 .41434 L .48878 .40887 L .715 .221 0 r
F
.49836 .40265 m .49857 .4078 L .49745 .40795 L .719 .207 0 r
F
.49942 .40247 m .49857 .4078 L .49836 .40265 L .679 .198 0 r
F
.48907 .44415 m .49057 .45106 L .48784 .44591 L 0 0 0 r
F
.4871 .4388 m .48907 .44415 L .48784 .44591 L .07 .068 0 r
F
.39524 .35931 m .39854 .35044 L .43011 .35639 L .418 .433 0 r
F
.35039 .35652 m .39854 .35044 L .39524 .35931 L .472 .496 0 r
F
.49324 .45596 m .49728 .46264 L .49389 .4582 L .727 .146 0 r
F
.49057 .45106 m .49324 .45596 L .49389 .4582 L 0 0 0 r
F
.49066 .40868 m .49093 .41406 L .4891 .41434 L .715 .221 0 r
F
.4923 .40852 m .49093 .41406 L .49066 .40868 L .724 .218 0 r
F
.49942 .40247 m .49966 .40762 L .49857 .4078 L .679 .198 0 r
F
.50045 .40226 m .49966 .40762 L .49942 .40247 L .631 .187 0 r
F
.54291 .48281 m .5472 .48214 L .5698 .48417 L .065 .298 0 r
F
.52797 .47969 m .5472 .48214 L .54291 .48281 L .17 0 0 r
F
.48504 .3591 m .47851 .36112 L .48341 .35553 L 1 1 0 r
F
.48504 .3591 m .48152 .36453 L .47851 .36112 L F
.4874 .4321 m .4871 .4388 L .48525 .43326 L .265 .112 0 r
F
.48618 .42655 m .4874 .4321 L .48525 .43326 L .378 .149 0 r
F
.4923 .40852 m .49252 .41383 L .49093 .41406 L .724 .218 0 r
F
.49374 .40837 m .49252 .41383 L .4923 .40852 L .732 .216 0 r
F
.48755 .42027 m .48618 .42655 L .48515 .42089 L .488 .174 0 r
F
.48695 .4147 m .48755 .42027 L .48515 .42089 L .585 .203 0 r
F
.50283 .39615 m .50345 .40123 L .50246 .40166 L .409 .13 0 r
F
.50362 .39558 m .50345 .40123 L .50283 .39615 L .329 .108 0 r
F
.4891 .41434 m .48755 .42027 L .48695 .4147 L .602 .199 0 r
F
.46425 .3885 m .46285 .39613 L .45295 .39519 L 1 .672 0 r
F
.47128 .38986 m .46285 .39613 L .46425 .3885 L 1 .596 0 r
F
.62739 .66208 m .64548 .65707 L .70266 .66369 L .25 .351 0 r
F
.59059 .65438 m .64548 .65707 L .62739 .66208 L .157 .326 0 r
F
.50327 .3899 m .50433 .39483 L .50362 .39558 L .111 .04 0 r
F
.50352 .38893 m .50433 .39483 L .50327 .3899 L 0 .012 0 r
F
.50045 .40226 m .50075 .4074 L .49966 .40762 L .631 .187 0 r
F
.50146 .402 m .50075 .4074 L .50045 .40226 L .575 .175 0 r
F
.473 .3831 m .47128 .38986 L .46425 .3885 L 1 .697 0 r
F
.49374 .40837 m .49395 .41363 L .49252 .41383 L .732 .216 0 r
F
.49506 .40824 m .49395 .41363 L .49374 .40837 L .737 .215 0 r
F
.496 .37551 m .50066 .38146 L .49858 .37733 L .594 .062 0 r
F
.53576 .47013 m .5246 .47393 L .52844 .46718 L 1 1 0 r
F
.54008 .46234 m .53576 .47013 L .52844 .46718 L F
.49506 .40824 m .49525 .41346 L .49395 .41363 L .737 .215 0 r
F
.49629 .4081 m .49525 .41346 L .49506 .40824 L .735 .213 0 r
F
.50146 .402 m .50184 .40714 L .50075 .4074 L .575 .175 0 r
F
.50246 .40166 m .50184 .40714 L .50146 .402 L .515 .162 0 r
F
.4891 .41434 m .48957 .41979 L .48755 .42027 L .602 .199 0 r
F
.49093 .41406 m .48957 .41979 L .4891 .41434 L .624 .198 0 r
F
.49629 .4081 m .49648 .4133 L .49525 .41346 L .735 .213 0 r
F
.49745 .40795 m .49648 .4133 L .49629 .4081 L .727 .21 0 r
F
.49327 .34617 m .48848 .34551 L .49526 .34138 L .976 .749 0 r
F
.49327 .34617 m .48841 .35054 L .48848 .34551 L F
.63746 .43357 m .63432 .45134 L .60103 .44913 L .714 .776 0 r
F
.68512 .43189 m .63432 .45134 L .63746 .43357 L .668 .75 0 r
F
.48833 .42578 m .4874 .4321 L .48618 .42655 L .402 .147 0 r
F
.48755 .42027 m .48833 .42578 L .48618 .42655 L .488 .174 0 r
F
.50362 .39558 m .50445 .40065 L .50345 .40123 L .329 .108 0 r
F
.50433 .39483 m .50445 .40065 L .50362 .39558 L .241 .086 0 r
F
.49745 .40795 m .49765 .41314 L .49648 .4133 L .727 .21 0 r
F
.49857 .4078 m .49765 .41314 L .49745 .40795 L .71 .205 0 r
F
.48957 .41979 m .48833 .42578 L .48755 .42027 L .513 .174 0 r
F
.49093 .41406 m .4913 .41942 L .48957 .41979 L .624 .198 0 r
F
.49252 .41383 m .4913 .41942 L .49093 .41406 L .648 .199 0 r
F
.473 .3831 m .46425 .3885 L .46664 .38107 L 1 .697 0 r
F
.47536 .37658 m .473 .3831 L .46664 .38107 L 1 .808 0 r
F
.50246 .40166 m .50294 .40681 L .50184 .40714 L .515 .162 0 r
F
.50345 .40123 m .50294 .40681 L .50246 .40166 L .455 .148 0 r
F
.48877 .43754 m .48907 .44415 L .4871 .4388 L .11 .062 0 r
F
.4874 .4321 m .48877 .43754 L .4871 .4388 L .265 .112 0 r
F
.49857 .4078 m .49879 .41297 L .49765 .41314 L .71 .205 0 r
F
.49966 .40762 m .49879 .41297 L .49857 .4078 L .683 .199 0 r
F
.49107 .44932 m .49324 .45596 L .49057 .45106 L 0 0 0 r
F
.48907 .44415 m .49107 .44932 L .49057 .45106 L F
.46566 .51915 m .47274 .51625 L .47808 .51451 L .258 .369 0 r
F
.46566 .51915 m .45819 .51957 L .47274 .51625 L F
.49252 .41383 m .49282 .41913 L .4913 .41942 L .648 .199 0 r
F
.49395 .41363 m .49282 .41913 L .49252 .41383 L .671 .202 0 r
F
.49966 .40762 m .49991 .41279 L .49879 .41297 L .683 .199 0 r
F
.50075 .4074 m .49991 .41279 L .49966 .40762 L .647 .192 0 r
F
.45486 .38657 m .45295 .39519 L .4396 .39386 L 1 .739 0 r
F
.46425 .3885 m .45295 .39519 L .45486 .38657 L 1 .672 0 r
F
.47536 .37658 m .46664 .38107 L .46992 .37397 L 1 .808 0 r
F
.47825 .37037 m .47536 .37658 L .46992 .37397 L 1 .921 0 r
F
.47825 .37037 m .46992 .37397 L .47394 .36729 L F
.50352 .38893 m .50495 .39381 L .50433 .39483 L 0 .012 0 r
F
.50349 .38763 m .50495 .39381 L .50352 .38893 L 0 .005 0 r
F
.49395 .41363 m .4942 .41889 L .49282 .41913 L .671 .202 0 r
F
.49525 .41346 m .4942 .41889 L .49395 .41363 L .69 .204 0 r
F
.50345 .40123 m .50408 .40638 L .50294 .40681 L .455 .148 0 r
F
.50445 .40065 m .50408 .40638 L .50345 .40123 L .397 .133 0 r
F
.48957 .41979 m .49015 .42521 L .48833 .42578 L .513 .174 0 r
F
.4913 .41942 m .49015 .42521 L .48957 .41979 L .544 .177 0 r
F
.50075 .4074 m .50105 .41258 L .49991 .41279 L .647 .192 0 r
F
.50184 .40714 m .50105 .41258 L .50075 .4074 L .604 .183 0 r
F
.56156 .32066 m .58141 .30498 L .59199 .3134 L .541 .534 0 r
F
.56156 .32066 m .55364 .31614 L .58141 .30498 L F
.50409 .50029 m .50088 .50086 L .50553 .49639 L .607 .451 0 r
F
.50409 .50029 m .49827 .50404 L .50088 .50086 L F
.50553 .49639 m .50149 .50027 L .50297 .49826 L .598 .426 0 r
F
.50149 .50027 m .50088 .50086 L .50297 .49826 L F
.50553 .49639 m .50297 .49826 L .50632 .49355 L F
.50297 .49826 m .50207 .50107 L .50403 .49682 L 0 0 0 r
F
.50632 .49355 m .5036 .49738 L .50423 .49639 L .599 .394 0 r
F
.5036 .49738 m .50297 .49826 L .50423 .49639 L F
.50632 .49355 m .50423 .49639 L .50664 .4915 L F
.50423 .49639 m .50334 .49991 L .50468 .49568 L 0 0 0 r
F
.50423 .49639 m .50468 .49568 L .50488 .49504 L F
.50297 .49826 m .50403 .49682 L .50423 .49639 L F
.50088 .50086 m .49995 .50268 L .50277 .49856 L F
.50088 .50086 m .50277 .49856 L .50297 .49826 L F
.49827 .50404 m .49766 .50443 L .50088 .50086 L .607 .451 0 r
F
.489 .37016 m .49205 .373 L .496 .37551 L .547 0 0 r
F
.48924 .43123 m .48877 .43754 L .4874 .4321 L .306 .114 0 r
F
.48833 .42578 m .48924 .43123 L .4874 .4321 L .402 .147 0 r
F
.49525 .41346 m .49548 .41869 L .4942 .41889 L .69 .204 0 r
F
.49648 .4133 m .49548 .41869 L .49525 .41346 L .703 .206 0 r
F
.50433 .39483 m .50544 .39989 L .50445 .40065 L .241 .086 0 r
F
.50495 .39381 m .50544 .39989 L .50433 .39483 L .158 .072 0 r
F
.49015 .42521 m .48924 .43123 L .48833 .42578 L .435 .15 0 r
F
.50028 .4668 m .50727 .47255 L .50387 .46914 L .808 .137 0 r
F
.50184 .40714 m .50221 .41232 L .50105 .41258 L .604 .183 0 r
F
.50294 .40681 m .50221 .41232 L .50184 .40714 L .555 .174 0 r
F
.49648 .4133 m .49669 .41851 L .49548 .41869 L .703 .206 0 r
F
.49765 .41314 m .49669 .41851 L .49648 .4133 L .709 .206 0 r
F
.46664 .38107 m .46425 .3885 L .45486 .38657 L 1 .776 0 r
F
.4913 .41942 m .49175 .42477 L .49015 .42521 L .544 .177 0 r
F
.49282 .41913 m .49175 .42477 L .4913 .41942 L .58 .182 0 r
F
.49023 .44285 m .49107 .44932 L .48907 .44415 L 0 0 0 r
F
.48877 .43754 m .49023 .44285 L .48907 .44415 L .11 .062 0 r
F
.49765 .41314 m .49786 .41834 L .49669 .41851 L .709 .206 0 r
F
.49879 .41297 m .49786 .41834 L .49765 .41314 L .705 .205 0 r
F
.50445 .40065 m .50528 .40582 L .50408 .40638 L .397 .133 0 r
F
.50544 .39989 m .50528 .40582 L .50445 .40065 L .34 .121 0 r
F
.49573 .46062 m .50028 .4668 L .49728 .46264 L .858 .193 0 r
F
.49324 .45596 m .49573 .46062 L .49728 .46264 L .727 .146 0 r
F
.48491 .51224 m .48693 .51112 L .49186 .50801 L .28 .37 0 r
F
.48491 .51224 m .47808 .51451 L .48693 .51112 L F
.50294 .40681 m .50341 .41201 L .50221 .41232 L .555 .174 0 r
F
.50408 .40638 m .50341 .41201 L .50294 .40681 L .506 .164 0 r
F
.49879 .41297 m .49901 .41817 L .49786 .41834 L .705 .205 0 r
F
.49991 .41279 m .49901 .41817 L .49879 .41297 L .692 .202 0 r
F
.32268 .76302 m .29274 .78501 L .26379 .76866 L .438 .457 0 r
F
.32268 .76302 m .34279 .77691 L .29274 .78501 L F
.49282 .41913 m .49318 .42443 L .49175 .42477 L .58 .182 0 r
F
.4942 .41889 m .49318 .42443 L .49282 .41913 L .616 .188 0 r
F
.49015 .42521 m .49084 .43058 L .48924 .43123 L .435 .15 0 r
F
.49175 .42477 m .49084 .43058 L .49015 .42521 L .475 .157 0 r
F
.49991 .41279 m .50016 .41799 L .49901 .41817 L .692 .202 0 r
F
.50105 .41258 m .50016 .41799 L .49991 .41279 L .669 .198 0 r
F
.55583 .45615 m .54008 .46234 L .5432 .45412 L 1 .951 0 r
F
.5584 .4464 m .55583 .45615 L .5432 .45412 L 1 .858 0 r
F
.57651 .44754 m .55583 .45615 L .5584 .4464 L .916 .867 0 r
F
.496 .37551 m .49884 .37928 L .50066 .38146 L .594 .062 0 r
F
.49026 .4366 m .49023 .44285 L .48877 .43754 L .179 .071 0 r
F
.48924 .43123 m .49026 .4366 L .48877 .43754 L .306 .114 0 r
F
.54008 .46234 m .52844 .46718 L .53153 .46007 L 1 1 0 r
F
.5432 .45412 m .54008 .46234 L .53153 .46007 L 1 .925 0 r
F
.4942 .41889 m .4945 .42415 L .49318 .42443 L .616 .188 0 r
F
.49548 .41869 m .4945 .42415 L .4942 .41889 L .649 .194 0 r
F
.49084 .43058 m .49026 .4366 L .48924 .43123 L .358 .123 0 r
F
.50408 .40638 m .50469 .41161 L .50341 .41201 L .506 .164 0 r
F
.50528 .40582 m .50469 .41161 L .50408 .40638 L .46 .155 0 r
F
.48841 .35054 m .4815 .3505 L .48848 .34551 L 1 1 0 r
F
.48841 .35054 m .48341 .35553 L .4815 .3505 L F
.50105 .41258 m .50134 .41779 L .50016 .41799 L .669 .198 0 r
F
.50221 .41232 m .50134 .41779 L .50105 .41258 L .638 .192 0 r
F
.49303 .45431 m .49573 .46062 L .49324 .45596 L .763 .192 0 r
F
.49107 .44932 m .49303 .45431 L .49324 .45596 L 0 0 0 r
F
.50151 .33806 m .49841 .33462 L .50713 .33197 L .775 .603 0 r
F
.50151 .33806 m .49526 .34138 L .49841 .33462 L F
.49548 .41869 m .49573 .42393 L .4945 .42415 L .649 .194 0 r
F
.49669 .41851 m .49573 .42393 L .49548 .41869 L .676 .199 0 r
F
.44219 .38386 m .4396 .39386 L .42145 .39199 L .99 .788 0 r
F
.45486 .38657 m .4396 .39386 L .44219 .38386 L 1 .739 0 r
F
.6011 .48693 m .6051 .48043 L .65087 .47976 L .363 .39 0 r
F
.5698 .48417 m .6051 .48043 L .6011 .48693 L .266 .362 0 r
F
.50349 .38763 m .50543 .39243 L .50495 .39381 L 0 .005 0 r
F
.50308 .38585 m .50543 .39243 L .50349 .38763 L 0 .027 0 r
F
.50495 .39381 m .50645 .39886 L .50544 .39989 L .158 .072 0 r
F
.50543 .39243 m .50645 .39886 L .50495 .39381 L .1 .072 0 r
F
.43801 .5241 m .45308 .51944 L .45819 .51957 L .284 .372 0 r
F
.43801 .5241 m .43069 .52194 L .45308 .51944 L F
.35039 .35652 m .35376 .3421 L .39854 .35044 L .472 .496 0 r
F
.28756 .35267 m .35376 .3421 L .35039 .35652 L .505 .546 0 r
F
.49175 .42477 m .49228 .43009 L .49084 .43058 L .475 .157 0 r
F
.49318 .42443 m .49228 .43009 L .49175 .42477 L .52 .166 0 r
F
.50221 .41232 m .50256 .41755 L .50134 .41779 L .638 .192 0 r
F
.50341 .41201 m .50256 .41755 L .50221 .41232 L .602 .186 0 r
F
.50544 .39989 m .50655 .40508 L .50528 .40582 L .34 .121 0 r
F
.50645 .39886 m .50655 .40508 L .50544 .39989 L .289 .116 0 r
F
.49669 .41851 m .49692 .42373 L .49573 .42393 L .676 .199 0 r
F
.49786 .41834 m .49692 .42373 L .49669 .41851 L .695 .203 0 r
F
.35726 .5301 m .39397 .51974 L .39974 .52539 L .392 .406 0 r
F
.35726 .5301 m .34813 .52037 L .39397 .51974 L F
.49786 .41834 m .49808 .42355 L .49692 .42373 L .695 .203 0 r
F
.49901 .41817 m .49808 .42355 L .49786 .41834 L .705 .205 0 r
F
.46664 .38107 m .45486 .38657 L .45816 .37822 L 1 .776 0 r
F
.46992 .37397 m .46664 .38107 L .45816 .37822 L 1 .889 0 r
F
.49171 .44803 m .49303 .45431 L .49107 .44932 L 0 0 0 r
F
.49023 .44285 m .49171 .44803 L .49107 .44932 L F
.50528 .40582 m .50608 .41109 L .50469 .41161 L .46 .155 0 r
F
.50655 .40508 m .50608 .41109 L .50528 .40582 L .42 .15 0 r
F
.49318 .42443 m .4936 .42971 L .49228 .43009 L .52 .166 0 r
F
.4945 .42415 m .4936 .42971 L .49318 .42443 L .568 .176 0 r
F
.50341 .41201 m .50385 .41726 L .50256 .41755 L .602 .186 0 r
F
.50469 .41161 m .50385 .41726 L .50341 .41201 L .563 .18 0 r
F
.49901 .41817 m .49923 .42339 L .49808 .42355 L .705 .205 0 r
F
.50016 .41799 m .49923 .42339 L .49901 .41817 L .705 .206 0 r
F
.49084 .43058 m .49161 .43591 L .49026 .4366 L .358 .123 0 r
F
.49228 .43009 m .49161 .43591 L .49084 .43058 L .413 .136 0 r
F
.52019 .48024 m .5154 .4861 L .51345 .48315 L 1 1 0 r
F
.6028 .4348 m .60103 .44913 L .57651 .44754 L .776 .793 0 r
F
.63746 .43357 m .60103 .44913 L .6028 .4348 L .714 .776 0 r
F
.52844 .46718 m .5246 .47393 L .52008 .4714 L 1 1 0 r
F
.49134 .44189 m .49171 .44803 L .49023 .44285 L .005 .012 0 r
F
.49026 .4366 m .49134 .44189 L .49023 .44285 L .179 .071 0 r
F
.50016 .41799 m .5004 .42321 L .49923 .42339 L .705 .206 0 r
F
.50134 .41779 m .5004 .42321 L .50016 .41799 L .695 .205 0 r
F
.49161 .43591 m .49134 .44189 L .49026 .4366 L .263 .089 0 r
F
.4945 .42415 m .49483 .42941 L .4936 .42971 L .568 .176 0 r
F
.49573 .42393 m .49483 .42941 L .4945 .42415 L .614 .185 0 r
F
.50469 .41161 m .50526 .4169 L .50385 .41726 L .563 .18 0 r
F
.50608 .41109 m .50526 .4169 L .50469 .41161 L .526 .176 0 r
F
.50134 .41779 m .50161 .42303 L .5004 .42321 L .695 .205 0 r
F
.50256 .41755 m .50161 .42303 L .50134 .41779 L .678 .203 0 r
F
.5154 .4861 m .50987 .48852 L .51345 .48315 L .991 .759 0 r
F
.5154 .4861 m .51045 .49148 L .50987 .48852 L F
.49573 .42393 m .49601 .42917 L .49483 .42941 L .614 .185 0 r
F
.49692 .42373 m .49601 .42917 L .49573 .42393 L .654 .194 0 r
F
.48341 .35553 m .47467 .35634 L .4815 .3505 L 1 1 0 r
F
.48341 .35553 m .47851 .36112 L .47467 .35634 L F
.49228 .43009 m .49286 .43538 L .49161 .43591 L .413 .136 0 r
F
.4936 .42971 m .49286 .43538 L .49228 .43009 L .469 .151 0 r
F
.39944 .5797 m .3788 .59787 L .36687 .58339 L .567 .595 0 r
F
.39944 .5797 m .40778 .59187 L .3788 .59787 L F
.45816 .37822 m .45486 .38657 L .44219 .38386 L 1 .839 0 r
F
.52614 .67243 m .50995 .67029 L .52342 .66472 L .586 .523 0 r
F
.52614 .67243 m .50783 .67788 L .50995 .67029 L F
.54415 .66575 m .52614 .67243 L .52342 .66472 L .636 .635 0 r
F
.50256 .41755 m .50288 .42281 L .50161 .42303 L .678 .203 0 r
F
.50385 .41726 m .50288 .42281 L .50256 .41755 L .655 .2 0 r
F
.53205 .48143 m .53102 .48227 L .53108 .48226 L .009 0 0 r
F
.52993 .47994 m .53101 .48064 L .5472 .48214 L .17 0 0 r
F
.53101 .48064 m .54878 .48122 L .5472 .48214 L .109 0 0 r
F
.53101 .48064 m .53223 .48143 L .54878 .48122 L F
.53205 .48143 m .54749 .48032 L .54878 .48122 L .009 0 0 r
F
.53205 .48143 m .53108 .48226 L .54749 .48032 L F
.53213 .48137 m .53205 .48143 L .53223 .48143 L .109 0 0 r
F
.53101 .48064 m .53205 .48143 L .53213 .48137 L F
.52797 .47969 m .53101 .48064 L .52993 .47994 L .17 0 0 r
F
.51732 .4774 m .53101 .48064 L .52797 .47969 L .411 0 0 r
F
.49692 .42373 m .49716 .42896 L .49601 .42917 L .654 .194 0 r
F
.49808 .42355 m .49716 .42896 L .49692 .42373 L .686 .201 0 r
F
.50655 .40508 m .50762 .41039 L .50608 .41109 L .42 .15 0 r
F
.50794 .40408 m .50762 .41039 L .50655 .40508 L .388 .149 0 r
F
.50645 .39886 m .50794 .40408 L .50655 .40508 L .289 .116 0 r
F
.50746 .39746 m .50794 .40408 L .50645 .39886 L .254 .12 0 r
F
.50543 .39243 m .50746 .39746 L .50645 .39886 L .1 .072 0 r
F
.46992 .37397 m .45816 .37822 L .46271 .3703 L 1 .889 0 r
F
.47394 .36729 m .46992 .37397 L .46271 .3703 L 1 1 0 r
F
.52844 .46718 m .52008 .4714 L .52283 .46505 L F
.53153 .46007 m .52844 .46718 L .52283 .46505 L 1 .98 0 r
F
.49766 .50443 m .49669 .50492 L .50088 .50086 L .388 .387 0 r
F
.49766 .50443 m .49232 .50772 L .49669 .50492 L F
.49669 .50492 m .49742 .50686 L .49981 .50292 L 0 0 0 r
F
.49669 .50492 m .49981 .50292 L .49995 .50268 L F
.49232 .50772 m .49186 .50801 L .49669 .50492 L .388 .387 0 r
F
.51469 .33034 m .51541 .32336 L .52592 .32308 L .658 .541 0 r
F
.51469 .33034 m .50713 .33197 L .51541 .32336 L F
.49808 .42355 m .4983 .42878 L .49716 .42896 L .686 .201 0 r
F
.49923 .42339 m .4983 .42878 L .49808 .42355 L .709 .206 0 r
F
.50573 .39055 m .50746 .39746 L .50543 .39243 L .08 .091 0 r
F
.50308 .38585 m .50573 .39055 L .50543 .39243 L 0 .027 0 r
F
.50608 .41109 m .50682 .41643 L .50526 .4169 L .526 .176 0 r
F
.50762 .41039 m .50682 .41643 L .50608 .41109 L .495 .174 0 r
F
.53427 .324 m .54214 .31281 L .55364 .31614 L .58 .525 0 r
F
.53427 .324 m .52592 .32308 L .54214 .31281 L F
.4936 .42971 m .49405 .43497 L .49286 .43538 L .469 .151 0 r
F
.49483 .42941 m .49405 .43497 L .4936 .42971 L .526 .165 0 r
F
.50385 .41726 m .50425 .42256 L .50288 .42281 L .655 .2 0 r
F
.50526 .4169 m .50425 .42256 L .50385 .41726 L .629 .198 0 r
F
.49161 .43591 m .49241 .44117 L .49134 .44189 L .263 .089 0 r
F
.49286 .43538 m .49241 .44117 L .49161 .43591 L .347 .112 0 r
F
.49923 .42339 m .49945 .42862 L .4983 .42878 L .709 .206 0 r
F
.5004 .42321 m .49945 .42862 L .49923 .42339 L .722 .21 0 r
F
.49573 .46062 m .49793 .46508 L .50028 .4668 L .858 .193 0 r
F
.49486 .45913 m .49793 .46508 L .49573 .46062 L .919 .242 0 r
F
.49303 .45431 m .49486 .45913 L .49573 .46062 L .763 .192 0 r
F
.47394 .36729 m .46271 .3703 L .4683 .36297 L 1 1 0 r
F
.50028 .4668 m .50277 .47072 L .50727 .47255 L .808 .137 0 r
F
.49793 .46508 m .50277 .47072 L .50028 .4668 L 1 .202 0 r
F
.49134 .44189 m .49243 .44708 L .49171 .44803 L .005 .012 0 r
F
.49241 .44117 m .49243 .44708 L .49134 .44189 L .14 .046 0 r
F
.5004 .42321 m .50063 .42846 L .49945 .42862 L .722 .21 0 r
F
.50161 .42303 m .50063 .42846 L .5004 .42321 L .726 .212 0 r
F
.49315 .45309 m .49486 .45913 L .49303 .45431 L .715 .204 0 r
F
.49171 .44803 m .49315 .45309 L .49303 .45431 L 0 0 0 r
F
.49483 .42941 m .49519 .43466 L .49405 .43497 L .526 .165 0 r
F
.49601 .42917 m .49519 .43466 L .49483 .42941 L .584 .177 0 r
F
.50214 .38341 m .50573 .39055 L .50308 .38585 L 0 .075 0 r
F
.49243 .44708 m .49315 .45309 L .49171 .44803 L 0 0 0 r
F
.50526 .4169 m .50576 .42225 L .50425 .42256 L .629 .198 0 r
F
.50682 .41643 m .50576 .42225 L .50526 .4169 L .603 .198 0 r
F
.54415 .66575 m .52342 .66472 L .53667 .65824 L .636 .635 0 r
F
.56122 .65783 m .54415 .66575 L .53667 .65824 L .681 .749 0 r
F
.42489 .38006 m .42145 .39199 L .3966 .38937 L .896 .811 0 r
F
.44219 .38386 m .42145 .39199 L .42489 .38006 L .99 .788 0 r
F
.51045 .49148 m .50632 .49355 L .50987 .48852 L .798 .493 0 r
F
.51045 .49148 m .50553 .49639 L .50632 .49355 L F
.50161 .42303 m .50186 .42829 L .50063 .42846 L .726 .212 0 r
F
.50288 .42281 m .50186 .42829 L .50161 .42303 L .724 .214 0 r
F
.5432 .45412 m .53153 .46007 L .53374 .45265 L 1 .925 0 r
F
.54497 .44559 m .5432 .45412 L .53374 .45265 L 1 .817 0 r
F
.5584 .4464 m .5432 .45412 L .54497 .44559 L 1 .858 0 r
F
.49601 .42917 m .4963 .43441 L .49519 .43466 L .584 .177 0 r
F
.49716 .42896 m .4963 .43441 L .49601 .42917 L .636 .189 0 r
F
.49286 .43538 m .49347 .44063 L .49241 .44117 L .347 .112 0 r
F
.49405 .43497 m .49347 .44063 L .49286 .43538 L .422 .135 0 r
F
.50762 .41039 m .5086 .41582 L .50682 .41643 L .495 .174 0 r
F
.50938 .40946 m .5086 .41582 L .50762 .41039 L .471 .177 0 r
F
.50794 .40408 m .50938 .40946 L .50762 .41039 L .388 .149 0 r
F
.71848 .19955 m .66952 .24854 L .65727 .22296 L .673 .714 0 r
F
.71848 .19955 m .7336 .23431 L .66952 .24854 L F
.50288 .42281 m .50316 .42811 L .50186 .42829 L .724 .214 0 r
F
.50425 .42256 m .50316 .42811 L .50288 .42281 L .715 .216 0 r
F
.50949 .40272 m .50938 .40946 L .50794 .40408 L .366 .156 0 r
F
.50746 .39746 m .50949 .40272 L .50794 .40408 L .254 .12 0 r
F
.49716 .42896 m .49741 .4342 L .4963 .43441 L .636 .189 0 r
F
.4983 .42878 m .49741 .4342 L .49716 .42896 L .681 .199 0 r
F
.53153 .46007 m .52283 .46505 L .52503 .45843 L 1 .98 0 r
F
.53374 .45265 m .53153 .46007 L .52503 .45843 L 1 .861 0 r
F
.50682 .41643 m .50746 .42186 L .50576 .42225 L .603 .198 0 r
F
.5086 .41582 m .50746 .42186 L .50682 .41643 L .58 .2 0 r
F
.57751 .43571 m .57651 .44754 L .5584 .4464 L .855 .793 0 r
F
.6028 .4348 m .57651 .44754 L .57751 .43571 L .776 .793 0 r
F
.50783 .67788 m .49677 .67497 L .50995 .67029 L .516 .45 0 r
F
.50783 .67788 m .48989 .68214 L .49677 .67497 L F
.50425 .42256 m .50459 .4279 L .50316 .42811 L .715 .216 0 r
F
.50576 .42225 m .50459 .4279 L .50425 .42256 L .703 .218 0 r
F
.4983 .42878 m .49852 .43402 L .49741 .4342 L .681 .199 0 r
F
.49945 .42862 m .49852 .43402 L .4983 .42878 L .717 .208 0 r
F
.49405 .43497 m .49452 .44021 L .49347 .44063 L .422 .135 0 r
F
.49519 .43466 m .49452 .44021 L .49405 .43497 L .491 .154 0 r
F
.42949 .58742 m .41925 .60309 L .40778 .59187 L .52 .497 0 r
F
.42949 .58742 m .43774 .59719 L .41925 .60309 L F
.49241 .44117 m .49324 .44637 L .49243 .44708 L .14 .046 0 r
F
.49347 .44063 m .49324 .44637 L .49241 .44117 L .27 .084 0 r
F
.49945 .42862 m .49966 .43387 L .49852 .43402 L .717 .208 0 r
F
.50063 .42846 m .49966 .43387 L .49945 .42862 L .743 .215 0 r
F
.50851 .39555 m .50949 .40272 L .50746 .39746 L .241 .137 0 r
F
.50573 .39055 m .50851 .39555 L .50746 .39746 L .08 .091 0 r
F
.49526 .34138 m .48894 .33843 L .49841 .33462 L .941 .864 0 r
F
.49526 .34138 m .48848 .34551 L .48894 .33843 L F
.50576 .42225 m .50618 .42765 L .50459 .4279 L .703 .218 0 r
F
.50746 .42186 m .50618 .42765 L .50576 .42225 L .691 .222 0 r
F
.50063 .42846 m .50083 .43372 L .49966 .43387 L .743 .215 0 r
F
.50186 .42829 m .50083 .43372 L .50063 .42846 L .762 .221 0 r
F
.49519 .43466 m .49556 .43989 L .49452 .44021 L .491 .154 0 r
F
.4963 .43441 m .49556 .43989 L .49519 .43466 L .56 .171 0 r
F
.49243 .44708 m .49351 .45219 L .49315 .45309 L 0 0 0 r
F
.49324 .44637 m .49351 .45219 L .49243 .44708 L F
.50186 .42829 m .50207 .43358 L .50083 .43372 L .762 .221 0 r
F
.50316 .42811 m .50207 .43358 L .50186 .42829 L .775 .226 0 r
F
.5086 .41582 m .50945 .42134 L .50746 .42186 L .58 .2 0 r
F
.51069 .415 m .50945 .42134 L .5086 .41582 L .563 .207 0 r
F
.50938 .40946 m .51069 .415 L .5086 .41582 L .471 .177 0 r
F
.4963 .43441 m .4966 .43964 L .49556 .43989 L .56 .171 0 r
F
.49741 .4342 m .4966 .43964 L .4963 .43441 L .625 .186 0 r
F
.51144 .40821 m .51069 .415 L .50938 .40946 L .457 .187 0 r
F
.50949 .40272 m .51144 .40821 L .50938 .40946 L .366 .156 0 r
F
.49315 .45309 m .4945 .45803 L .49486 .45913 L .715 .204 0 r
F
.49351 .45219 m .4945 .45803 L .49315 .45309 L 0 0 0 r
F
.49347 .44063 m .49409 .44583 L .49324 .44637 L .27 .084 0 r
F
.49452 .44021 m .49409 .44583 L .49347 .44063 L .377 .117 0 r
F
.50316 .42811 m .5034 .43343 L .50207 .43358 L .775 .226 0 r
F
.50459 .4279 m .5034 .43343 L .50316 .42811 L .782 .232 0 r
F
.50746 .42186 m .508 .42734 L .50618 .42765 L .691 .222 0 r
F
.50945 .42134 m .508 .42734 L .50746 .42186 L .679 .229 0 r
F
.45816 .37822 m .44219 .38386 L .44672 .37421 L 1 .839 0 r
F
.46271 .3703 m .45816 .37822 L .44672 .37421 L 1 .943 0 r
F
.5698 .48417 m .57227 .4809 L .6051 .48043 L .266 .362 0 r
F
.5472 .48214 m .57227 .4809 L .5698 .48417 L .11 .317 0 r
F
.38353 .70233 m .40468 .69334 L .41878 .69457 L .288 .372 0 r
F
.38353 .70233 m .36344 .69868 L .40468 .69334 L F
.47713 .61507 m .48592 .62735 L .47254 .62126 L .158 .241 0 r
F
.46772 .60834 m .47254 .62126 L .45972 .61419 L .273 .271 0 r
F
.46772 .60834 m .47713 .61507 L .47254 .62126 L F
.49741 .4342 m .49766 .43944 L .4966 .43964 L .625 .186 0 r
F
.49852 .43402 m .49766 .43944 L .49741 .4342 L .681 .199 0 r
F
.49486 .45913 m .49648 .46381 L .49793 .46508 L .919 .242 0 r
F
.4945 .45803 m .49648 .46381 L .49486 .45913 L .912 .269 0 r
F
.50578 .38796 m .50851 .39555 L .50573 .39055 L .104 .127 0 r
F
.50214 .38341 m .50578 .38796 L .50573 .39055 L 0 .075 0 r
F
.50459 .4279 m .50486 .43327 L .5034 .43343 L .782 .232 0 r
F
.50618 .42765 m .50486 .43327 L .50459 .4279 L .787 .239 0 r
F
.48697 .62106 m .49935 .63244 L .48592 .62735 L .026 .216 0 r
F
.47713 .61507 m .48697 .62106 L .48592 .62735 L .158 .241 0 r
F
.49852 .43402 m .49874 .43927 L .49766 .43944 L .681 .199 0 r
F
.49966 .43387 m .49874 .43927 L .49852 .43402 L .729 .21 0 r
F
.52008 .4714 m .51424 .47541 L .51651 .46957 L 1 1 0 r
F
.52283 .46505 m .52008 .4714 L .51651 .46957 L 1 .996 0 r
F
.49452 .44021 m .49499 .44543 L .49409 .44583 L .377 .117 0 r
F
.49556 .43989 m .49499 .44543 L .49452 .44021 L .463 .144 0 r
F
.53374 .45265 m .52503 .45843 L .52659 .4516 L 1 .861 0 r
F
.53495 .44502 m .53374 .45265 L .52659 .4516 L 1 .747 0 r
F
.54497 .44559 m .53374 .45265 L .53495 .44502 L 1 .817 0 r
F
.55896 .43639 m .5584 .4464 L .54497 .44559 L .943 .767 0 r
F
.57751 .43571 m .5584 .4464 L .55896 .43639 L .855 .793 0 r
F
.51128 .40087 m .51144 .40821 L .50949 .40272 L .359 .172 0 r
F
.50851 .39555 m .51128 .40087 L .50949 .40272 L .241 .137 0 r
F
.49793 .46508 m .49975 .46937 L .50277 .47072 L 1 .202 0 r
F
.49648 .46381 m .49975 .46937 L .49793 .46508 L 1 .253 0 r
F
.49324 .44637 m .49404 .45151 L .49351 .45219 L 0 0 0 r
F
.49409 .44583 m .49404 .45151 L .49324 .44637 L .177 .05 0 r
F
.50618 .42765 m .5065 .43309 L .50486 .43327 L .787 .239 0 r
F
.508 .42734 m .5065 .43309 L .50618 .42765 L .79 .249 0 r
F
.49966 .43387 m .49985 .43912 L .49874 .43927 L .729 .21 0 r
F
.50083 .43372 m .49985 .43912 L .49966 .43387 L .769 .22 0 r
F
.52283 .46505 m .51651 .46957 L .51848 .46351 L 1 .996 0 r
F
.52503 .45843 m .52283 .46505 L .51848 .46351 L 1 .888 0 r
F
.50945 .42134 m .51014 .42695 L .508 .42734 L .679 .229 0 r
F
.51182 .42066 m .51014 .42695 L .50945 .42134 L .671 .242 0 r
F
.51069 .415 m .51182 .42066 L .50945 .42134 L .563 .207 0 r
F
.28756 .35267 m .2899 .33031 L .35376 .3421 L .505 .546 0 r
F
.44672 .37421 m .44219 .38386 L .42489 .38006 L 1 .875 0 r
F
.51732 .4774 m .51949 .47953 L .53101 .48064 L .411 0 0 r
F
.50083 .43372 m .50101 .439 L .49985 .43912 L .769 .22 0 r
F
.50207 .43358 m .50101 .439 L .50083 .43372 L .802 .23 0 r
F
.5132 .41389 m .51182 .42066 L .51069 .415 L .553 .221 0 r
F
.51144 .40821 m .5132 .41389 L .51069 .415 L .457 .187 0 r
F
.49556 .43989 m .49592 .44512 L .49499 .44543 L .463 .144 0 r
F
.4966 .43964 m .49592 .44512 L .49556 .43989 L .543 .165 0 r
F
.508 .42734 m .50839 .43288 L .5065 .43309 L .79 .249 0 r
F
.51014 .42695 m .50839 .43288 L .508 .42734 L .793 .262 0 r
F
.50207 .43358 m .50225 .43888 L .50101 .439 L .802 .23 0 r
F
.5034 .43343 m .50225 .43888 L .50207 .43358 L .831 .24 0 r
F
.381 .77077 m .36788 .78927 L .34279 .77691 L .411 .426 0 r
F
.381 .77077 m .39906 .78165 L .36788 .78927 L F
.52503 .45843 m .51848 .46351 L .52004 .45726 L 1 .888 0 r
F
.52659 .4516 m .52503 .45843 L .52004 .45726 L 1 .772 0 r
F
.49351 .45219 m .49451 .45721 L .4945 .45803 L 0 0 0 r
F
.49404 .45151 m .49451 .45721 L .49351 .45219 L F
.5034 .43343 m .50358 .43877 L .50225 .43888 L .831 .24 0 r
F
.50486 .43327 m .50358 .43877 L .5034 .43343 L .856 .25 0 r
F
.4966 .43964 m .49689 .44487 L .49592 .44512 L .543 .165 0 r
F
.49766 .43944 m .49689 .44487 L .4966 .43964 L .619 .183 0 r
F
.47808 .51451 m .48312 .51385 L .48693 .51112 L 0 0 0 r
F
.47808 .51451 m .47274 .51625 L .48312 .51385 L F
.50047 .38004 m .50578 .38796 L .50214 .38341 L 0 .139 0 r
F
.49593 .37627 m .50047 .38004 L .50214 .38341 L 0 .094 0 r
F
.49409 .44583 m .49469 .45101 L .49404 .45151 L .177 .05 0 r
F
.49499 .44543 m .49469 .45101 L .49409 .44583 L .332 .1 0 r
F
.50486 .43327 m .50505 .43867 L .50358 .43877 L .856 .25 0 r
F
.5065 .43309 m .50505 .43867 L .50486 .43327 L .879 .263 0 r
F
.49975 .46937 m .50462 .47446 L .50277 .47072 L 1 .191 0 r
F
.51345 .48315 m .50987 .48852 L .50919 .48638 L 1 .702 0 r
F
.49766 .43944 m .4979 .44468 L .49689 .44487 L .619 .183 0 r
F
.49874 .43927 m .4979 .44468 L .49766 .43944 L .687 .199 0 r
F
.51014 .42695 m .51064 .43262 L .50839 .43288 L .793 .262 0 r
F
.51272 .42644 m .51064 .43262 L .51014 .42695 L .798 .282 0 r
F
.51182 .42066 m .51272 .42644 L .51014 .42695 L .671 .242 0 r
F
.51392 .4065 m .5132 .41389 L .51144 .40821 L .453 .205 0 r
F
.51128 .40087 m .51392 .4065 L .51144 .40821 L .359 .172 0 r
F
.51472 .41975 m .51272 .42644 L .51182 .42066 L .668 .262 0 r
F
.5132 .41389 m .51472 .41975 L .51182 .42066 L .553 .221 0 r
F
.54527 .4369 m .54497 .44559 L .53495 .44502 L 1 .714 0 r
F
.55896 .43639 m .54497 .44559 L .54527 .4369 L .943 .767 0 r
F
.5065 .43309 m .50671 .43856 L .50505 .43867 L .879 .263 0 r
F
.50839 .43288 m .50671 .43856 L .5065 .43309 L .901 .279 0 r
F
.45912 .6009 m .45972 .61419 L .44796 .60614 L .368 .316 0 r
F
.45912 .6009 m .46772 .60834 L .45972 .61419 L F
.40109 .37472 m .3966 .38937 L .36236 .38568 L .814 .81 0 r
F
.42489 .38006 m .3966 .38937 L .40109 .37472 L .896 .811 0 r
F
.49186 .50801 m .49315 .50865 L .49669 .50492 L 0 0 0 r
F
.49186 .50801 m .48693 .51112 L .49315 .50865 L F
.4945 .45803 m .4957 .46287 L .49648 .46381 L .912 .269 0 r
F
.49451 .45721 m .4957 .46287 L .4945 .45803 L .83 .265 0 r
F
.50958 .39293 m .51128 .40087 L .50851 .39555 L .255 .166 0 r
F
.50578 .38796 m .50958 .39293 L .50851 .39555 L .104 .127 0 r
F
.49874 .43927 m .49893 .44452 L .4979 .44468 L .687 .199 0 r
F
.49985 .43912 m .49893 .44452 L .49874 .43927 L .747 .213 0 r
F
.56122 .65783 m .53667 .65824 L .54917 .65083 L .681 .749 0 r
F
.48848 .34551 m .47919 .34342 L .48894 .33843 L 1 1 0 r
F
.48848 .34551 m .4815 .3505 L .47919 .34342 L F
.49499 .44543 m .49545 .45062 L .49469 .45101 L .332 .1 0 r
F
.49592 .44512 m .49545 .45062 L .49499 .44543 L .441 .136 0 r
F
.49985 .43912 m .50002 .44439 L .49893 .44452 L .747 .213 0 r
F
.50101 .439 m .50002 .44439 L .49985 .43912 L .799 .227 0 r
F
.50839 .43288 m .50864 .43844 L .50671 .43856 L .901 .279 0 r
F
.51064 .43262 m .50864 .43844 L .50839 .43288 L .922 .3 0 r
F
.52659 .4516 m .52004 .45726 L .52113 .45086 L 1 .772 0 r
F
.52741 .44463 m .52659 .4516 L .52113 .45086 L 1 .662 0 r
F
.53495 .44502 m .52659 .4516 L .52741 .44463 L 1 .747 0 r
F
.63747 .19901 m .61462 .2392 L .59994 .22114 L .66 .678 0 r
F
.63747 .19901 m .65727 .22296 L .61462 .2392 L F
.46271 .3703 m .44672 .37421 L .45301 .36515 L 1 .943 0 r
F
.4683 .36297 m .46271 .3703 L .45301 .36515 L 1 1 0 r
F
.49404 .45151 m .49478 .4566 L .49451 .45721 L 0 0 0 r
F
.49469 .45101 m .49478 .4566 L .49404 .45151 L .066 .009 0 r
F
.50101 .439 m .50116 .44429 L .50002 .44439 L .799 .227 0 r
F
.50225 .43888 m .50116 .44429 L .50101 .439 L .847 .24 0 r
F
.63114 .63196 m .61641 .64517 L .58993 .63841 L .662 .778 0 r
F
.67223 .63853 m .61641 .64517 L .63114 .63196 L .604 .695 0 r
F
.47195 .36396 m .47763 .36475 L .48619 .36955 L 0 .237 0 r
F
.51272 .42644 m .51337 .43228 L .51064 .43262 L .798 .282 0 r
F
.51593 .42576 m .51337 .43228 L .51272 .42644 L .803 .31 0 r
F
.51472 .41975 m .51593 .42576 L .51272 .42644 L .668 .262 0 r
F
.51632 .41239 m .51472 .41975 L .5132 .41389 L .55 .245 0 r
F
.51392 .4065 m .51632 .41239 L .5132 .41389 L .453 .205 0 r
F
.50225 .43888 m .50238 .4442 L .50116 .44429 L .847 .24 0 r
F
.50358 .43877 m .50238 .4442 L .50225 .43888 L .891 .254 0 r
F
.49592 .44512 m .49628 .45033 L .49545 .45062 L .441 .136 0 r
F
.49689 .44487 m .49628 .45033 L .49592 .44512 L .534 .162 0 r
F
.51064 .43262 m .51093 .43832 L .50864 .43844 L .922 .3 0 r
F
.51337 .43228 m .51093 .43832 L .51064 .43262 L .942 .328 0 r
F
.49648 .46381 m .49782 .46837 L .49975 .46937 L 1 .253 0 r
F
.4957 .46287 m .49782 .46837 L .49648 .46381 L 1 .296 0 r
F
.49151 .37211 m .50047 .38004 L .49593 .37627 L 0 .18 0 r
F
.48619 .36955 m .49151 .37211 L .49593 .37627 L 0 .155 0 r
F
.50358 .43877 m .5037 .44413 L .50238 .4442 L .891 .254 0 r
F
.50505 .43867 m .5037 .44413 L .50358 .43877 L .935 .27 0 r
F
.5351 .43729 m .53495 .44502 L .52741 .44463 L 1 .642 0 r
F
.54527 .4369 m .53495 .44502 L .5351 .43729 L 1 .714 0 r
F
.50505 .43867 m .50516 .44407 L .5037 .44413 L .935 .27 0 r
F
.50671 .43856 m .50516 .44407 L .50505 .43867 L .978 .289 0 r
F
.48697 .62106 m .49686 .62633 L .49935 .63244 L .026 .216 0 r
F
.64548 .65707 m .72118 .65339 L .70266 .66369 L .257 .357 0 r
F
.49689 .44487 m .49717 .4501 L .49628 .45033 L .534 .162 0 r
F
.4979 .44468 m .49717 .4501 L .49689 .44487 L .621 .183 0 r
F
.50671 .43856 m .50681 .44404 L .50516 .44407 L .978 .289 0 r
F
.50864 .43844 m .50681 .44404 L .50671 .43856 L 1 .313 0 r
F
.51337 .43228 m .51373 .43818 L .51093 .43832 L .942 .328 0 r
F
.51677 .43186 m .51373 .43818 L .51337 .43228 L .958 .366 0 r
F
.51593 .42576 m .51677 .43186 L .51337 .43228 L .803 .31 0 r
F
.51838 .41853 m .51593 .42576 L .51472 .41975 L .668 .293 0 r
F
.51632 .41239 m .51838 .41853 L .51472 .41975 L .55 .245 0 r
F
.52004 .45726 m .51504 .46241 L .51614 .45643 L 1 .779 0 r
F
.52004 .45726 m .51848 .46351 L .51504 .46241 L F
.52113 .45086 m .52004 .45726 L .51614 .45643 L 1 .675 0 r
F
.50987 .48852 m .50664 .4915 L .50919 .48638 L .84 .464 0 r
F
.50987 .48852 m .50632 .49355 L .50664 .4915 L F
.49469 .45101 m .49526 .45614 L .49478 .4566 L .066 .009 0 r
F
.49545 .45062 m .49526 .45614 L .49469 .45101 L .289 .082 0 r
F
.51848 .46351 m .51365 .46826 L .51504 .46241 L 1 .879 0 r
F
.51848 .46351 m .51651 .46957 L .51365 .46826 L F
.59199 .3134 m .62146 .28901 L .63532 .30312 L .562 .602 0 r
F
.59199 .3134 m .58141 .30498 L .62146 .28901 L F
.49451 .45721 m .4954 .46217 L .4957 .46287 L .83 .265 0 r
F
.49478 .4566 m .4954 .46217 L .49451 .45721 L 0 0 0 r
F
.43665 .69483 m .44493 .68877 L .4578 .68746 L .292 .378 0 r
F
.43665 .69483 m .41878 .69457 L .44493 .68877 L F
.50864 .43844 m .50873 .44403 L .50681 .44404 L 1 .313 0 r
F
.51093 .43832 m .50873 .44403 L .50864 .43844 L 1 .343 0 r
F
.4979 .44468 m .49812 .44992 L .49717 .4501 L .621 .183 0 r
F
.49893 .44452 m .49812 .44992 L .4979 .44468 L .7 .201 0 r
F
.68753 .62105 m .67223 .63853 L .63114 .63196 L .601 .694 0 r
F
.74958 .62586 m .67223 .63853 L .68753 .62105 L .564 .634 0 r
F
.51338 .39833 m .51392 .4065 L .51128 .40087 L .367 .198 0 r
F
.50958 .39293 m .51338 .39833 L .51128 .40087 L .255 .166 0 r
F
.52741 .44463 m .52113 .45086 L .52168 .44437 L 1 .662 0 r
F
.52747 .43759 m .52741 .44463 L .52168 .44437 L 1 .564 0 r
F
.5351 .43729 m .52741 .44463 L .52747 .43759 L 1 .642 0 r
F
.5472 .48214 m .54878 .48122 L .57227 .4809 L .11 .317 0 r
F
.52113 .45086 m .51614 .45643 L .51689 .45035 L 1 .675 0 r
F
.52168 .44437 m .52113 .45086 L .51689 .45035 L 1 .578 0 r
F
.47763 .36475 m .49151 .37211 L .48619 .36955 L .058 .241 0 r
F
.51093 .43832 m .51101 .44404 L .50873 .44403 L 1 .343 0 r
F
.51373 .43818 m .51101 .44404 L .51093 .43832 L 1 .381 0 r
F
.50088 .50086 m .49669 .50492 L .49995 .50268 L 0 0 0 r
F
.51651 .46957 m .51203 .47395 L .51365 .46826 L 1 .943 0 r
F
.51651 .46957 m .51424 .47541 L .51203 .47395 L F
.50713 .33197 m .50323 .32507 L .51541 .32336 L .754 .719 0 r
F
.50713 .33197 m .49841 .33462 L .50323 .32507 L F
.52 .42485 m .51677 .43186 L .51593 .42576 L .807 .35 0 r
F
.51838 .41853 m .52 .42485 L .51593 .42576 L .668 .293 0 r
F
.49893 .44452 m .49911 .44978 L .49812 .44992 L .7 .201 0 r
F
.50002 .44439 m .49911 .44978 L .49893 .44452 L .77 .218 0 r
F
.45819 .51957 m .46917 .51762 L .47274 .51625 L .148 .332 0 r
F
.45819 .51957 m .45308 .51944 L .46917 .51762 L F
.3597 .5678 m .32303 .58837 L .31202 .56916 L .588 .651 0 r
F
.3597 .5678 m .36687 .58339 L .32303 .58837 L F
.51373 .43818 m .51379 .44409 L .51101 .44404 L 1 .381 0 r
F
.51722 .43802 m .51379 .44409 L .51373 .43818 L 1 .43 0 r
F
.51677 .43186 m .51722 .43802 L .51373 .43818 L .958 .366 0 r
F
.48989 .68214 m .4844 .67882 L .49677 .67497 L .429 .418 0 r
F
.48989 .68214 m .473 .6853 L .4844 .67882 L F
.50002 .44439 m .50016 .44967 L .49911 .44978 L .77 .218 0 r
F
.50116 .44429 m .50016 .44967 L .50002 .44439 L .834 .234 0 r
F
.52111 .4313 m .51722 .43802 L .51677 .43186 L .966 .416 0 r
F
.52 .42485 m .52111 .4313 L .51677 .43186 L .807 .35 0 r
F
.52168 .44437 m .51689 .45035 L .51726 .4442 L 1 .578 0 r
F
.52168 .43783 m .52168 .44437 L .51726 .4442 L 1 .492 0 r
F
.52747 .43759 m .52168 .44437 L .52168 .43783 L 1 .564 0 r
F
.49545 .45062 m .49588 .45579 L .49526 .45614 L .289 .082 0 r
F
.49628 .45033 m .49588 .45579 L .49545 .45062 L .428 .13 0 r
F
.4815 .3505 m .46965 .3496 L .47919 .34342 L 1 1 0 r
F
.4815 .3505 m .47467 .35634 L .46965 .3496 L F
.49975 .46937 m .50111 .47354 L .50462 .47446 L 1 .191 0 r
F
.49782 .46837 m .50111 .47354 L .49975 .46937 L 1 .243 0 r
F
.50116 .44429 m .50128 .44958 L .50016 .44967 L .834 .234 0 r
F
.50238 .4442 m .50128 .44958 L .50116 .44429 L .895 .25 0 r
F
.51722 .43802 m .51726 .4442 L .51379 .44409 L 1 .43 0 r
F
.52168 .43783 m .51726 .4442 L .51722 .43802 L 1 .492 0 r
F
.52111 .4313 m .52168 .43783 L .51722 .43802 L .966 .416 0 r
F
.50547 .38438 m .50958 .39293 L .50578 .38796 L .162 .174 0 r
F
.50047 .38004 m .50547 .38438 L .50578 .38796 L 0 .139 0 r
F
.50238 .4442 m .50247 .44952 L .50128 .44958 L .895 .25 0 r
F
.5037 .44413 m .50247 .44952 L .50238 .4442 L .956 .269 0 r
F
.51726 .4442 m .51356 .44999 L .51379 .44409 L 1 .503 0 r
F
.51726 .4442 m .51689 .45035 L .51356 .44999 L F
.5037 .44413 m .50376 .44949 L .50247 .44952 L .956 .269 0 r
F
.50516 .44407 m .50376 .44949 L .5037 .44413 L 1 .291 0 r
F
.51379 .44409 m .51088 .44976 L .51101 .44404 L 1 .44 0 r
F
.51379 .44409 m .51356 .44999 L .51088 .44976 L F
.4957 .46287 m .49669 .46763 L .49782 .46837 L 1 .296 0 r
F
.4954 .46217 m .49614 .46707 L .49669 .46763 L 1 .31 0 r
F
.49545 .46164 m .49614 .46707 L .4954 .46217 L .817 .279 0 r
F
.49578 .4642 m .49601 .46665 L .49614 .46707 L F
.49545 .46164 m .49574 .46422 L .49578 .4642 L F
.49574 .46422 m .49601 .46665 L .49578 .4642 L F
.4954 .46217 m .49587 .46415 L .4957 .46287 L 1 .31 0 r
F
.49587 .46415 m .49669 .46763 L .49595 .4641 L F
.49587 .46415 m .49595 .4641 L .4957 .46287 L F
.51689 .45035 m .51305 .45585 L .51356 .44999 L 1 .584 0 r
F
.51689 .45035 m .51614 .45643 L .51305 .45585 L F
.52674 .43055 m .52168 .43783 L .52111 .4313 L .963 .478 0 r
F
.52674 .43055 m .52747 .43759 L .52168 .43783 L F
.49478 .4566 m .49545 .46164 L .4954 .46217 L 0 0 0 r
F
.49526 .45614 m .49545 .46164 L .49478 .4566 L F
.50516 .44407 m .50519 .44949 L .50376 .44949 L 1 .291 0 r
F
.50681 .44404 m .50519 .44949 L .50516 .44407 L 1 .317 0 r
F
.49628 .45033 m .49661 .45552 L .49588 .45579 L .428 .13 0 r
F
.49717 .4501 m .49661 .45552 L .49628 .45033 L .534 .161 0 r
F
.517 .40415 m .51632 .41239 L .51392 .4065 L .458 .236 0 r
F
.51338 .39833 m .517 .40415 L .51392 .4065 L .367 .198 0 r
F
.51101 .44404 m .50867 .44961 L .50873 .44403 L 1 .39 0 r
F
.51101 .44404 m .51088 .44976 L .50867 .44961 L F
.50681 .44404 m .5068 .44952 L .50519 .44949 L 1 .317 0 r
F
.50873 .44403 m .5068 .44952 L .50681 .44404 L 1 .349 0 r
F
.50873 .44403 m .50867 .44961 L .5068 .44952 L F
.39974 .52539 m .42698 .5193 L .43069 .52194 L .327 .377 0 r
F
.39974 .52539 m .39397 .51974 L .42698 .5193 L F
.51614 .45643 m .51229 .46163 L .51305 .45585 L 1 .672 0 r
F
.51614 .45643 m .51504 .46241 L .51229 .46163 L F
.53417 .42955 m .52747 .43759 L .52674 .43055 L .941 .55 0 r
F
.53417 .42955 m .5351 .43729 L .52747 .43759 L F
.49717 .4501 m .49743 .45532 L .49661 .45552 L .534 .161 0 r
F
.49812 .44992 m .49743 .45532 L .49717 .4501 L .631 .184 0 r
F
.52526 .42361 m .52111 .4313 L .52 .42485 L .807 .403 0 r
F
.52526 .42361 m .52674 .43055 L .52111 .4313 L F
.51356 .44999 m .51054 .45544 L .51088 .44976 L 1 .506 0 r
F
.51356 .44999 m .51305 .45585 L .51054 .45544 L F
.52028 .41034 m .51838 .41853 L .51632 .41239 L .555 .282 0 r
F
.517 .40415 m .52028 .41034 L .51632 .41239 L .458 .236 0 r
F
.49812 .44992 m .49832 .45516 L .49743 .45532 L .631 .184 0 r
F
.49911 .44978 m .49832 .45516 L .49812 .44992 L .719 .204 0 r
F
.52307 .41685 m .52 .42485 L .51838 .41853 L .671 .338 0 r
F
.52307 .41685 m .52526 .42361 L .52 .42485 L F
.51504 .46241 m .51131 .46733 L .51229 .46163 L 1 .759 0 r
F
.51504 .46241 m .51365 .46826 L .51131 .46733 L F
.49526 .45614 m .49576 .46125 L .49545 .46164 L 0 0 0 r
F
.49588 .45579 m .49576 .46125 L .49526 .45614 L .254 .067 0 r
F
.52028 .41034 m .52307 .41685 L .51838 .41853 L .555 .282 0 r
F
.54407 .42819 m .5351 .43729 L .53417 .42955 L .901 .622 0 r
F
.54407 .42819 m .54527 .4369 L .5351 .43729 L F
.49911 .44978 m .49927 .45503 L .49832 .45516 L .719 .204 0 r
F
.50016 .44967 m .49927 .45503 L .49911 .44978 L .798 .223 0 r
F
.51088 .44976 m .50846 .45518 L .50867 .44961 L 1 .441 0 r
F
.51088 .44976 m .51054 .45544 L .50846 .45518 L F
.50016 .44967 m .50028 .45494 L .49927 .45503 L .798 .223 0 r
F
.50128 .44958 m .50028 .45494 L .50016 .44967 L .872 .241 0 r
F
.50867 .44961 m .50669 .455 L .5068 .44952 L 1 .389 0 r
F
.50867 .44961 m .50846 .45518 L .50669 .455 L F
.50128 .44958 m .50136 .45488 L .50028 .45494 L .872 .241 0 r
F
.50247 .44952 m .50136 .45488 L .50128 .44958 L .946 .261 0 r
F
.51305 .45585 m .51002 .46109 L .51054 .45544 L 1 .577 0 r
F
.51305 .45585 m .51229 .46163 L .51002 .46109 L F
.49782 .46837 m .49883 .47285 L .50111 .47354 L 1 .243 0 r
F
.49669 .46763 m .49883 .47285 L .49782 .46837 L 1 .301 0 r
F
.5068 .44952 m .50514 .4549 L .50519 .44949 L 1 .346 0 r
F
.5068 .44952 m .50669 .455 L .50514 .4549 L F
.49588 .45579 m .49627 .46095 L .49576 .46125 L .254 .067 0 r
F
.49661 .45552 m .49627 .46095 L .49588 .45579 L .427 .128 0 r
F
.50247 .44952 m .50252 .45485 L .50136 .45488 L .946 .261 0 r
F
.50376 .44949 m .50252 .45485 L .50247 .44952 L 1 .284 0 r
F
.50376 .44949 m .50377 .45486 L .50252 .45485 L F
.50519 .44949 m .50377 .45486 L .50376 .44949 L 1 .312 0 r
F
.50519 .44949 m .50514 .4549 L .50377 .45486 L F
.51365 .46826 m .51016 .47291 L .51131 .46733 L 1 .825 0 r
F
.51365 .46826 m .51203 .47395 L .51016 .47291 L F
.45168 .59281 m .44796 .60614 L .43774 .59719 L .447 .375 0 r
F
.45168 .59281 m .45912 .6009 L .44796 .60614 L F
.55745 .42633 m .54527 .4369 L .54407 .42819 L .846 .681 0 r
F
.55745 .42633 m .55896 .43639 L .54527 .4369 L F
.44672 .37421 m .42489 .38006 L .43108 .36858 L 1 .875 0 r
F
.45301 .36515 m .44672 .37421 L .43108 .36858 L 1 .962 0 r
F
.53218 .42194 m .52674 .43055 L .52526 .42361 L .799 .468 0 r
F
.53218 .42194 m .53417 .42955 L .52674 .43055 L F
.51071 .3893 m .51338 .39833 L .50958 .39293 L .289 .204 0 r
F
.50547 .38438 m .51071 .3893 L .50958 .39293 L .162 .174 0 r
F
.51949 .47953 m .53205 .48143 L .53101 .48064 L .334 0 0 r
F
.49661 .45552 m .49691 .46071 L .49627 .46095 L .427 .128 0 r
F
.49743 .45532 m .49691 .46071 L .49661 .45552 L .547 .162 0 r
F
.51054 .45544 m .50811 .46071 L .50846 .45518 L 1 .496 0 r
F
.51054 .45544 m .51002 .46109 L .50811 .46071 L F
.49576 .46125 m .49601 .46665 L .49545 .46164 L 0 0 0 r
F
.51229 .46163 m .50934 .46667 L .51002 .46109 L 1 .649 0 r
F
.51229 .46163 m .51131 .46733 L .50934 .46667 L F
.43108 .36858 m .42489 .38006 L .40109 .37472 L .959 .881 0 r
F
.49743 .45532 m .49766 .46053 L .49691 .46071 L .547 .162 0 r
F
.49832 .45516 m .49766 .46053 L .49743 .45532 L .653 .188 0 r
F
.49777 .37537 m .50547 .38438 L .50047 .38004 L .117 .203 0 r
F
.49151 .37211 m .49777 .37537 L .50047 .38004 L 0 .18 0 r
F
.57565 .42378 m .55896 .43639 L .55745 .42633 L .786 .72 0 r
F
.57565 .42378 m .57751 .43571 L .55896 .43639 L F
.50846 .45518 m .50647 .46046 L .50669 .455 L 1 .43 0 r
F
.50846 .45518 m .50811 .46071 L .50647 .46046 L F
.49832 .45516 m .4985 .4604 L .49766 .46053 L .653 .188 0 r
F
.49927 .45503 m .4985 .4604 L .49832 .45516 L .747 .209 0 r
F
.49669 .46763 m .49744 .47233 L .49883 .47285 L 1 .301 0 r
F
.49614 .46707 m .49744 .47233 L .49669 .46763 L 1 .355 0 r
F
.49927 .45503 m .4994 .4603 L .4985 .4604 L .747 .209 0 r
F
.50028 .45494 m .4994 .4603 L .49927 .45503 L .832 .229 0 r
F
.50919 .48638 m .5066 .49002 L .50842 .48484 L .89 .447 0 r
F
.50919 .48638 m .50664 .4915 L .5066 .49002 L F
.50669 .455 m .50502 .46031 L .50514 .4549 L 1 .377 0 r
F
.50669 .455 m .50647 .46046 L .50502 .46031 L F
.52921 .41455 m .52526 .42361 L .52307 .41685 L .672 .396 0 r
F
.52921 .41455 m .53218 .42194 L .52526 .42361 L F
.49576 .46125 m .49619 .46633 L .49601 .46665 L 0 0 0 r
F
.49627 .46095 m .49619 .46633 L .49576 .46125 L .241 .06 0 r
F
.50028 .45494 m .50038 .46023 L .4994 .4603 L .832 .229 0 r
F
.50136 .45488 m .50038 .46023 L .50028 .45494 L .914 .25 0 r
F
.50514 .4549 m .50372 .46022 L .50377 .45486 L 1 .334 0 r
F
.50514 .4549 m .50502 .46031 L .50372 .46022 L F
.50136 .45488 m .50141 .46019 L .50038 .46023 L .914 .25 0 r
F
.50252 .45485 m .50141 .46019 L .50136 .45488 L .999 .273 0 r
F
.52592 .32308 m .52752 .31112 L .54214 .31281 L .652 .64 0 r
F
.52592 .32308 m .51541 .32336 L .52752 .31112 L F
.50377 .45486 m .50252 .46018 L .50252 .45485 L 1 .3 0 r
F
.50377 .45486 m .50372 .46022 L .50252 .46018 L F
.50252 .45485 m .50252 .46018 L .50141 .46019 L .999 .273 0 r
F
.51593 .39482 m .517 .40415 L .51338 .39833 L .388 .238 0 r
F
.51071 .3893 m .51593 .39482 L .51338 .39833 L .289 .204 0 r
F
.51002 .46109 m .50765 .46621 L .50811 .46071 L 1 .553 0 r
F
.51002 .46109 m .50934 .46667 L .50765 .46621 L F
.51131 .46733 m .50854 .47217 L .50934 .46667 L 1 .711 0 r
F
.51131 .46733 m .51016 .47291 L .50854 .47217 L F
.36801 .36718 m .36236 .38568 L .31487 .3805 L .748 .795 0 r
F
.40109 .37472 m .36236 .38568 L .36801 .36718 L .814 .81 0 r
F
.30793 .70582 m .34921 .69394 L .36344 .69868 L .299 .371 0 r
F
.30793 .70582 m .28637 .69738 L .34921 .69394 L F
.49883 .47285 m .50196 .47763 L .50111 .47354 L 1 .208 0 r
F
.49669 .50492 m .49315 .50865 L .49742 .50686 L 0 0 0 r
F
.49627 .46095 m .49659 .46609 L .49619 .46633 L .241 .06 0 r
F
.49691 .46071 m .49659 .46609 L .49627 .46095 L .445 .132 0 r
F
.54141 .41964 m .53417 .42955 L .53218 .42194 L .779 .538 0 r
F
.54141 .41964 m .54407 .42819 L .53417 .42955 L F
.48693 .51112 m .49043 .51211 L .49315 .50865 L .07 0 0 r
F
.48693 .51112 m .48312 .51385 L .49043 .51211 L F
.60062 .42026 m .57751 .43571 L .57565 .42378 L .73 .736 0 r
F
.60062 .42026 m .6028 .4348 L .57751 .43571 L F
.5254 .40751 m .52307 .41685 L .52028 .41034 L .563 .334 0 r
F
.5254 .40751 m .52921 .41455 L .52307 .41685 L F
.49614 .46707 m .49671 .47194 L .49744 .47233 L 1 .355 0 r
F
.49601 .46665 m .49644 .47164 L .49671 .47194 L 1 .333 0 r
F
.49634 .4696 m .49652 .47141 L .49644 .47164 L 0 0 0 r
F
.49604 .46676 m .49671 .47194 L .49614 .46707 L 1 .333 0 r
F
.49619 .46633 m .49649 .47103 L .49634 .4696 L 0 0 0 r
F
.49649 .47103 m .49652 .47141 L .49634 .4696 L F
.49601 .46665 m .49612 .46751 L .49604 .46676 L 1 .333 0 r
F
.49612 .46751 m .49671 .47194 L .49604 .46676 L F
.49691 .46071 m .49716 .4659 L .49659 .46609 L .445 .132 0 r
F
.49766 .46053 m .49716 .4659 L .49691 .46071 L .577 .168 0 r
F
.50811 .46071 m .50617 .4659 L .50647 .46046 L 1 .473 0 r
F
.50811 .46071 m .50765 .46621 L .50617 .4659 L F
.51949 .47953 m .52021 .48157 L .53205 .48143 L .334 0 0 r
F
.51139 .47871 m .52021 .48157 L .51949 .47953 L .496 0 0 r
F
.52091 .40091 m .52028 .41034 L .517 .40415 L .471 .281 0 r
F
.51593 .39482 m .52091 .40091 L .517 .40415 L .388 .238 0 r
F
.55364 .31614 m .56564 .29813 L .58141 .30498 L .592 .609 0 r
F
.55364 .31614 m .54214 .31281 L .56564 .29813 L F
.52091 .40091 m .5254 .40751 L .52028 .41034 L .471 .281 0 r
F
.50297 .49826 m .49995 .50268 L .50207 .50107 L 0 0 0 r
F
.49766 .46053 m .49785 .46575 L .49716 .4659 L .577 .168 0 r
F
.4985 .4604 m .49785 .46575 L .49766 .46053 L .689 .194 0 r
F
.50647 .46046 m .50484 .4657 L .50502 .46031 L 1 .407 0 r
F
.50647 .46046 m .50617 .4659 L .50484 .4657 L F
.4985 .4604 m .49864 .46564 L .49785 .46575 L .689 .194 0 r
F
.4994 .4603 m .49864 .46564 L .4985 .4604 L .784 .216 0 r
F
.50934 .46667 m .50711 .47166 L .50765 .46621 L 1 .607 0 r
F
.50934 .46667 m .50854 .47217 L .50711 .47166 L F
.49619 .46633 m .49644 .47164 L .49601 .46665 L 0 0 0 r
F
.51016 .47291 m .50766 .4776 L .50854 .47217 L 1 .738 0 r
F
.51016 .47291 m .50891 .47838 L .50766 .4776 L F
.49841 .33462 m .48997 .32839 L .50323 .32507 L .883 .919 0 r
F
.49841 .33462 m .48894 .33843 L .48997 .32839 L F
.50502 .46031 m .50362 .46557 L .50372 .46022 L 1 .355 0 r
F
.50502 .46031 m .50484 .4657 L .50362 .46557 L F
.4994 .4603 m .49951 .46556 L .49864 .46564 L .784 .216 0 r
F
.50038 .46023 m .49951 .46556 L .4994 .4603 L .871 .237 0 r
F
.49883 .47285 m .49946 .47727 L .50196 .47763 L 1 .208 0 r
F
.49744 .47233 m .49946 .47727 L .49883 .47285 L 1 .255 0 r
F
.50038 .46023 m .50044 .46551 L .49951 .46556 L .871 .237 0 r
F
.50141 .46019 m .50044 .46551 L .50038 .46023 L .957 .258 0 r
F
.50372 .46022 m .50249 .46551 L .50252 .46018 L 1 .315 0 r
F
.50372 .46022 m .50362 .46557 L .50249 .46551 L F
.50141 .46019 m .50143 .46549 L .50044 .46551 L .957 .258 0 r
F
.50252 .46018 m .50143 .46549 L .50141 .46019 L 1 .284 0 r
F
.50252 .46018 m .50249 .46551 L .50143 .46549 L F
.48495 .36632 m .49777 .37537 L .49151 .37211 L .143 .249 0 r
F
.47763 .36475 m .48495 .36632 L .49151 .37211 L .058 .241 0 r
F
.50664 .4915 m .50488 .49504 L .5066 .49002 L .64 .373 0 r
F
.50488 .49504 m .50334 .49991 L .504 .49909 L 0 0 0 r
F
.50488 .49504 m .504 .49909 L .50489 .495 L F
.50488 .49504 m .50489 .495 L .50509 .49407 L F
.50664 .4915 m .50487 .49508 L .50488 .49504 L .64 .373 0 r
F
.50487 .49508 m .50423 .49639 L .50488 .49504 L F
.49659 .46609 m .49652 .47141 L .49619 .46633 L .273 .068 0 r
F
.63514 .41536 m .6028 .4348 L .60062 .42026 L .684 .733 0 r
F
.63514 .41536 m .63746 .43357 L .6028 .4348 L F
.50765 .46621 m .50581 .47131 L .50617 .4659 L 1 .514 0 r
F
.50765 .46621 m .50711 .47166 L .50581 .47131 L F
.50467 .37941 m .51071 .3893 L .50547 .38438 L .236 .225 0 r
F
.49777 .37537 m .50467 .37941 L .50547 .38438 L .117 .203 0 r
F
.51139 .47871 m .5119 .48165 L .52021 .48157 L .496 0 0 r
F
.49659 .46609 m .49685 .47122 L .49652 .47141 L .273 .068 0 r
F
.49716 .4659 m .49685 .47122 L .49659 .46609 L .492 .145 0 r
F
.4236 .57698 m .40778 .59187 L .39944 .5797 L .588 .571 0 r
F
.4236 .57698 m .42949 .58742 L .40778 .59187 L F
.49744 .47233 m .49792 .477 L .49946 .47727 L 1 .255 0 r
F
.49671 .47194 m .49792 .477 L .49744 .47233 L 1 .317 0 r
F
.53739 .41139 m .53218 .42194 L .52921 .41455 L .669 .464 0 r
F
.53739 .41139 m .54141 .41964 L .53218 .42194 L F
.50842 .48484 m .50631 .48896 L .50761 .48373 L .962 .45 0 r
F
.50842 .48484 m .5066 .49002 L .50631 .48896 L F
.55389 .41646 m .54407 .42819 L .54141 .41964 L .749 .603 0 r
F
.55389 .41646 m .55745 .42633 L .54407 .42819 L F
.47274 .51625 m .48061 .51632 L .48312 .51385 L .042 0 0 r
F
.47274 .51625 m .46917 .51762 L .48061 .51632 L F
.50617 .4659 m .50461 .47107 L .50484 .4657 L 1 .437 0 r
F
.50617 .4659 m .50581 .47131 L .50461 .47107 L F
.49716 .4659 m .49736 .47108 L .49685 .47122 L .492 .145 0 r
F
.49785 .46575 m .49736 .47108 L .49716 .4659 L .632 .179 0 r
F
.50854 .47217 m .5065 .47705 L .50711 .47166 L 1 .647 0 r
F
.50854 .47217 m .50766 .4776 L .5065 .47705 L F
.45301 .36515 m .43108 .36858 L .43976 .35789 L 1 .962 0 r
F
.49785 .46575 m .49801 .47097 L .49736 .47108 L .632 .179 0 r
F
.49864 .46564 m .49801 .47097 L .49785 .46575 L .74 .204 0 r
F
.50484 .4657 m .50349 .47092 L .50362 .46557 L 1 .375 0 r
F
.50484 .4657 m .50461 .47107 L .50349 .47092 L F
.49671 .47194 m .49707 .47679 L .49792 .477 L 1 .317 0 r
F
.49644 .47164 m .49707 .47679 L .49671 .47194 L 1 .403 0 r
F
.49864 .46564 m .49876 .47089 L .49801 .47097 L .74 .204 0 r
F
.49951 .46556 m .49876 .47089 L .49864 .46564 L .83 .225 0 r
F
.50362 .46557 m .50243 .47084 L .50249 .46551 L 1 .329 0 r
F
.50362 .46557 m .50349 .47092 L .50243 .47084 L F
.49951 .46556 m .49959 .47083 L .49876 .47089 L .83 .225 0 r
F
.50044 .46551 m .49959 .47083 L .49951 .46556 L .913 .245 0 r
F
.59059 .65438 m .60321 .65214 L .64548 .65707 L .157 .326 0 r
F
.56338 .64862 m .60321 .65214 L .59059 .65438 L .021 .282 0 r
F
.50044 .46551 m .50048 .4708 L .49959 .47083 L .913 .245 0 r
F
.50143 .46549 m .50048 .4708 L .50044 .46551 L 1 .267 0 r
F
.50249 .46551 m .50143 .4708 L .50143 .46549 L 1 .294 0 r
F
.50249 .46551 m .50243 .47084 L .50143 .4708 L F
.50143 .46549 m .50143 .4708 L .50048 .4708 L 1 .267 0 r
F
.46526 .35805 m .48495 .36632 L .47763 .36475 L .223 .3 0 r
F
.50711 .47166 m .50539 .47668 L .50581 .47131 L 1 .551 0 r
F
.50711 .47166 m .5065 .47705 L .50539 .47668 L F
.49644 .47164 m .49673 .47661 L .49707 .47679 L 1 .403 0 r
F
.49652 .47141 m .49673 .47661 L .49644 .47164 L 0 0 0 r
F
.43069 .52194 m .45066 .519 L .45308 .51944 L .222 .351 0 r
F
.43069 .52194 m .42698 .5193 L .45066 .519 L F
.49652 .47141 m .49674 .47648 L .49673 .47661 L 0 0 0 r
F
.49685 .47122 m .49674 .47648 L .49652 .47141 L .38 .104 0 r
F
.68324 .4085 m .63746 .43357 L .63514 .41536 L .649 .721 0 r
F
.68324 .4085 m .68512 .43189 L .63746 .43357 L F
.49946 .47727 m .50224 .4817 L .50196 .47763 L .826 .165 0 r
F
.50581 .47131 m .50434 .47642 L .50461 .47107 L 1 .463 0 r
F
.50581 .47131 m .50539 .47668 L .50434 .47642 L F
.53217 .40361 m .52921 .41455 L .5254 .40751 L .572 .399 0 r
F
.53217 .40361 m .53739 .41139 L .52921 .41455 L F
.49685 .47122 m .49703 .47636 L .49674 .47648 L .38 .104 0 r
F
.49736 .47108 m .49703 .47636 L .49685 .47122 L .591 .168 0 r
F
.5119 .38427 m .51593 .39482 L .51071 .3893 L .335 .254 0 r
F
.50467 .37941 m .5119 .38427 L .51071 .3893 L .236 .225 0 r
F
.50423 .49639 m .50207 .50107 L .50334 .49991 L 0 0 0 r
F
.49995 .50268 m .50026 .50558 L .50207 .50107 L .068 0 0 r
F
.49995 .50268 m .49742 .50686 L .50026 .50558 L F
.44573 .58413 m .43774 .59719 L .42949 .58742 L .523 .445 0 r
F
.44573 .58413 m .45168 .59281 L .43774 .59719 L F
.50761 .48373 m .50584 .4882 L .50675 .48294 L 1 .508 0 r
F
.50761 .48373 m .50631 .48896 L .50584 .4882 L F
.5066 .49002 m .50509 .49407 L .50631 .48896 L .746 .376 0 r
F
.5066 .49002 m .50488 .49504 L .50509 .49407 L F
.49736 .47108 m .4975 .47627 L .49703 .47636 L .591 .168 0 r
F
.49801 .47097 m .4975 .47627 L .49736 .47108 L .719 .197 0 r
F
.50461 .47107 m .50332 .47626 L .50349 .47092 L 1 .392 0 r
F
.50461 .47107 m .50434 .47642 L .50332 .47626 L F
.49801 .47097 m .49812 .4762 L .4975 .47627 L .719 .197 0 r
F
.49876 .47089 m .49812 .4762 L .49801 .47097 L .808 .218 0 r
F
.49946 .47727 m .49969 .48169 L .50224 .4817 L .826 .165 0 r
F
.49792 .477 m .49969 .48169 L .49946 .47727 L .914 .193 0 r
F
.473 .6853 m .47334 .68195 L .4844 .67882 L .329 .391 0 r
F
.473 .6853 m .4578 .68746 L .47334 .68195 L F
.50349 .47092 m .50234 .47616 L .50243 .47084 L 1 .34 0 r
F
.50349 .47092 m .50332 .47626 L .50234 .47616 L F
.49876 .47089 m .49884 .47614 L .49812 .4762 L .808 .218 0 r
F
.49959 .47083 m .49884 .47614 L .49876 .47089 L .883 .235 0 r
F
.50243 .47084 m .5014 .47611 L .50143 .4708 L 1 .302 0 r
F
.50243 .47084 m .50234 .47616 L .5014 .47611 L F
.48894 .33843 m .47631 .3334 L .48997 .32839 L 1 1 0 r
F
.48894 .33843 m .47919 .34342 L .47631 .3334 L F
.49959 .47083 m .49964 .47611 L .49884 .47614 L .883 .235 0 r
F
.50048 .4708 m .49964 .47611 L .49959 .47083 L .957 .254 0 r
F
.49315 .50865 m .49549 .51086 L .49742 .50686 L .216 0 0 r
F
.49315 .50865 m .49043 .51211 L .49549 .51086 L F
.50048 .4708 m .5005 .47609 L .49964 .47611 L .957 .254 0 r
F
.50143 .4708 m .5005 .47609 L .50048 .4708 L 1 .275 0 r
F
.50143 .4708 m .5014 .47611 L .5005 .47609 L F
.49792 .477 m .4981 .48167 L .49969 .48169 L .914 .193 0 r
F
.49707 .47679 m .4981 .48167 L .49792 .477 L 1 .223 0 r
F
.52598 .39642 m .5254 .40751 L .52091 .40091 L .489 .342 0 r
F
.52598 .39642 m .53217 .40361 L .5254 .40751 L F
.51912 .38995 m .52091 .40091 L .51593 .39482 L .415 .293 0 r
F
.5119 .38427 m .51912 .38995 L .51593 .39482 L .335 .254 0 r
F
.57093 .41206 m .55745 .42633 L .55389 .41646 L .714 .651 0 r
F
.57093 .41206 m .57565 .42378 L .55745 .42633 L F
.49707 .47679 m .49722 .48164 L .4981 .48167 L 1 .223 0 r
F
.49673 .47661 m .49722 .48164 L .49707 .47679 L 1 .275 0 r
F
.35376 .3421 m .4074 .3422 L .39854 .35044 L .462 .485 0 r
F
.51912 .38995 m .52598 .39642 L .52091 .40091 L .415 .293 0 r
F
.50675 .48294 m .50523 .48767 L .50586 .48239 L 1 .594 0 r
F
.50675 .48294 m .50584 .4882 L .50523 .48767 L F
.49673 .47661 m .49685 .4816 L .49722 .48164 L 1 .275 0 r
F
.49674 .47648 m .49685 .4816 L .49673 .47661 L 0 0 0 r
F
.49674 .47648 m .49686 .48156 L .49685 .4816 L F
.49703 .47636 m .49686 .48156 L .49674 .47648 L .632 .173 0 r
F
.54842 .407 m .54141 .41964 L .53739 .41139 L .659 .531 0 r
F
.54842 .407 m .55389 .41646 L .54141 .41964 L F
.50434 .47642 m .50314 .48158 L .50332 .47626 L 1 .405 0 r
F
.4936 .36885 m .50467 .37941 L .49777 .37537 L .23 .261 0 r
F
.48495 .36632 m .4936 .36885 L .49777 .37537 L .143 .249 0 r
F
.49703 .47636 m .49712 .48151 L .49686 .48156 L .632 .173 0 r
F
.4975 .47627 m .49712 .48151 L .49703 .47636 L .772 .205 0 r
F
.50631 .48896 m .50498 .49339 L .50584 .4882 L .898 .394 0 r
F
.50631 .48896 m .50509 .49407 L .50498 .49339 L F
.4975 .47627 m .49758 .48147 L .49712 .48151 L .772 .205 0 r
F
.49812 .4762 m .49758 .48147 L .4975 .47627 L .84 .221 0 r
F
.50332 .47626 m .50224 .48148 L .50234 .47616 L 1 .348 0 r
F
.50332 .47626 m .50314 .48158 L .50224 .48148 L F
.49812 .4762 m .49819 .48144 L .49758 .48147 L .84 .221 0 r
F
.49884 .47614 m .49819 .48144 L .49812 .4762 L .89 .234 0 r
F
.50234 .47616 m .50135 .48142 L .5014 .47611 L 1 .308 0 r
F
.50234 .47616 m .50224 .48148 L .50135 .48142 L F
.49884 .47614 m .49889 .48141 L .49819 .48144 L .89 .234 0 r
F
.49964 .47611 m .49889 .48141 L .49884 .47614 L .94 .247 0 r
F
.48081 .61046 m .48697 .62106 L .47713 .61507 L .074 .19 0 r
F
.47391 .604 m .47713 .61507 L .46772 .60834 L .223 .222 0 r
F
.47391 .604 m .48081 .61046 L .47713 .61507 L F
.49964 .47611 m .49966 .48139 L .49889 .48141 L .94 .247 0 r
F
.5005 .47609 m .49966 .48139 L .49964 .47611 L .999 .262 0 r
F
.5014 .47611 m .50049 .48139 L .5005 .47609 L 1 .281 0 r
F
.5014 .47611 m .50135 .48142 L .50049 .48139 L F
.75083 .39885 m .68512 .43189 L .68324 .4085 L .623 .704 0 r
F
.75083 .39885 m .75092 .42959 L .68512 .43189 L F
.5005 .47609 m .50049 .48139 L .49966 .48139 L .999 .262 0 r
F
.50586 .48239 m .50453 .48731 L .50496 .48201 L 1 .585 0 r
F
.50586 .48239 m .50523 .48767 L .50453 .48731 L F
.47919 .34342 m .46294 .34007 L .47631 .3334 L 1 1 0 r
F
.47919 .34342 m .46965 .3496 L .46294 .34007 L F
.39468 .5668 m .36687 .58339 L .3597 .5678 L .621 .661 0 r
F
.39468 .5668 m .39944 .5797 L .36687 .58339 L F
.43108 .36858 m .40109 .37472 L .40945 .36063 L .959 .881 0 r
F
.43976 .35789 m .43108 .36858 L .40945 .36063 L 1 .948 0 r
F
.46965 .3496 m .45055 .3483 L .46294 .34007 L 1 1 0 r
F
.48312 .51385 m .48867 .51539 L .49043 .51211 L .24 0 0 r
F
.48312 .51385 m .48061 .51632 L .48867 .51539 L F
.40945 .36063 m .40109 .37472 L .36801 .36718 L .856 .864 0 r
F
.50207 .50107 m .50206 .50467 L .50334 .49991 L .094 0 0 r
F
.50207 .50107 m .50026 .50558 L .50206 .50467 L F
.48803 .61639 m .49686 .62633 L .48697 .62106 L 0 .15 0 r
F
.48081 .61046 m .48803 .61639 L .48697 .62106 L .074 .19 0 r
F
.50496 .48201 m .50377 .48706 L .50405 .48175 L 1 .498 0 r
F
.50496 .48201 m .50453 .48731 L .50377 .48706 L F
.46762 .59702 m .46772 .60834 L .45912 .6009 L .34 .261 0 r
F
.46762 .59702 m .47391 .604 L .46772 .60834 L F
.50584 .4882 m .50463 .49291 L .50523 .48767 L 1 .46 0 r
F
.50584 .4882 m .50498 .49339 L .50463 .49291 L F
.50405 .48175 m .50296 .48689 L .50313 .48195 L 1 .411 0 r
F
.50405 .48175 m .50377 .48706 L .50296 .48689 L F
.50377 .4817 m .50573 .48533 L .50614 .48169 L .531 .085 0 r
F
.50224 .4817 m .50262 .48209 L .50377 .4817 L F
.50314 .48158 m .50307 .48197 L .50224 .48148 L 1 .35 0 r
F
.50307 .48197 m .50213 .48679 L .50222 .48245 L F
.50307 .48197 m .50222 .48245 L .50262 .48209 L F
.50262 .48209 m .50307 .48197 L .50377 .4817 L .531 .085 0 r
F
.50313 .48195 m .50296 .48689 L .50307 .48197 L 1 .35 0 r
F
.50307 .48197 m .50312 .48196 L .50313 .48195 L .531 .085 0 r
F
.50307 .48197 m .50313 .48195 L .50377 .4817 L F
.50307 .48197 m .50296 .48689 L .50213 .48679 L 1 .35 0 r
F
.50314 .48161 m .50313 .48195 L .50307 .48197 L F
.50314 .48158 m .50314 .4816 L .50314 .48161 L F
.50313 .48195 m .50296 .48689 L .50313 .48195 L F
.50267 .48214 m .50573 .48533 L .5038 .48177 L .531 .085 0 r
F
.50405 .48175 m .50313 .48195 L .50377 .4817 L 1 .411 0 r
F
.50313 .48195 m .5038 .48177 L .50377 .4817 L .531 .085 0 r
F
.50267 .48214 m .5038 .48177 L .50313 .48195 L F
.50314 .4816 m .50313 .48195 L .50314 .48161 L 1 .35 0 r
F
.50313 .48195 m .50313 .48195 L .50314 .48161 L F
.50204 .48259 m .50213 .48679 L .5013 .48673 L 1 .31 0 r
F
.49969 .48169 m .50027 .48274 L .50224 .4817 L .571 .117 0 r
F
.50049 .48139 m .50028 .48274 L .49966 .48139 L 1 .269 0 r
F
.50028 .48274 m .49967 .48669 L .49967 .48324 L F
.50114 .48268 m .50047 .4867 L .50049 .48273 L 1 .285 0 r
F
.50206 .48251 m .5013 .48673 L .50134 .48266 L 1 .31 0 r
F
.50027 .48274 m .50028 .48274 L .50224 .4817 L .571 .117 0 r
F
.50049 .48273 m .50047 .4867 L .50028 .48274 L 1 .269 0 r
F
.50028 .48274 m .50029 .48274 L .50029 .48274 L .571 .117 0 r
F
.50028 .48274 m .50029 .48274 L .50224 .4817 L F
.50028 .48274 m .50047 .4867 L .49967 .48669 L 1 .269 0 r
F
.50049 .48139 m .50049 .48273 L .50028 .48274 L F
.50027 .48275 m .50056 .48273 L .50224 .4817 L .571 .117 0 r
F
.50033 .48287 m .50046 .48284 L .50061 .48274 L F
.50052 .48275 m .50061 .48274 L .50224 .4817 L F
.50033 .48287 m .50061 .48274 L .50052 .48275 L F
.50114 .48268 m .5013 .48673 L .50047 .4867 L 1 .285 0 r
F
.50061 .48274 m .50219 .48248 L .50224 .4817 L .571 .117 0 r
F
.50036 .48291 m .50149 .48264 L .50061 .48274 L F
.50149 .48264 m .50219 .48248 L .50061 .48274 L F
.50135 .48171 m .50134 .48266 L .5013 .48177 L 1 .285 0 r
F
.50134 .48266 m .5013 .48673 L .5013 .48266 L F
.50134 .48266 m .5013 .48266 L .5013 .48177 L F
.5013 .48177 m .5013 .48266 L .50114 .48268 L F
.5013 .48266 m .5013 .48673 L .50114 .48268 L F
.50135 .48142 m .50135 .48171 L .5013 .48177 L F
.49936 .48349 m .49967 .48669 L .49891 .48669 L .996 .259 0 r
F
.49962 .48328 m .49962 .48328 L .49967 .48324 L .571 .117 0 r
F
.49792 .48381 m .49821 .48669 L .49761 .48669 L .983 .252 0 r
F
.49805 .48364 m .49821 .48669 L .49792 .48381 L F
.49819 .48297 m .49821 .48669 L .49802 .48296 L F
.4981 .48167 m .49852 .48301 L .49969 .48169 L .587 .136 0 r
F
.49889 .48141 m .49869 .48293 L .49819 .48144 L .978 .253 0 r
F
.49852 .48301 m .49855 .48309 L .49869 .48303 L .587 .136 0 r
F
.49867 .48313 m .49821 .48669 L .49855 .48309 L .978 .253 0 r
F
.49855 .48309 m .49858 .48319 L .49863 .48311 L .587 .136 0 r
F
.49855 .48309 m .49863 .48311 L .49869 .48303 L F
.49855 .48309 m .49821 .48669 L .4982 .48345 L .978 .253 0 r
F
.49869 .48293 m .49867 .48313 L .49855 .48309 L F
.49852 .48301 m .4985 .48313 L .49855 .48309 L .587 .136 0 r
F
.4981 .48167 m .49805 .48364 L .49852 .48301 L F
.49869 .48293 m .4982 .48345 L .49819 .48144 L .978 .253 0 r
F
.49864 .4831 m .49962 .48324 L .49969 .48169 L .587 .136 0 r
F
.49863 .48312 m .4989 .48315 L .49864 .4831 L F
.4989 .48315 m .49962 .48324 L .49864 .4831 L F
.49852 .48301 m .49869 .48303 L .49969 .48169 L F
.49966 .48139 m .4994 .48326 L .49889 .48141 L .996 .259 0 r
F
.4994 .48326 m .49891 .48669 L .4989 .48315 L F
.4994 .48326 m .4989 .48315 L .49889 .48141 L F
.49889 .48268 m .49891 .48669 L .49869 .48293 L .978 .253 0 r
F
.49858 .48319 m .49962 .48328 L .49962 .48324 L .587 .136 0 r
F
.49858 .48319 m .49962 .48324 L .49863 .48312 L F
.49867 .48313 m .49891 .48669 L .49821 .48669 L .978 .253 0 r
F
.49869 .48293 m .4987 .48313 L .49867 .48313 L F
.4987 .48313 m .49891 .48669 L .49867 .48313 L F
.49889 .48141 m .49889 .48268 L .49869 .48293 L F
.49855 .48311 m .49799 .48637 L .4995 .48615 L .587 .136 0 r
F
.49855 .48309 m .49854 .48313 L .49855 .48311 L F
.49854 .48313 m .49799 .48637 L .49855 .48311 L F
.4985 .48313 m .49799 .48637 L .49855 .48309 L F
.49805 .48364 m .49799 .48637 L .49852 .48301 L F
.49742 .48344 m .49761 .48669 L .49714 .48668 L 1 .258 0 r
F
.49744 .48337 m .49761 .48669 L .49742 .48344 L F
.49759 .48327 m .49761 .48669 L .49743 .48324 L F
.49747 .48316 m .49751 .48319 L .4981 .48167 L .568 .142 0 r
F
.49751 .48344 m .49805 .48364 L .4981 .48167 L F
.49819 .48144 m .49795 .4836 L .49758 .48147 L .983 .252 0 r
F
.49795 .4836 m .49761 .48669 L .49759 .48327 L F
.49722 .48164 m .49747 .48316 L .4981 .48167 L .568 .142 0 r
F
.49748 .48325 m .49757 .48327 L .4981 .48167 L F
.49795 .4836 m .49759 .48327 L .49758 .48147 L .983 .252 0 r
F
.49747 .48316 m .49748 .48325 L .49751 .48319 L .568 .142 0 r
F
.49748 .48325 m .49716 .48652 L .49799 .48637 L F
.49758 .48147 m .49742 .48344 L .49712 .48151 L 1 .258 0 r
F
.49742 .48344 m .49714 .48668 L .49713 .4839 L F
.49722 .48164 m .4972 .4838 L .49748 .48325 L .568 .142 0 r
F
.4972 .4838 m .49742 .48344 L .49748 .48325 L F
.49742 .48344 m .49713 .4839 L .49712 .48151 L 1 .258 0 r
F
.4972 .4838 m .49719 .48409 L .49742 .48344 L .568 .142 0 r
F
.49719 .48409 m .49716 .48652 L .49748 .48325 L F
.49743 .48324 m .49744 .48337 L .49742 .48344 L 1 .258 0 r
F
.49758 .48147 m .49759 .48327 L .49743 .48324 L F
.49748 .48325 m .49751 .48344 L .49757 .48327 L .568 .142 0 r
F
.49795 .4836 m .49805 .48364 L .49792 .48381 L .983 .252 0 r
F
.49805 .48364 m .49805 .48364 L .49795 .4836 L F
.49751 .48344 m .49799 .48637 L .49805 .48364 L .568 .142 0 r
F
.49802 .48296 m .49805 .48364 L .49795 .4836 L .983 .252 0 r
F
.49819 .48144 m .49819 .48297 L .49802 .48296 L F
.4994 .48326 m .49962 .48328 L .49936 .48349 L .996 .259 0 r
F
.49967 .48324 m .49967 .48669 L .49936 .48349 L F
.49858 .48319 m .4995 .48615 L .49962 .48328 L .587 .136 0 r
F
.49969 .48169 m .49962 .48328 L .50027 .48274 L .571 .117 0 r
F
.49966 .48139 m .49967 .48324 L .49962 .48328 L .996 .259 0 r
F
.49966 .48139 m .49962 .48328 L .4994 .48326 L F
.50028 .48274 m .49967 .48324 L .50027 .48274 L 1 .269 0 r
F
.49967 .48324 m .4995 .48615 L .50027 .48274 L .571 .117 0 r
F
.49962 .48328 m .4995 .48615 L .49967 .48324 L F
.50029 .48278 m .4995 .48615 L .50196 .48581 L F
.50027 .48274 m .50025 .48282 L .50029 .48278 L F
.50025 .48282 m .4995 .48615 L .50029 .48278 L F
.50027 .48274 m .49967 .48324 L .49967 .48273 L 1 .269 0 r
F
.50028 .48274 m .49967 .48273 L .49966 .48139 L F
.50027 .48274 m .50027 .48275 L .50029 .48274 L .571 .117 0 r
F
.50027 .48275 m .50033 .48287 L .50056 .48273 L F
.50135 .48142 m .50114 .48268 L .50049 .48139 L 1 .285 0 r
F
.50114 .48268 m .50049 .48273 L .50049 .48139 L F
.50224 .48148 m .50206 .48251 L .50135 .48142 L 1 .31 0 r
F
.50206 .48251 m .50134 .48266 L .50135 .48142 L F
.50033 .48287 m .50036 .48291 L .50046 .48284 L .571 .117 0 r
F
.50206 .48251 m .50219 .48248 L .50204 .48259 L 1 .31 0 r
F
.50036 .48291 m .50196 .48581 L .50219 .48248 L .571 .117 0 r
F
.50224 .4817 m .50219 .48248 L .50262 .48209 L .531 .085 0 r
F
.50224 .48148 m .50222 .48245 L .50219 .48248 L 1 .31 0 r
F
.50224 .48148 m .50219 .48248 L .50206 .48251 L F
.50222 .48245 m .50213 .48679 L .50204 .48259 L F
.50265 .48212 m .50196 .48581 L .50573 .48533 L .531 .085 0 r
F
.50262 .4821 m .50261 .48214 L .50265 .48212 L F
.50261 .48214 m .50196 .48581 L .50265 .48212 L F
.50262 .48209 m .50261 .4821 L .50262 .4821 L F
.50261 .4821 m .50196 .48581 L .50262 .4821 L F
.50219 .48248 m .50196 .48581 L .50262 .48209 L F
.50262 .48209 m .50222 .48245 L .50223 .48219 L 1 .35 0 r
F
.50307 .48197 m .50223 .48219 L .50224 .48148 L F
.50262 .48209 m .50267 .48214 L .50312 .48196 L .531 .085 0 r
F
.50377 .4817 m .50313 .48195 L .50314 .48158 L 1 .411 0 r
F
.50614 .48169 m .51131 .48464 L .5119 .48165 L .471 .033 0 r
F
.50614 .48169 m .50573 .48533 L .51131 .48464 L F
.32157 .35649 m .31487 .3805 L .24855 .37319 L .699 .772 0 r
F
.36801 .36718 m .31487 .3805 L .32157 .35649 L .748 .795 0 r
F
.5119 .48165 m .51942 .48366 L .52021 .48157 L .377 0 0 r
F
.5119 .48165 m .51131 .48464 L .51942 .48366 L F
.49685 .4816 m .49695 .48311 L .49722 .48164 L .466 .121 0 r
F
.49712 .48151 m .49702 .48353 L .49686 .48156 L 1 .294 0 r
F
.49702 .48353 m .49685 .48666 L .49685 .48367 L F
.49702 .48353 m .49685 .48367 L .49695 .48311 L F
.4971 .48356 m .49714 .48668 L .49702 .48353 L F
.49695 .48311 m .49702 .48353 L .49722 .48164 L .466 .121 0 r
F
.49712 .48184 m .49713 .48357 L .49708 .48232 L 1 .294 0 r
F
.49713 .48357 m .49714 .48668 L .4971 .48356 L F
.49702 .48353 m .4972 .4836 L .49722 .48164 L .466 .121 0 r
F
.49713 .48357 m .4971 .48356 L .49708 .48232 L 1 .294 0 r
F
.49702 .48353 m .49719 .48455 L .4972 .4836 L .466 .121 0 r
F
.49702 .48353 m .49716 .48652 L .49719 .48455 L F
.49695 .48311 m .49697 .48351 L .49702 .48353 L F
.49702 .48353 m .49714 .48668 L .49685 .48666 L 1 .294 0 r
F
.49697 .48351 m .49716 .48652 L .49702 .48353 L .466 .121 0 r
F
.49708 .48232 m .4971 .48356 L .49702 .48353 L 1 .294 0 r
F
.49712 .48151 m .49712 .48184 L .49708 .48232 L F
.49697 .48351 m .49683 .48661 L .49716 .48652 L .466 .121 0 r
F
.49695 .48311 m .49691 .48421 L .49697 .48351 L F
.49691 .48421 m .49683 .48661 L .49697 .48351 L F
.49685 .4816 m .49684 .48374 L .49695 .48311 L F
.49684 .48374 m .49683 .48661 L .49685 .48367 L F
.49686 .48156 m .49683 .48661 L .49685 .4816 L .936 .342 0 r
F
.49686 .48156 m .49685 .48367 L .49683 .48661 L F
.49685 .48367 m .49685 .48666 L .49683 .48661 L F
.49685 .48367 m .49683 .48661 L .49695 .48311 L .466 .121 0 r
F
.49695 .48311 m .49685 .48367 L .49685 .48254 L 1 .294 0 r
F
.49702 .48353 m .49685 .48254 L .49686 .48156 L F
.52021 .48157 m .53102 .48227 L .53205 .48143 L .218 0 0 r
F
.52021 .48157 m .51942 .48366 L .53102 .48227 L F
.49742 .50686 m .49889 .50997 L .50026 .50558 L .304 0 0 r
F
.49742 .50686 m .49549 .51086 L .49889 .50997 L F
.51541 .32336 m .51046 .31145 L .52752 .31112 L .727 .783 0 r
F
.51541 .32336 m .50323 .32507 L .51046 .31145 L F
.45308 .51944 m .46756 .51879 L .46911 .51763 L .06 .3 0 r
F
.45308 .51944 m .45066 .519 L .46756 .51879 L F
.45066 .519 m .46615 .51985 L .46756 .51879 L .002 .276 0 r
F
.46615 .51985 m .46804 .51996 L .46743 .51889 L F
.45066 .519 m .45111 .5185 L .46804 .51996 L F
.45111 .5185 m .46865 .52101 L .46804 .51996 L 0 .262 0 r
F
.46865 .52101 m .47066 .5213 L .46813 .5201 L F
.45111 .5185 m .45452 .51823 L .47066 .5213 L F
.47066 .5213 m .47614 .52317 L .48197 .52353 L .247 0 0 r
F
.46849 .52145 m .46906 .52158 L .47219 .52203 L 0 .256 0 r
F
.45452 .51823 m .46849 .52145 L .47066 .5213 L F
.46849 .52145 m .47219 .52203 L .47066 .5213 L F
.46813 .5201 m .47066 .5213 L .46804 .51996 L 0 .262 0 r
F
.46743 .51889 m .46804 .51996 L .46756 .51879 L .002 .276 0 r
F
.46911 .51763 m .46756 .51879 L .46917 .51762 L .06 .3 0 r
F
.46917 .51762 m .47954 .51866 L .48061 .51632 L .155 0 0 r
F
.46917 .51762 m .46756 .51879 L .47954 .51866 L F
.46756 .51879 m .47999 .52102 L .47954 .51866 L .228 0 0 r
F
.46756 .51879 m .46804 .51996 L .47999 .52102 L F
.46804 .51996 m .48197 .52353 L .47999 .52102 L .26 0 0 r
F
.46804 .51996 m .47066 .5213 L .48197 .52353 L F
.47411 .51693 m .46978 .52169 L .46867 .52144 L 1 1 0 r
F
.47411 .51693 m .46867 .52144 L .46135 .51888 L F
.46978 .52169 m .46767 .52401 L .46084 .52027 L F
.45452 .51823 m .46 .51841 L .46135 .51888 L 0 .256 0 r
F
.46781 .52129 m .46135 .51888 L .46906 .52158 L F
.45452 .51823 m .46135 .51888 L .46781 .52129 L F
.47411 .51693 m .46135 .51888 L .46795 .51153 L 1 1 0 r
F
.46135 .51888 m .46135 .51888 L .46795 .51153 L F
.46148 .51873 m .45999 .51837 L .46795 .51153 L F
.46135 .51888 m .46009 .51841 L .46148 .51873 L F
.46009 .51841 m .45999 .51837 L .46148 .51873 L F
.43157 .51395 m .45864 .5181 L .45452 .51823 L .155 .312 0 r
F
.41015 .50292 m .42218 .50524 L .44003 .51201 L .278 .344 0 r
F
.42218 .50524 m .42338 .50548 L .42765 .50715 L F
.42218 .50524 m .42765 .50715 L .44003 .51201 L F
.43069 .50294 m .41849 .50299 L .4075 .48916 L .808 .919 0 r
F
.41849 .50299 m .41769 .503 L .41738 .50258 L F
.41849 .50299 m .41738 .50258 L .4075 .48916 L F
.36695 .48993 m .39449 .49418 L .41015 .50292 L .349 .379 0 r
F
.3524 .49954 m .41015 .50292 L .39894 .50797 L .347 .379 0 r
F
.3524 .49954 m .36695 .48993 L .41015 .50292 L F
.28554 .48752 m .36695 .48993 L .3524 .49954 L .398 .414 0 r
F
.28554 .48752 m .30369 .47106 L .36695 .48993 L F
.4075 .48916 m .39829 .49544 L .39449 .49418 L .711 .833 0 r
F
.4075 .48916 m .39449 .49418 L .38055 .48819 L F
.41769 .503 m .41494 .50162 L .4075 .48916 L .808 .919 0 r
F
.39525 .4943 m .41527 .50179 L .41015 .50292 L .349 .379 0 r
F
.41015 .50292 m .41503 .50184 L .42218 .50524 L .278 .344 0 r
F
.41503 .50184 m .41527 .50179 L .41769 .503 L F
.41503 .50184 m .41769 .503 L .42218 .50524 L F
.43069 .50294 m .42621 .50639 L .42338 .50548 L .808 .919 0 r
F
.43069 .50294 m .42338 .50548 L .41769 .503 L F
.44712 .51251 m .44389 .5127 L .43069 .50294 L .95 1 0 r
F
.44389 .5127 m .44382 .51267 L .43069 .50294 L F
.42394 .50558 m .44161 .51189 L .44003 .51201 L .278 .344 0 r
F
.44386 .5127 m .44166 .51191 L .43069 .50294 L .95 1 0 r
F
.44166 .51191 m .42626 .50635 L .42793 .50506 L F
.44166 .51191 m .42793 .50506 L .43069 .50294 L F
.45987 .51834 m .45363 .51621 L .44712 .51251 L 1 1 0 r
F
.46795 .51153 m .45997 .51839 L .44712 .51251 L F
.43157 .51395 m .44003 .51201 L .45327 .5161 L .155 .312 0 r
F
.45356 .51621 m .45327 .5161 L .45363 .51621 L F
.43157 .51395 m .45327 .5161 L .45356 .51621 L F
.43157 .51395 m .45363 .51621 L .45864 .5181 L F
.44003 .51201 m .44375 .51293 L .45363 .51621 L .173 .309 0 r
F
.44003 .51201 m .44143 .5119 L .44365 .51291 L F
.44143 .5119 m .44161 .51189 L .44331 .51274 L F
.44143 .5119 m .44331 .51274 L .44365 .51291 L F
.42698 .5193 m .45111 .5185 L .45066 .519 L .179 .333 0 r
F
.42698 .5193 m .42721 .51651 L .45111 .5185 L F
.42721 .51651 m .45452 .51823 L .45111 .5185 L .156 .32 0 r
F
.42721 .51651 m .43157 .51395 L .45452 .51823 L F
.44375 .51293 m .43647 .52218 L .44317 .51275 L .95 1 0 r
F
.4459 .51362 m .4457 .5138 L .44375 .51293 L F
.4457 .5138 m .43647 .52218 L .44375 .51293 L F
.39397 .51974 m .42721 .51651 L .42698 .5193 L .295 .363 0 r
F
.39397 .51974 m .39358 .51376 L .42721 .51651 L F
.39358 .51376 m .43157 .51395 L .42721 .51651 L .276 .353 0 r
F
.39358 .51376 m .39894 .50797 L .43157 .51395 L F
.39894 .50797 m .44003 .51201 L .43157 .51395 L .271 .346 0 r
F
.44317 .51275 m .43647 .52218 L .41591 .51434 L .95 1 0 r
F
.44712 .51251 m .4459 .51362 L .44375 .51293 L F
.44375 .51293 m .44384 .51287 L .44417 .51304 L .173 .309 0 r
F
.44365 .51291 m .44368 .5129 L .44375 .51293 L F
.44712 .51251 m .44375 .51293 L .44331 .51274 L .95 1 0 r
F
.44368 .5129 m .44384 .51287 L .44375 .51293 L .173 .309 0 r
F
.44331 .51274 m .44375 .51293 L .44317 .51275 L .95 1 0 r
F
.44375 .51293 m .44417 .51304 L .4459 .51362 L .173 .309 0 r
F
.44375 .51293 m .4459 .51362 L .45363 .51621 L F
.45363 .51621 m .44941 .5148 L .44712 .51251 L 1 1 0 r
F
.45115 .51653 m .4457 .5138 L .44712 .51251 L F
.44417 .51304 m .4447 .51317 L .45363 .51621 L .173 .309 0 r
F
.45595 .51753 m .45115 .51653 L .44941 .5148 L 1 1 0 r
F
.45595 .51753 m .44941 .5148 L .45363 .51621 L F
.45115 .51653 m .44428 .51509 L .4457 .5138 L F
.46795 .51153 m .44712 .51251 L .45964 .50389 L F
.45964 .50389 m .44712 .51251 L .43069 .50294 L .936 1 0 r
F
.44417 .51304 m .45236 .51107 L .46984 .5194 L .173 .309 0 r
F
.44384 .51287 m .45236 .51107 L .44417 .51304 L F
.44389 .5127 m .44386 .5127 L .44382 .51267 L .95 1 0 r
F
.42338 .50548 m .42492 .50598 L .44003 .51201 L .278 .344 0 r
F
.39894 .50797 m .41015 .50292 L .44003 .51201 L .271 .346 0 r
F
.44386 .5127 m .41591 .51434 L .42626 .50635 L .95 1 0 r
F
.44161 .51189 m .45236 .51107 L .44365 .51291 L .173 .309 0 r
F
.45964 .50389 m .43069 .50294 L .44821 .49298 L .936 1 0 r
F
.44821 .49298 m .43069 .50294 L .4075 .48916 L .798 .922 0 r
F
.42338 .50548 m .42698 .49919 L .45236 .51107 L .278 .344 0 r
F
.42218 .50524 m .42235 .50503 L .42338 .50548 L F
.42235 .50503 m .42698 .49919 L .42338 .50548 L F
.41527 .50179 m .42698 .49919 L .42218 .50524 L F
.42338 .50548 m .41591 .51434 L .41577 .50301 L .808 .919 0 r
F
.42621 .50639 m .42595 .50659 L .42338 .50548 L F
.42595 .50659 m .41591 .51434 L .42338 .50548 L F
.41769 .503 m .42338 .50548 L .41577 .50301 L F
.41577 .50301 m .40507 .49928 L .4075 .48916 L F
.39449 .49418 m .39578 .49461 L .41015 .50292 L .349 .379 0 r
F
.40507 .49928 m .39686 .49641 L .39795 .49567 L .808 .919 0 r
F
.40507 .49928 m .39795 .49567 L .4075 .48916 L F
.30369 .47106 m .35283 .47731 L .36695 .48993 L .397 .414 0 r
F
.37409 .46903 m .35809 .47908 L .35283 .47731 L .648 .759 0 r
F
.37409 .46903 m .35283 .47731 L .32575 .46575 L F
.4075 .48916 m .38168 .48823 L .37409 .46903 L .711 .833 0 r
F
.38168 .48823 m .3804 .48773 L .37409 .46903 L F
.35387 .47744 m .37704 .48643 L .36695 .48993 L .397 .414 0 r
F
.36695 .48993 m .37672 .48654 L .38055 .48819 L .349 .379 0 r
F
.38168 .48823 m .38055 .48819 L .3804 .48773 L .711 .833 0 r
F
.38055 .48819 m .35998 .47789 L .37409 .46903 L F
.37672 .48654 m .38978 .48201 L .39449 .49418 L .349 .379 0 r
F
.38055 .48819 m .37456 .48797 L .35998 .47789 L .711 .833 0 r
F
.35283 .47731 m .35422 .47778 L .36695 .48993 L .397 .414 0 r
F
.37456 .48797 m .3456 .48693 L .35764 .47936 L .711 .833 0 r
F
.37456 .48797 m .35764 .47936 L .35998 .47789 L F
.37409 .46903 m .32575 .46575 L .32458 .4389 L .648 .759 0 r
F
.30369 .47106 m .32009 .46334 L .32575 .46575 L .397 .414 0 r
F
.32575 .46575 m .3009 .45333 L .32458 .4389 L .648 .759 0 r
F
.32009 .46334 m .33435 .45662 L .35283 .47731 L .397 .414 0 r
F
.32575 .46575 m .28503 .463 L .3009 .45333 L .648 .759 0 r
F
.34751 .47663 m .32575 .46575 L .35283 .47731 L .397 .414 0 r
F
.30369 .47106 m .32575 .46575 L .34751 .47663 L F
.35387 .47744 m .33435 .45662 L .38978 .48201 L F
.35283 .47731 m .35219 .47659 L .35387 .47744 L F
.35219 .47659 m .33435 .45662 L .35387 .47744 L F
.32575 .46575 m .35283 .47731 L .31667 .46514 L .648 .759 0 r
F
.31667 .46514 m .3456 .48693 L .28503 .463 L F
.35809 .47908 m .3456 .48693 L .31667 .46514 L F
.35283 .47731 m .35387 .47744 L .35422 .47778 L .397 .414 0 r
F
.35387 .47744 m .38978 .48201 L .37704 .48643 L F
.39165 .49374 m .38055 .48819 L .39449 .49418 L .349 .379 0 r
F
.36695 .48993 m .38055 .48819 L .39165 .49374 L F
.39525 .4943 m .38978 .48201 L .42698 .49919 L F
.39449 .49418 m .39436 .49385 L .39525 .4943 L F
.39436 .49385 m .38978 .48201 L .39525 .4943 L F
.38055 .48819 m .39449 .49418 L .37584 .48802 L .711 .833 0 r
F
.37584 .48802 m .38699 .50314 L .3456 .48693 L F
.39829 .49544 m .38699 .50314 L .37584 .48802 L F
.39449 .49418 m .39525 .4943 L .39578 .49461 L .349 .379 0 r
F
.41769 .503 m .41577 .50301 L .41494 .50162 L .808 .919 0 r
F
.39525 .4943 m .42698 .49919 L .41527 .50179 L .349 .379 0 r
F
.41577 .50301 m .38699 .50314 L .39686 .49641 L .808 .919 0 r
F
.41577 .50301 m .41591 .51434 L .38699 .50314 L F
.42338 .50548 m .42394 .50558 L .42492 .50598 L .278 .344 0 r
F
.42394 .50558 m .45236 .51107 L .44161 .51189 L F
.45997 .51839 m .45864 .5181 L .45363 .51621 L 1 1 0 r
F
.45997 .51839 m .45363 .51621 L .45987 .51834 L F
.45864 .5181 m .45363 .51621 L .46083 .51844 L .155 .312 0 r
F
.45864 .5181 m .45595 .51753 L .45363 .51621 L 1 1 0 r
F
.45363 .51621 m .44796 .51397 L .45643 .51708 L .173 .309 0 r
F
.4447 .51317 m .44796 .51397 L .45363 .51621 L F
.45864 .5181 m .45886 .51814 L .45881 .51814 L .155 .312 0 r
F
.45864 .5181 m .45881 .51814 L .45452 .51823 L F
.45886 .51814 m .45887 .51814 L .45452 .51823 L F
.45887 .51814 m .46009 .51841 L .45452 .51823 L F
.45997 .51839 m .45897 .51924 L .45595 .51753 L 1 1 0 r
F
.45897 .51924 m .43647 .52218 L .44428 .51509 L F
.45897 .51924 m .44428 .51509 L .45595 .51753 L F
.45886 .51814 m .45887 .51814 L .45887 .51814 L .155 .312 0 r
F
.45887 .51814 m .46083 .51844 L .46009 .51841 L F
.45643 .51708 m .46984 .5194 L .46083 .51844 L .173 .309 0 r
F
.44796 .51397 m .46984 .5194 L .45643 .51708 L F
.46135 .51888 m .46135 .51888 L .46135 .51888 L 1 1 0 r
F
.46135 .51888 m .45897 .51924 L .45999 .51837 L F
.46978 .52169 m .46084 .52027 L .45897 .51924 L F
.46906 .52158 m .46918 .52161 L .46961 .52167 L 0 .256 0 r
F
.46906 .52158 m .46961 .52167 L .47219 .52203 L F
.47298 .52216 m .4716 .52286 L .47196 .52201 L 1 1 0 r
F
.47066 .5213 m .47295 .52215 L .47614 .52317 L .247 0 0 r
F
.47295 .52215 m .47298 .52216 L .47347 .52231 L F
.47295 .52215 m .47347 .52231 L .47614 .52317 L F
.47347 .52231 m .47374 .52307 L .4716 .52286 L 1 1 0 r
F
.47366 .52226 m .47367 .52238 L .47347 .52231 L F
.47367 .52238 m .47374 .52307 L .47347 .52231 L F
.47366 .52226 m .47347 .52231 L .47298 .52216 L F
.47347 .52231 m .4716 .52286 L .47298 .52216 L F
.47614 .52317 m .47667 .52335 L .48102 .52349 L .247 0 0 r
F
.47614 .52317 m .48102 .52349 L .48197 .52353 L F
.47734 .52283 m .47692 .52343 L .47366 .52226 L 1 1 0 r
F
.47692 .52343 m .47416 .52739 L .47367 .52238 L F
.47614 .52317 m .47608 .52316 L .47667 .52335 L .247 0 0 r
F
.47692 .52343 m .47367 .52238 L .47366 .52226 L 1 1 0 r
F
.48761 .52681 m .4829 .53151 L .48527 .52543 L 1 .784 0 r
F
.49338 .52337 m .49126 .52847 L .49218 .52286 L 1 .559 0 r
F
.49338 .52337 m .49274 .52895 L .49126 .52847 L F
.49218 .52286 m .48957 .52779 L .49077 .5226 L 1 .64 0 r
F
.4916 .52253 m .49077 .5226 L .49088 .52212 L F
.49218 .52286 m .49077 .5226 L .4916 .52253 L F
.49559 .52397 m .49408 .52928 L .49451 .52373 L 1 .417 0 r
F
.49559 .52397 m .4953 .5295 L .49408 .52928 L F
.49451 .52373 m .49274 .52895 L .49338 .52337 L 1 .483 0 r
F
.49451 .52373 m .49408 .52928 L .49274 .52895 L F
.49218 .52286 m .49126 .52847 L .48957 .52779 L 1 .64 0 r
F
.48795 .51859 m .48834 .52181 L .4908 .52206 L .608 .047 0 r
F
.49425 .51473 m .49378 .51855 L .49589 .51854 L .626 .087 0 r
F
.49689 .51825 m .49682 .51865 L .49683 .51827 L 1 .341 0 r
F
.49689 .51825 m .49773 .51875 L .49682 .51865 L F
.49735 .51812 m .49689 .51825 L .49735 .51813 L .626 .087 0 r
F
.49425 .51473 m .49589 .51854 L .49683 .51827 L F
.4973 .51807 m .49683 .51827 L .49735 .51812 L F
.49425 .51473 m .49683 .51827 L .4973 .51807 L F
.49549 .51086 m .49425 .51473 L .49803 .51427 L .473 .036 0 r
F
.49425 .51473 m .49732 .5181 L .49803 .51427 L .626 .087 0 r
F
.49732 .5181 m .49736 .51806 L .49803 .51427 L F
.49735 .51813 m .49778 .51772 L .49803 .51427 L F
.49549 .51086 m .49803 .51427 L .49889 .50997 L .473 .036 0 r
F
.49889 .50997 m .49803 .51427 L .50051 .51395 L .526 .085 0 r
F
.49803 .51427 m .49966 .51732 L .50051 .51395 L .746 .137 0 r
F
.49792 .5177 m .49863 .5185 L .49773 .51875 L 1 .304 0 r
F
.49864 .51754 m .49863 .5185 L .49792 .5177 L F
.49971 .51747 m .49951 .51765 L .49951 .51746 L .996 .259 0 r
F
.49803 .51427 m .4978 .51752 L .49932 .51736 L .746 .137 0 r
F
.49964 .51728 m .49932 .51736 L .49966 .51732 L F
.49803 .51427 m .49932 .51736 L .49964 .51728 L F
.4978 .51752 m .49867 .51749 L .49966 .51732 L F
.49794 .51761 m .49778 .51773 L .49785 .51333 L 1 .304 0 r
F
.49778 .51773 m .49775 .51775 L .49775 .51774 L F
.49778 .51773 m .49775 .51774 L .49785 .51333 L F
.49779 .51764 m .49864 .51754 L .49869 .51753 L .746 .137 0 r
F
.4982 .51757 m .49869 .51753 L .49966 .51732 L F
.49779 .51764 m .49869 .51753 L .4982 .51757 L F
.49884 .51752 m .4995 .51883 L .49863 .51881 L 1 .278 0 r
F
.49951 .51746 m .4995 .51883 L .49884 .51752 L F
.49869 .51845 m .49864 .51754 L .49869 .51753 L F
.49884 .51752 m .49869 .51845 L .49869 .51753 L F
.49792 .5177 m .49773 .51854 L .49966 .51732 L .746 .137 0 r
F
.49778 .51772 m .49778 .51773 L .49792 .5177 L F
.49792 .5177 m .49773 .51875 L .49778 .51773 L 1 .304 0 r
F
.49778 .51773 m .49773 .51854 L .49792 .5177 L .746 .137 0 r
F
.49778 .51773 m .49773 .51875 L .49775 .51775 L 1 .304 0 r
F
.49779 .51764 m .49778 .51772 L .49864 .51754 L .746 .137 0 r
F
.49794 .51761 m .49792 .5177 L .49778 .51773 L 1 .304 0 r
F
.49952 .51342 m .49951 .51746 L .49884 .51752 L 1 .278 0 r
F
.49966 .51732 m .49947 .51744 L .49971 .51741 L .746 .137 0 r
F
.49971 .51745 m .49951 .51746 L .49952 .51342 L .996 .259 0 r
F
.49971 .51747 m .49951 .51746 L .49971 .51745 L F
.4978 .51752 m .49779 .51764 L .49867 .51749 L .746 .137 0 r
F
.49869 .51845 m .49863 .5185 L .49864 .51754 L 1 .278 0 r
F
.49869 .51753 m .49864 .51754 L .49869 .51339 L F
.49952 .51342 m .49884 .51752 L .49869 .51339 L F
.49884 .51752 m .49869 .51753 L .49869 .51339 L F
.49971 .51747 m .4995 .51883 L .49951 .51765 L .996 .259 0 r
F
.49972 .51745 m .50034 .51883 L .4995 .51883 L F
.49966 .51732 m .49976 .51721 L .50051 .51395 L .746 .137 0 r
F
.49971 .51741 m .49973 .51745 L .49975 .51738 L F
.49971 .51741 m .49975 .51738 L .50051 .51395 L F
.49973 .51745 m .49973 .51745 L .49973 .51745 L F
.49973 .51745 m .49973 .51745 L .50051 .51395 L F
.49973 .51745 m .50038 .5169 L .50051 .51395 L F
.49889 .50997 m .50051 .51395 L .5011 .50933 L .526 .085 0 r
F
.50033 .51343 m .50034 .51694 L .49972 .51745 L .996 .259 0 r
F
.50034 .51694 m .50034 .51746 L .49973 .51745 L F
.50034 .51694 m .49973 .51745 L .49972 .51745 L F
.50034 .51746 m .50034 .51883 L .49972 .51746 L F
.50034 .51746 m .49972 .51746 L .49973 .51745 L F
.49973 .51745 m .50032 .51855 L .50038 .5169 L .746 .137 0 r
F
.50038 .5169 m .50034 .51883 L .50034 .51694 L .937 .244 0 r
F
.50135 .51706 m .50184 .51879 L .50112 .51882 L .886 .231 0 r
F
.50051 .51395 m .50039 .51675 L .50144 .517 L .857 .172 0 r
F
.5011 .50933 m .50051 .51395 L .50203 .51373 L .555 .114 0 r
F
.50051 .51395 m .50146 .51707 L .50203 .51373 L .857 .172 0 r
F
.50039 .51675 m .501 .51695 L .50144 .517 L F
.50038 .51688 m .50061 .51692 L .50144 .517 L F
.50038 .5169 m .50038 .51694 L .50144 .517 L F
.50135 .51706 m .50132 .51726 L .50131 .51705 L .886 .231 0 r
F
.50038 .51694 m .50139 .51706 L .50144 .517 L .857 .172 0 r
F
.50132 .51726 m .50112 .51752 L .5011 .51343 L .886 .231 0 r
F
.50061 .51692 m .50112 .51882 L .50034 .51883 L .937 .244 0 r
F
.50112 .51703 m .50112 .51882 L .50061 .51692 L F
.50061 .51692 m .50034 .51883 L .50038 .5169 L F
.50038 .51694 m .50032 .51855 L .50139 .51706 L .857 .172 0 r
F
.50181 .51342 m .50135 .51706 L .5011 .51343 L .886 .231 0 r
F
.50135 .51706 m .50131 .51705 L .5011 .51343 L F
.50132 .51726 m .50112 .51882 L .50112 .51752 L F
.50146 .51707 m .50147 .5171 L .50148 .51705 L .857 .172 0 r
F
.50146 .51707 m .50148 .51705 L .50203 .51373 L F
.50182 .51673 m .50183 .51722 L .50147 .5171 L .886 .231 0 r
F
.50183 .51722 m .50184 .51879 L .50135 .51706 L F
.50147 .5171 m .50197 .51658 L .50203 .51373 L .857 .172 0 r
F
.50203 .51373 m .50254 .51694 L .50286 .51359 L .974 .204 0 r
F
.5026 .51695 m .50291 .51872 L .50245 .51875 L .765 .199 0 r
F
.50254 .51694 m .50245 .51875 L .50244 .51725 L F
.50261 .51674 m .5026 .51695 L .50254 .51694 L F
.5026 .51695 m .50245 .51875 L .50254 .51694 L F
.50207 .51658 m .50245 .51875 L .50184 .51879 L .835 .217 0 r
F
.50203 .51373 m .50198 .51613 L .50253 .51687 L .974 .204 0 r
F
.50241 .51342 m .50243 .51691 L .50207 .51658 L .835 .217 0 r
F
.50243 .51691 m .50245 .51875 L .50207 .51658 L F
.50256 .51703 m .50192 .51857 L .50281 .5186 L .974 .204 0 r
F
.50254 .51694 m .50252 .51699 L .50256 .51703 L F
.50252 .51699 m .50192 .51857 L .50256 .51703 L F
.50253 .51687 m .50251 .51693 L .50254 .51694 L F
.50251 .51693 m .50192 .51857 L .50254 .51694 L F
.50198 .51613 m .50192 .51857 L .50253 .51687 L F
.50261 .51674 m .50266 .51703 L .5026 .51695 L .765 .199 0 r
F
.50266 .51703 m .50291 .51872 L .5026 .51695 L F
.50261 .51674 m .50283 .51638 L .50284 .51608 L .974 .204 0 r
F
.50254 .51694 m .50284 .51608 L .50286 .51359 L F
.50289 .51343 m .5029 .51627 L .50261 .51674 L .765 .199 0 r
F
.5029 .51627 m .50291 .51872 L .50261 .51674 L F
.50254 .51694 m .50281 .5186 L .50283 .51638 L .974 .204 0 r
F
.50254 .51694 m .50283 .51638 L .50261 .51674 L F
.50289 .51343 m .50261 .51674 L .50241 .51342 L .765 .199 0 r
F
.50261 .51674 m .50244 .51725 L .50241 .51342 L F
.50241 .51342 m .5021 .51636 L .50181 .51342 L .835 .217 0 r
F
.5021 .51636 m .50184 .51879 L .50182 .51673 L F
.5021 .51636 m .50182 .51673 L .50181 .51342 L F
.50182 .51673 m .50192 .51857 L .50197 .51658 L .857 .172 0 r
F
.50147 .5171 m .5015 .51718 L .50182 .51673 L F
.5015 .51718 m .50192 .51857 L .50182 .51673 L F
.50181 .51342 m .50182 .51673 L .50135 .51706 L .886 .231 0 r
F
.50182 .51673 m .50147 .5171 L .50135 .51706 L F
.50039 .51675 m .50038 .51688 L .501 .51695 L .857 .172 0 r
F
.50038 .51688 m .50038 .5169 L .50061 .51692 L F
.5011 .51343 m .50112 .51703 L .50061 .51692 L .937 .244 0 r
F
.50064 .51669 m .50061 .51692 L .50038 .5169 L F
.50144 .517 m .50032 .51855 L .50192 .51857 L .857 .172 0 r
F
.50034 .51694 m .50038 .5169 L .50038 .5169 L .746 .137 0 r
F
.49973 .51745 m .50038 .5169 L .50034 .51694 L F
.49973 .51745 m .49972 .51746 L .49972 .51745 L .996 .259 0 r
F
.49973 .51745 m .49773 .51854 L .50032 .51855 L .746 .137 0 r
F
.49971 .51741 m .49965 .51745 L .49973 .51745 L F
.49965 .51745 m .49773 .51854 L .49973 .51745 L F
.49947 .51744 m .49773 .51854 L .49971 .51741 L F
.49869 .51339 m .49864 .51754 L .49792 .5177 L 1 .304 0 r
F
.49863 .5185 m .49863 .51881 L .49838 .51879 L F
.49863 .5185 m .49838 .51879 L .49773 .51875 L F
.49966 .51732 m .49971 .51741 L .49976 .51721 L .746 .137 0 r
F
.49869 .51845 m .49863 .51881 L .49863 .5185 L 1 .278 0 r
F
.50033 .51343 m .49971 .51747 L .49952 .51342 L .996 .259 0 r
F
.5011 .51343 m .50064 .51669 L .50033 .51343 L .937 .244 0 r
F
.50064 .51669 m .50034 .51694 L .50033 .51343 L F
.49869 .51339 m .49794 .51761 L .49785 .51333 L 1 .304 0 r
F
.49732 .5181 m .49735 .51813 L .49736 .51806 L .626 .087 0 r
F
.49775 .51775 m .49775 .51802 L .49735 .51813 L 1 .341 0 r
F
.49775 .51802 m .49773 .51875 L .49689 .51825 L F
.49735 .51813 m .49773 .51854 L .49778 .51772 L .626 .087 0 r
F
.49785 .51333 m .49775 .51775 L .49689 .51825 L 1 .341 0 r
F
.49775 .51775 m .49735 .51813 L .49689 .51825 L F
.49701 .51323 m .49683 .51827 L .49589 .51849 L 1 .394 0 r
F
.49683 .51827 m .49682 .51865 L .49618 .51854 L F
.49735 .51813 m .49589 .51854 L .49773 .51854 L .626 .087 0 r
F
.49689 .51825 m .49589 .51854 L .49735 .51813 L F
.49683 .51827 m .49618 .51854 L .49589 .51849 L 1 .394 0 r
F
.49785 .51333 m .49689 .51825 L .49701 .51323 L 1 .341 0 r
F
.49689 .51825 m .49683 .51827 L .49701 .51323 L F
.49863 .51881 m .49846 .51972 L .49773 .51875 L 1 .297 0 r
F
.49846 .51972 m .49762 .52422 L .49771 .51955 L F
.49846 .51972 m .49771 .51955 L .49773 .51875 L F
.4939 .52 m .49338 .52337 L .49378 .5201 L 1 .517 0 r
F
.49451 .51974 m .49451 .52373 L .49338 .52337 L F
.49451 .51974 m .49338 .52337 L .4939 .52 L F
.49378 .5201 m .4941 .52239 L .4939 .52 L .608 .047 0 r
F
.48795 .51859 m .49232 .52129 L .49378 .51855 L F
.49232 .52129 m .49321 .52056 L .49378 .51855 L F
.49095 .52198 m .49235 .52139 L .49088 .52212 L 1 .654 0 r
F
.48795 .51859 m .49079 .52205 L .49098 .52197 L .608 .047 0 r
F
.49232 .52129 m .49098 .52197 L .49243 .52136 L F
.48795 .51859 m .49098 .52197 L .49232 .52129 L F
.48867 .51539 m .49378 .51855 L .49425 .51473 L .513 .013 0 r
F
.48867 .51539 m .48795 .51859 L .49378 .51855 L F
.49224 .51659 m .49091 .522 L .48946 .52107 L 1 .702 0 r
F
.49091 .522 m .49088 .52212 L .4908 .52206 L F
.49091 .522 m .4908 .52206 L .48946 .52107 L F
.49314 .51735 m .49095 .52198 L .49224 .51659 L 1 .654 0 r
F
.49095 .52198 m .49088 .52212 L .49091 .522 L F
.49095 .52198 m .49091 .522 L .49224 .51659 L F
.49243 .52136 m .49085 .52203 L .49244 .52136 L .608 .047 0 r
F
.49085 .52203 m .4908 .52206 L .49085 .52204 L F
.49085 .52203 m .49085 .52204 L .49244 .52136 L F
.49079 .52205 m .4908 .52206 L .49243 .52136 L F
.49314 .51735 m .49244 .52135 L .49235 .52139 L 1 .654 0 r
F
.49314 .51735 m .49235 .52139 L .49095 .52198 L F
.49244 .52135 m .49218 .52286 L .4914 .52241 L F
.49244 .52135 m .4914 .52241 L .49088 .52212 L F
.49321 .52056 m .49378 .5201 L .49378 .51999 L .608 .047 0 r
F
.49321 .52056 m .49378 .51999 L .49378 .51855 L F
.49378 .5201 m .4939 .52 L .4939 .51999 L F
.49378 .5201 m .4939 .51999 L .49378 .51855 L F
.49378 .52005 m .49378 .5201 L .4931 .52039 L 1 .591 0 r
F
.49378 .5201 m .49338 .52337 L .49313 .52067 L F
.49319 .52058 m .49294 .52084 L .49378 .5201 L .608 .047 0 r
F
.49378 .5201 m .49313 .52067 L .4931 .52039 L 1 .591 0 r
F
.49405 .51788 m .49294 .52084 L .49314 .51735 L F
.49294 .52084 m .49218 .52286 L .49244 .52135 L F
.49232 .52129 m .49238 .52133 L .49294 .52084 L .608 .047 0 r
F
.49232 .52129 m .49294 .52084 L .49319 .52058 L F
.49294 .52084 m .49244 .52135 L .49314 .51735 L 1 .591 0 r
F
.49294 .52084 m .49338 .52337 L .49218 .52286 L F
.49313 .52067 m .49338 .52337 L .49294 .52084 L F
.49238 .52133 m .4941 .52239 L .49378 .5201 L .608 .047 0 r
F
.4931 .52039 m .49313 .52067 L .49294 .52084 L 1 .591 0 r
F
.49378 .51855 m .49378 .51864 L .49389 .51867 L .782 .123 0 r
F
.49863 .51881 m .49858 .52426 L .49762 .52422 L 1 .297 0 r
F
.49773 .51875 m .49662 .52412 L .49682 .51865 L 1 .333 0 r
F
.49773 .51875 m .49762 .52422 L .49662 .52412 L F
.49682 .51865 m .49559 .52397 L .49588 .51873 L 1 .38 0 r
F
.49558 .51854 m .49573 .51882 L .49586 .51874 L .782 .123 0 r
F
.49609 .51854 m .49586 .51874 L .49618 .51854 L F
.49558 .51854 m .49586 .51874 L .49609 .51854 L F
.49589 .51849 m .49582 .51878 L .49497 .51824 L 1 .443 0 r
F
.49564 .51947 m .49451 .52373 L .49485 .51963 L F
.49485 .51963 m .49451 .52373 L .49451 .51974 L 1 .517 0 r
F
.49682 .51865 m .49662 .52412 L .49559 .52397 L 1 .38 0 r
F
.49582 .51878 m .49559 .52397 L .49451 .52373 L 1 .443 0 r
F
.49589 .51849 m .49588 .51873 L .49582 .51878 L F
.49588 .51873 m .49559 .52397 L .49582 .51878 L F
.49588 .51873 m .498 .52283 L .49618 .51854 L .782 .123 0 r
F
.49573 .51882 m .49574 .51884 L .49588 .51873 L F
.49574 .51884 m .498 .52283 L .49588 .51873 L F
.49485 .51963 m .4941 .52239 L .498 .52283 L F
.49482 .5196 m .49481 .51964 L .49485 .51963 L F
.49481 .51964 m .4941 .52239 L .49485 .51963 L F
.49582 .51878 m .49564 .51947 L .49485 .51963 L 1 .443 0 r
F
.49564 .51947 m .49485 .51963 L .49485 .51963 L F
.49378 .51855 m .49477 .51956 L .49558 .51854 L .782 .123 0 r
F
.49477 .51956 m .498 .52283 L .49558 .51854 L F
.49582 .51878 m .49485 .51963 L .49497 .51824 L 1 .443 0 r
F
.49618 .51854 m .49588 .51873 L .49589 .51849 L 1 .38 0 r
F
.49682 .51865 m .49588 .51873 L .49618 .51854 L F
.49618 .51854 m .498 .52283 L .49773 .51854 L .782 .123 0 r
F
.49405 .51788 m .49378 .52005 L .4931 .52039 L 1 .591 0 r
F
.49389 .51867 m .49396 .51991 L .49435 .51977 L .782 .123 0 r
F
.49477 .51956 m .49435 .51977 L .49482 .5196 L F
.49389 .51867 m .49435 .51977 L .49477 .51956 L F
.49396 .51991 m .49397 .51997 L .49451 .51974 L F
.49396 .51991 m .49451 .51974 L .49482 .5196 L F
.49497 .51824 m .49485 .51963 L .49451 .51974 L 1 .517 0 r
F
.4946 .51943 m .49451 .51974 L .4939 .52 L F
.49397 .51997 m .4941 .52239 L .49482 .5196 L .782 .123 0 r
F
.4946 .51943 m .4939 .52 L .49405 .51788 L 1 .517 0 r
F
.4939 .52 m .49378 .5201 L .49378 .52005 L F
.4939 .52 m .49397 .51997 L .49389 .51867 L .782 .123 0 r
F
.4939 .52 m .49378 .52005 L .49405 .51788 L 1 .517 0 r
F
.49378 .51864 m .4939 .52 L .49389 .51867 L .782 .123 0 r
F
.4939 .52 m .4941 .52239 L .49397 .51997 L F
.49497 .51824 m .4946 .51943 L .49405 .51788 L 1 .517 0 r
F
.49244 .52136 m .4908 .52206 L .4941 .52239 L .608 .047 0 r
F
.48973 .52377 m .48957 .52779 L .48761 .52681 L 1 .727 0 r
F
.49088 .52212 m .49049 .52381 L .48973 .52377 L F
.49049 .52381 m .48957 .52779 L .48973 .52377 L F
.49054 .52261 m .48761 .52681 L .48888 .52287 L F
.48834 .52181 m .48975 .52273 L .4908 .52206 L .667 .065 0 r
F
.48956 .5226 m .48877 .52277 L .48969 .52269 L F
.48834 .52181 m .48876 .52275 L .48956 .5226 L F
.48876 .52275 m .48877 .52277 L .48956 .5226 L F
.47954 .51866 m .48834 .52181 L .48795 .51859 L .45 0 0 r
F
.47954 .51866 m .47999 .52102 L .48834 .52181 L F
.47999 .52102 m .48648 .52374 L .48834 .52181 L .494 0 0 r
F
.48719 .52343 m .48691 .52372 L .48695 .52354 L 1 .824 0 r
F
.48691 .52372 m .48527 .52543 L .48601 .52376 L F
.48657 .52365 m .48876 .52275 L .48834 .52181 L .494 0 0 r
F
.48648 .52374 m .48719 .52343 L .48657 .52365 L F
.48719 .52343 m .48876 .52275 L .48657 .52365 L F
.48719 .52343 m .48761 .52681 L .48527 .52543 L 1 .824 0 r
F
.48946 .52107 m .48889 .52285 L .48719 .52343 L F
.48877 .52277 m .48882 .52287 L .48969 .52269 L .667 .065 0 r
F
.48888 .52287 m .48761 .52681 L .48882 .52287 L 1 .824 0 r
F
.48882 .52287 m .48984 .52515 L .4897 .52281 L .667 .065 0 r
F
.48882 .52287 m .4897 .52281 L .48969 .52269 L F
.48882 .52287 m .48761 .52681 L .48719 .52343 L 1 .824 0 r
F
.48889 .52285 m .48888 .52287 L .48882 .52287 L F
.48691 .52372 m .48601 .52376 L .48786 .51959 L F
.48648 .52374 m .48984 .52515 L .48876 .52275 L .494 0 0 r
F
.48765 .52296 m .48719 .52343 L .48706 .52307 L 1 .824 0 r
F
.48719 .52343 m .48695 .52354 L .48706 .52307 L F
.48946 .52107 m .48765 .52296 L .48786 .51959 L F
.48765 .52296 m .48706 .52307 L .48786 .51959 L F
.47999 .52102 m .48178 .52329 L .48601 .52354 L .494 0 0 r
F
.48178 .52329 m .48197 .52353 L .48601 .52354 L F
.48786 .51959 m .48601 .52376 L .4824 .52349 L 1 .932 0 r
F
.48601 .52376 m .48527 .52543 L .48268 .52367 L F
.48601 .52354 m .48197 .52353 L .48268 .52367 L .494 0 0 r
F
.48601 .52354 m .48268 .52367 L .48458 .52372 L F
.48601 .52354 m .48355 .52385 L .48648 .52374 L F
.48601 .52376 m .48268 .52367 L .4824 .52349 L 1 .932 0 r
F
.48458 .52372 m .48268 .52367 L .48355 .52385 L .494 0 0 r
F
.48648 .52374 m .48355 .52385 L .48984 .52515 L F
.4908 .52206 m .49523 .52633 L .4941 .52239 L .667 .065 0 r
F
.49088 .52212 m .49054 .52261 L .49036 .52234 L 1 .727 0 r
F
.49088 .52212 m .49036 .52234 L .49059 .52219 L F
.49088 .52212 m .49031 .52227 L .4908 .52206 L F
.48975 .52273 m .49523 .52633 L .4908 .52206 L .667 .065 0 r
F
.49059 .52219 m .49036 .52234 L .49031 .52227 L 1 .727 0 r
F
.4908 .52206 m .49031 .52227 L .48946 .52107 L F
.48969 .52269 m .48969 .52274 L .48975 .52273 L .667 .065 0 r
F
.49054 .52261 m .48888 .52287 L .48946 .52107 L 1 .727 0 r
F
.48975 .52273 m .48984 .52515 L .49523 .52633 L .667 .065 0 r
F
.48969 .52274 m .48984 .52515 L .48975 .52273 L F
.48268 .52367 m .49239 .52871 L .48984 .52515 L .49 0 0 r
F
.48197 .52353 m .4823 .52369 L .48268 .52367 L F
.48297 .52387 m .48232 .52365 L .48266 .52366 L 1 .901 0 r
F
.48527 .52543 m .48245 .52373 L .48297 .52387 L F
.48245 .52373 m .48232 .52365 L .48297 .52387 L F
.48527 .52543 m .47908 .5298 L .48229 .52369 L F
.48527 .52543 m .48229 .52369 L .48238 .52369 L F
.48957 .52779 m .48592 .53273 L .48761 .52681 L 1 .68 0 r
F
.48761 .52681 m .48592 .53273 L .4829 .53151 L 1 .784 0 r
F
.48527 .52543 m .4829 .53151 L .47908 .5298 L 1 .901 0 r
F
.4823 .52369 m .48543 .52632 L .49239 .52871 L .49 0 0 r
F
.4821 .52363 m .47908 .5298 L .47416 .52739 L 1 1 0 r
F
.4821 .52363 m .48229 .52369 L .4823 .52369 L .49 0 0 r
F
.4824 .52349 m .48229 .52369 L .4821 .52363 L 1 1 0 r
F
.48229 .52369 m .47908 .5298 L .4821 .52363 L F
.48197 .52353 m .4821 .52363 L .48227 .52368 L .49 0 0 r
F
.4824 .52349 m .4821 .52363 L .47878 .52076 L 1 1 0 r
F
.47667 .52335 m .47696 .52337 L .48197 .52353 L .247 0 0 r
F
.4821 .52363 m .47416 .52739 L .47696 .52337 L 1 1 0 r
F
.47696 .52337 m .47801 .52347 L .47933 .52349 L .247 0 0 r
F
.47696 .52337 m .47933 .52349 L .48197 .52353 L F
.4821 .52363 m .47696 .52337 L .4821 .52363 L 1 1 0 r
F
.47801 .52347 m .48211 .52364 L .4821 .52363 L .247 0 0 r
F
.47933 .52349 m .4821 .52363 L .48197 .52353 L F
.47801 .52347 m .4821 .52363 L .47933 .52349 L F
.48197 .52353 m .4821 .52363 L .4821 .52363 L .49 0 0 r
F
.4821 .52363 m .47761 .52244 L .47878 .52076 L 1 1 0 r
F
.4821 .52363 m .47696 .52337 L .47761 .52244 L F
.48227 .52368 m .4821 .52363 L .4823 .52369 L .49 0 0 r
F
.4821 .52363 m .48211 .52364 L .48229 .52369 L F
.48211 .52364 m .48543 .52632 L .4823 .52369 L F
.4823 .52369 m .49239 .52871 L .48268 .52367 L F
.48238 .52369 m .48229 .52369 L .48232 .52365 L 1 .901 0 r
F
.48266 .52366 m .48232 .52365 L .4824 .52349 L F
.47801 .52347 m .48243 .5239 L .48211 .52364 L .247 0 0 r
F
.47667 .52335 m .47534 .52303 L .48543 .52632 L F
.47608 .52316 m .47534 .52303 L .47667 .52335 L F
.47298 .52216 m .47534 .52303 L .47614 .52317 L F
.4716 .52286 m .46888 .52268 L .46968 .5218 L 1 1 0 r
F
.46918 .52161 m .47224 .52205 L .47219 .52203 L 0 .256 0 r
F
.47332 .52256 m .47534 .52303 L .47302 .5222 L F
.47332 .52256 m .47298 .52216 L .47224 .52205 L F
.47224 .52205 m .47298 .52216 L .47066 .5213 L F
.47196 .52201 m .46978 .52169 L .47411 .51693 L 1 1 0 r
F
.47172 .52257 m .46978 .52169 L .47196 .52201 L F
.46918 .52161 m .47332 .52256 L .47224 .52205 L 0 .256 0 r
F
.47366 .52226 m .47196 .52201 L .47411 .51693 L 1 1 0 r
F
.46918 .52161 m .46083 .51844 L .47534 .52303 L 0 .256 0 r
F
.49126 .52847 m .48837 .53359 L .48957 .52779 L 1 .589 0 r
F
.48957 .52779 m .48837 .53359 L .48592 .53273 L 1 .68 0 r
F
.48506 .5262 m .49024 .52953 L .48543 .52632 L 0 .177 0 r
F
.47534 .52303 m .49024 .52953 L .48506 .5262 L F
.4953 .5295 m .49368 .5349 L .49408 .52928 L 1 .389 0 r
F
.4953 .5295 m .49505 .53508 L .49368 .5349 L F
.49408 .52928 m .49216 .53461 L .49274 .52895 L 1 .445 0 r
F
.49408 .52928 m .49368 .5349 L .49216 .53461 L F
.49274 .52895 m .49042 .5342 L .49126 .52847 L 1 .512 0 r
F
.49274 .52895 m .49216 .53461 L .49042 .5342 L F
.49126 .52847 m .49042 .5342 L .48837 .53359 L 1 .589 0 r
F
.49854 .52975 m .49745 .53525 L .49752 .52972 L 1 .278 0 r
F
.49854 .52975 m .49853 .53527 L .49745 .53525 L F
.49951 .52975 m .49853 .53527 L .49854 .52975 L .953 .254 0 r
F
.49951 .52975 m .49955 .53525 L .49853 .53527 L F
.49752 .52972 m .4963 .53519 L .49645 .52964 L 1 .307 0 r
F
.49752 .52972 m .49745 .53525 L .4963 .53519 L F
.49645 .52964 m .49505 .53508 L .4953 .5295 L 1 .343 0 r
F
.49645 .52964 m .4963 .53519 L .49505 .53508 L F
.49853 .53527 m .49741 .54082 L .49745 .53525 L .994 .267 0 r
F
.49853 .53527 m .49855 .54082 L .49741 .54082 L F
.49955 .53525 m .49855 .54082 L .49853 .53527 L .909 .245 0 r
F
.49955 .53525 m .49961 .54078 L .49855 .54082 L F
.5005 .53521 m .49961 .54078 L .49955 .53525 L .828 .226 0 r
F
.5005 .53521 m .50061 .54072 L .49961 .54078 L F
.49559 .5324 m .50025 .53682 L .49591 .53257 L 0 .105 0 r
F
.49024 .52953 m .50025 .53682 L .49559 .5324 L F
.50139 .53513 m .50061 .54072 L .5005 .53521 L .743 .206 0 r
F
.50139 .53513 m .50154 .54063 L .50061 .54072 L F
.50219 .53503 m .50154 .54063 L .50139 .53513 L .649 .185 0 r
F
.50219 .53503 m .5024 .54051 L .50154 .54063 L F
.50291 .5349 m .5024 .54051 L .50219 .53503 L .543 .159 0 r
F
.50291 .5349 m .50317 .54035 L .5024 .54051 L F
.50349 .53473 m .50317 .54035 L .50291 .5349 L .424 .124 0 r
F
.50349 .53473 m .50384 .54014 L .50317 .54035 L F
.50384 .54014 m .50349 .54584 L .50317 .54035 L .425 .127 0 r
F
.50384 .54014 m .50425 .5456 L .50349 .54584 L F
.50436 .53987 m .50425 .5456 L .50384 .54014 L .286 .079 0 r
F
.50436 .53987 m .5049 .54529 L .50425 .5456 L F
.50469 .53951 m .5049 .54529 L .50436 .53987 L .064 .007 0 r
F
.50391 .5345 m .50384 .54014 L .50349 .53473 L .25 .063 0 r
F
.50391 .5345 m .50436 .53987 L .50384 .54014 L F
.50409 .53421 m .50436 .53987 L .50391 .5345 L 0 0 0 r
F
.50409 .53421 m .50469 .53951 L .50436 .53987 L F
.50469 .53951 m .50539 .54488 L .5049 .54529 L .064 .007 0 r
F
.50475 .53903 m .50539 .54488 L .50469 .53951 L 0 0 0 r
F
.50475 .53903 m .50569 .54433 L .50539 .54488 L F
.50445 .5384 m .50569 .54433 L .50475 .53903 L F
.50445 .5384 m .50571 .5436 L .50569 .54433 L F
.50216 .53637 m .50536 .5426 L .50365 .53754 L .706 .15 0 r
F
.50216 .53637 m .50448 .54125 L .50536 .5426 L F
.50042 .52972 m .5005 .53521 L .49955 .53525 L .866 .233 0 r
F
.49971 .53477 m .50448 .54125 L .50216 .53637 L .639 .087 0 r
F
.49971 .53477 m .50287 .53939 L .50448 .54125 L F
.50042 .52972 m .49955 .53525 L .49951 .52975 L .866 .233 0 r
F
.49591 .53257 m .50287 .53939 L .49971 .53477 L .496 0 0 r
F
.50365 .53754 m .50571 .5436 L .50445 .5384 L .68 .177 0 r
F
.50365 .53754 m .50536 .5426 L .50571 .5436 L F
.50571 .5436 m .50675 .54973 L .50569 .54433 L 0 0 0 r
F
.50571 .5436 m .50714 .54893 L .50675 .54973 L F
.50536 .5426 m .50714 .54893 L .50571 .5436 L F
.50536 .5426 m .5073 .54785 L .50714 .54893 L F
.50448 .54125 m .5073 .54785 L .50536 .5426 L F
.50448 .54125 m .50712 .54636 L .5073 .54785 L F
.50287 .53939 m .50712 .54636 L .50448 .54125 L F
.50287 .53939 m .50648 .54433 L .50712 .54636 L F
.50025 .53682 m .50648 .54433 L .50287 .53939 L 0 .063 0 r
F
.50025 .53682 m .50521 .54152 L .50648 .54433 L F
.49024 .52953 m .4962 .53327 L .50025 .53682 L 0 .105 0 r
F
.4962 .53327 m .50465 .54101 L .50025 .53682 L 0 .145 0 r
F
.50465 .54101 m .50521 .54152 L .50025 .53682 L F
.47534 .52303 m .48192 .52531 L .49024 .52953 L 0 .177 0 r
F
.48192 .52531 m .49506 .53264 L .49024 .52953 L 0 .196 0 r
F
.49506 .53264 m .4962 .53327 L .49024 .52953 L F
.46083 .51844 m .47999 .52468 L .47534 .52303 L .018 .257 0 r
F
.47999 .52468 m .48192 .52531 L .47534 .52303 L F
.47302 .5222 m .47534 .52303 L .47298 .52216 L 0 .256 0 r
F
.47172 .52257 m .46968 .5218 L .46978 .52169 L 1 1 0 r
F
.4716 .52286 m .46968 .5218 L .47172 .52257 L F
.46906 .52158 m .46377 .51956 L .46918 .52161 L 0 .256 0 r
F
.46377 .51956 m .46083 .51844 L .46918 .52161 L F
.46 .51841 m .46083 .51844 L .46906 .52158 L F
.46135 .51888 m .46867 .52144 L .45897 .51924 L 1 1 0 r
F
.47878 .52076 m .47366 .52226 L .47411 .51693 L F
.4716 .52286 m .46767 .52401 L .46888 .52268 L F
.47667 .52335 m .48543 .52632 L .48243 .5239 L .247 0 0 r
F
.4716 .52286 m .47416 .52739 L .46767 .52401 L 1 1 0 r
F
.47374 .52307 m .47416 .52739 L .4716 .52286 L F
.47878 .52076 m .47734 .52283 L .47366 .52226 L F
.50509 .49407 m .504 .49909 L .50422 .4985 L 0 0 0 r
F
.50509 .49407 m .50422 .4985 L .50498 .49339 L F
.50523 .48767 m .50412 .49257 L .50453 .48731 L 1 .565 0 r
F
.50523 .48767 m .50463 .49291 L .50412 .49257 L F
.54878 .48122 m .57079 .47759 L .57227 .4809 L .183 .344 0 r
F
.54878 .48122 m .54749 .48032 L .57079 .47759 L F
.52342 .66472 m .51127 .66463 L .52113 .65897 L .634 .531 0 r
F
.52342 .66472 m .50995 .67029 L .51127 .66463 L F
.53667 .65824 m .52342 .66472 L .52113 .65897 L .702 .69 0 r
F
.54126 .39817 m .53739 .41139 L .53217 .40361 L .578 .467 0 r
F
.54126 .39817 m .54842 .407 L .53739 .41139 L F
.53667 .65824 m .52113 .65897 L .53081 .65264 L .702 .69 0 r
F
.54917 .65083 m .53667 .65824 L .53081 .65264 L .776 .854 0 r
F
.50453 .48731 m .50349 .49235 L .50377 .48706 L 1 .501 0 r
F
.50453 .48731 m .50412 .49257 L .50349 .49235 L F
.50334 .49991 m .5031 .50402 L .504 .49909 L .049 0 0 r
F
.50334 .49991 m .50206 .50467 L .5031 .50402 L F
.57227 .4809 m .60366 .47375 L .6051 .48043 L .315 .38 0 r
F
.57227 .4809 m .57079 .47759 L .60366 .47375 L F
.59443 .40593 m .57565 .42378 L .57093 .41206 L .68 .679 0 r
F
.59443 .40593 m .60062 .42026 L .57565 .42378 L F
.50317 .37247 m .5119 .38427 L .50467 .37941 L .31 .284 0 r
F
.4936 .36885 m .50317 .37247 L .50467 .37941 L .23 .261 0 r
F
.50377 .48706 m .50279 .4922 L .50296 .48689 L 1 .408 0 r
F
.50377 .48706 m .50349 .49235 L .50279 .4922 L F
.50498 .49339 m .50411 .49809 L .50463 .49291 L .91 .374 0 r
F
.50498 .49339 m .50422 .4985 L .50411 .49809 L F
.49528 .62178 m .50639 .6309 L .49686 .62633 L 0 .103 0 r
F
.48803 .61639 m .49528 .62178 L .49686 .62633 L 0 .15 0 r
F
.50296 .48689 m .50203 .49211 L .50213 .48679 L 1 .345 0 r
F
.50296 .48689 m .50279 .4922 L .50203 .49211 L F
.46221 .58957 m .45912 .6009 L .45168 .59281 L .434 .314 0 r
F
.46221 .58957 m .46762 .59702 L .45912 .6009 L F
.63532 .30312 m .67987 .26584 L .69742 .28844 L .575 .643 0 r
F
.63532 .30312 m .62146 .28901 L .67987 .26584 L F
.50213 .48679 m .50124 .49205 L .5013 .48673 L 1 .308 0 r
F
.50213 .48679 m .50203 .49211 L .50124 .49205 L F
.6051 .48043 m .6501 .46834 L .65087 .47976 L .395 .405 0 r
F
.6051 .48043 m .60366 .47375 L .6501 .46834 L F
.49043 .51211 m .49425 .51473 L .49549 .51086 L .387 0 0 r
F
.49043 .51211 m .48867 .51539 L .49425 .51473 L F
.5013 .48673 m .50044 .49201 L .50047 .4867 L 1 .287 0 r
F
.5013 .48673 m .50124 .49205 L .50044 .49201 L F
.47535 .35821 m .4936 .36885 L .48495 .36632 L .27 .307 0 r
F
.46526 .35805 m .47535 .35821 L .48495 .36632 L .223 .3 0 r
F
.50047 .4867 m .49965 .49199 L .49967 .48669 L 1 .275 0 r
F
.50047 .4867 m .50044 .49201 L .49965 .49199 L F
.49761 .48669 m .49707 .49188 L .49714 .48668 L 1 .316 0 r
F
.49761 .48669 m .49757 .49193 L .49707 .49188 L F
.49821 .48669 m .49757 .49193 L .49761 .48669 L 1 .284 0 r
F
.49821 .48669 m .49819 .49196 L .49757 .49193 L F
.49891 .48669 m .49819 .49196 L .49821 .48669 L 1 .272 0 r
F
.49967 .48669 m .4989 .49198 L .49891 .48669 L 1 .27 0 r
F
.49967 .48669 m .49965 .49199 L .4989 .49198 L F
.49891 .48669 m .4989 .49198 L .49819 .49196 L 1 .272 0 r
F
.49714 .48668 m .49674 .49179 L .49685 .48666 L 1 .409 0 r
F
.49714 .48668 m .49707 .49188 L .49674 .49179 L F
.49685 .48666 m .49665 .49165 L .49683 .48661 L 1 .363 0 r
F
.49685 .48666 m .49674 .49179 L .49665 .49165 L F
.49683 .48661 m .49688 .49144 L .49716 .48652 L 0 0 0 r
F
.49683 .48661 m .49665 .49165 L .49688 .49144 L F
.50463 .49291 m .50376 .49781 L .50412 .49257 L 1 .512 0 r
F
.50463 .49291 m .50411 .49809 L .50376 .49781 L F
.50026 .50558 m .5011 .50933 L .50206 .50467 L .343 .012 0 r
F
.50026 .50558 m .49889 .50997 L .5011 .50933 L F
.49716 .48652 m .49758 .49113 L .49799 .48637 L .288 .045 0 r
F
.49716 .48652 m .49688 .49144 L .49758 .49113 L F
.50995 .67029 m .50163 .66962 L .51127 .66463 L .541 .448 0 r
F
.50995 .67029 m .49677 .67497 L .50163 .66962 L F
.504 .49909 m .50359 .50356 L .50422 .4985 L 0 0 0 r
F
.504 .49909 m .5031 .50402 L .50359 .50356 L F
.76393 .60206 m .74958 .62586 L .68753 .62105 L .559 .629 0 r
F
.49799 .48637 m .4989 .49067 L .4995 .48615 L .365 .063 0 r
F
.49799 .48637 m .49758 .49113 L .4989 .49067 L F
.50412 .49257 m .50326 .49763 L .50349 .49235 L 1 .493 0 r
F
.50412 .49257 m .50376 .49781 L .50326 .49763 L F
.5635 .40088 m .55389 .41646 L .54842 .407 L .645 .587 0 r
F
.5635 .40088 m .57093 .41206 L .55389 .41646 L F
.58993 .63841 m .56042 .64253 L .56996 .63339 L .746 .874 0 r
F
.60035 .6271 m .58993 .63841 L .56996 .63339 L .754 .874 0 r
F
.63114 .63196 m .58993 .63841 L .60035 .6271 L .662 .778 0 r
F
.4995 .48615 m .50111 .49002 L .50196 .48581 L .383 .052 0 r
F
.4995 .48615 m .4989 .49067 L .50111 .49002 L F
.65087 .47976 m .71593 .4607 L .71459 .47881 L .443 .444 0 r
F
.65087 .47976 m .6501 .46834 L .71593 .4607 L F
.53273 .39016 m .53217 .40361 L .52598 .39642 L .508 .41 0 r
F
.53273 .39016 m .54126 .39817 L .53217 .40361 L F
.64149 .61752 m .63114 .63196 L .60035 .6271 L .657 .767 0 r
F
.68753 .62105 m .63114 .63196 L .64149 .61752 L .601 .694 0 r
F
.50349 .49235 m .50263 .4975 L .50279 .4922 L 1 .393 0 r
F
.50349 .49235 m .50326 .49763 L .50263 .4975 L F
.44153 .57497 m .42949 .58742 L .4236 .57698 L .609 .523 0 r
F
.44153 .57497 m .44573 .58413 L .42949 .58742 L F
.50279 .4922 m .50193 .49742 L .50203 .49211 L 1 .332 0 r
F
.50279 .4922 m .50263 .4975 L .50193 .49742 L F
.54917 .65083 m .53081 .65264 L .53992 .64563 L .776 .854 0 r
F
.50196 .48581 m .50453 .48909 L .50573 .48533 L .367 .022 0 r
F
.50196 .48581 m .50111 .49002 L .50453 .48909 L F
.50422 .4985 m .50359 .50356 L .50368 .50325 L 0 0 0 r
F
.50422 .4985 m .50368 .50325 L .50411 .49809 L F
.51321 .37723 m .51912 .38995 L .5119 .38427 L .382 .317 0 r
F
.50317 .37247 m .51321 .37723 L .5119 .38427 L .31 .284 0 r
F
.50203 .49211 m .50118 .49737 L .50124 .49205 L 1 .3 0 r
F
.50203 .49211 m .50193 .49742 L .50118 .49737 L F
.50124 .49205 m .50041 .49734 L .50044 .49201 L 1 .284 0 r
F
.50124 .49205 m .50118 .49737 L .50041 .49734 L F
.64548 .65707 m .65743 .65098 L .72118 .65339 L .257 .357 0 r
F
.60321 .65214 m .65743 .65098 L .64548 .65707 L .168 .333 0 r
F
.50044 .49201 m .49963 .49732 L .49965 .49199 L 1 .277 0 r
F
.50044 .49201 m .50041 .49734 L .49963 .49732 L F
.49965 .49199 m .49887 .49729 L .4989 .49198 L 1 .278 0 r
F
.49965 .49199 m .49963 .49732 L .49887 .49729 L F
.4989 .49198 m .49814 .49726 L .49819 .49196 L 1 .288 0 r
F
.4989 .49198 m .49887 .49729 L .49814 .49726 L F
.50206 .50467 m .50243 .50889 L .5031 .50402 L .337 .033 0 r
F
.50206 .50467 m .5011 .50933 L .50243 .50889 L F
.49819 .49196 m .49749 .4972 L .49757 .49193 L 1 .311 0 r
F
.49819 .49196 m .49814 .49726 L .49749 .4972 L F
.49757 .49193 m .49693 .49711 L .49707 .49188 L 1 .361 0 r
F
.49757 .49193 m .49749 .4972 L .49693 .49711 L F
.49707 .49188 m .49653 .49697 L .49674 .49179 L 1 .459 0 r
F
.49707 .49188 m .49693 .49711 L .49653 .49697 L F
.49674 .49179 m .49632 .49675 L .49665 .49165 L 1 .414 0 r
F
.49674 .49179 m .49653 .49697 L .49632 .49675 L F
.50411 .49809 m .50348 .50304 L .50376 .49781 L 1 .437 0 r
F
.50411 .49809 m .50368 .50325 L .50348 .50304 L F
.52322 .38314 m .52598 .39642 L .51912 .38995 L .445 .359 0 r
F
.52322 .38314 m .53273 .39016 L .52598 .39642 L F
.50573 .48533 m .50965 .48779 L .51131 .48464 L .316 0 0 r
F
.50573 .48533 m .50453 .48909 L .50965 .48779 L F
.49665 .49165 m .49641 .49643 L .49688 .49144 L 0 0 0 r
F
.49665 .49165 m .49632 .49675 L .49641 .49643 L F
.51321 .37723 m .52322 .38314 L .51912 .38995 L .382 .317 0 r
F
.44744 .34864 m .47535 .35821 L .46526 .35805 L .335 .36 0 r
F
.50376 .49781 m .50307 .50289 L .50326 .49763 L 1 .467 0 r
F
.50376 .49781 m .50348 .50304 L .50307 .50289 L F
.49688 .49144 m .49689 .49597 L .49758 .49113 L 0 0 0 r
F
.49688 .49144 m .49641 .49643 L .49689 .49597 L F
.43976 .35789 m .40945 .36063 L .4214 .3476 L 1 .948 0 r
F
.5031 .50402 m .50313 .50859 L .50359 .50356 L .265 .022 0 r
F
.5031 .50402 m .50243 .50889 L .50313 .50859 L F
.50326 .49763 m .50251 .5028 L .50263 .4975 L 1 .361 0 r
F
.50326 .49763 m .50307 .50289 L .50251 .5028 L F
.41878 .69457 m .43499 .6894 L .44493 .68877 L .225 .357 0 r
F
.41878 .69457 m .40468 .69334 L .43499 .6894 L F
.50263 .4975 m .50186 .50275 L .50193 .49742 L 1 .31 0 r
F
.50263 .4975 m .50251 .5028 L .50186 .50275 L F
.49758 .49113 m .49793 .49531 L .4989 .49067 L .095 0 0 r
F
.49758 .49113 m .49689 .49597 L .49793 .49531 L F
.4579 .5817 m .45168 .59281 L .44573 .58413 L .522 .381 0 r
F
.4579 .5817 m .46221 .58957 L .45168 .59281 L F
.50193 .49742 m .50114 .50271 L .50118 .49737 L 1 .287 0 r
F
.50193 .49742 m .50186 .50275 L .50114 .50271 L F
.49528 .62178 m .50227 .62667 L .50639 .6309 L 0 .103 0 r
F
.50118 .49737 m .50037 .50269 L .50041 .49734 L 1 .278 0 r
F
.50118 .49737 m .50114 .50271 L .50037 .50269 L F
.51131 .48464 m .51713 .48595 L .51942 .48366 L .217 0 0 r
F
.51131 .48464 m .50965 .48779 L .51713 .48595 L F
.50041 .49734 m .49959 .50266 L .49963 .49732 L 1 .277 0 r
F
.50041 .49734 m .50037 .50269 L .49959 .50266 L F
.49963 .49732 m .49882 .50263 L .49887 .49729 L 1 .284 0 r
F
.49963 .49732 m .49959 .50266 L .49882 .50263 L F
.49887 .49729 m .49806 .50258 L .49814 .49726 L 1 .3 0 r
F
.49887 .49729 m .49882 .50263 L .49806 .50258 L F
.49814 .49726 m .49736 .5025 L .49749 .4972 L 1 .331 0 r
F
.49814 .49726 m .49806 .50258 L .49736 .5025 L F
.48061 .51632 m .48795 .51859 L .48867 .51539 L .365 0 0 r
F
.48061 .51632 m .47954 .51866 L .48795 .51859 L F
.54214 .31281 m .54527 .29355 L .56564 .29813 L .643 .7 0 r
F
.54214 .31281 m .52752 .31112 L .54527 .29355 L F
.50359 .50356 m .50337 .50838 L .50368 .50325 L 0 0 0 r
F
.50359 .50356 m .50313 .50859 L .50337 .50838 L F
.49749 .4972 m .49673 .50238 L .49693 .49711 L 1 .389 0 r
F
.49749 .4972 m .49736 .5025 L .49673 .50238 L F
.49693 .49711 m .49622 .50219 L .49653 .49697 L 1 .479 0 r
F
.49693 .49711 m .49673 .50238 L .49622 .50219 L F
.4989 .49067 m .49974 .49437 L .50111 .49002 L .154 0 0 r
F
.4989 .49067 m .49793 .49531 L .49974 .49437 L F
.42037 .56605 m .39944 .5797 L .39468 .5668 L .662 .648 0 r
F
.42037 .56605 m .4236 .57698 L .39944 .5797 L F
.49653 .49697 m .49588 .50191 L .49632 .49675 L 1 .479 0 r
F
.49653 .49697 m .49622 .50219 L .49588 .50191 L F
.36692 .7588 m .34279 .77691 L .32268 .76302 L .458 .481 0 r
F
.36692 .7588 m .381 .77077 L .34279 .77691 L F
.50323 .32507 m .49182 .31406 L .51046 .31145 L .817 .915 0 r
F
.50323 .32507 m .48997 .32839 L .49182 .31406 L F
.50368 .50325 m .50327 .50825 L .50348 .50304 L 1 .376 0 r
F
.50368 .50325 m .50337 .50838 L .50327 .50825 L F
.49632 .49675 m .49588 .50191 L .49576 .50151 L .894 .355 0 r
F
.49632 .49675 m .49576 .50151 L .49641 .49643 L F
.49677 .67497 m .49261 .67402 L .50163 .66962 L .417 .415 0 r
F
.49677 .67497 m .48497 .67865 L .49261 .67402 L F
.50163 .66962 m .4932 .67373 L .49841 .67048 L .396 .4 0 r
F
.4932 .67373 m .49261 .67402 L .49841 .67048 L F
.50163 .66962 m .49841 .67048 L .50496 .66568 L F
.49841 .67048 m .49821 .67272 L .5022 .66811 L 0 0 0 r
F
.49841 .67048 m .5022 .66811 L .50239 .66789 L F
.49261 .67402 m .49261 .6749 L .49822 .67063 L F
.49261 .67402 m .49822 .67063 L .49841 .67048 L F
.48497 .67865 m .4844 .67882 L .49261 .67402 L .417 .415 0 r
F
.69209 .1666 m .65727 .22296 L .63747 .19901 L .655 .693 0 r
F
.69209 .1666 m .71848 .19955 L .65727 .22296 L F
.50348 .50304 m .50294 .50816 L .50307 .50289 L 1 .408 0 r
F
.50348 .50304 m .50327 .50825 L .50294 .50816 L F
.62718 .3973 m .60062 .42026 L .59443 .40593 L .65 .69 0 r
F
.62718 .3973 m .63514 .41536 L .60062 .42026 L F
.5011 .50933 m .50203 .51373 L .50243 .50889 L .555 .114 0 r
F
.50307 .50289 m .50244 .50811 L .50251 .5028 L 1 .313 0 r
F
.50307 .50289 m .50294 .50816 L .50244 .50811 L F
.50251 .5028 m .50181 .50808 L .50186 .50275 L 1 .281 0 r
F
.50251 .5028 m .50244 .50811 L .50181 .50808 L F
.49641 .49643 m .49597 .50092 L .49689 .49597 L 0 0 0 r
F
.49641 .49643 m .49576 .50151 L .49597 .50092 L F
.4578 .68746 m .46408 .68447 L .47334 .68195 L .227 .359 0 r
F
.4578 .68746 m .44493 .68877 L .46408 .68447 L F
.51942 .48366 m .5279 .48336 L .53102 .48227 L .06 0 0 r
F
.51942 .48366 m .51713 .48595 L .5279 .48336 L F
.50111 .49002 m .50261 .49305 L .50453 .48909 L .153 0 0 r
F
.50111 .49002 m .49974 .49437 L .50261 .49305 L F
.50186 .50275 m .50111 .50806 L .50114 .50271 L 1 .27 0 r
F
.50186 .50275 m .50181 .50808 L .50111 .50806 L F
.50114 .50271 m .50035 .50805 L .50037 .50269 L 1 .268 0 r
F
.50114 .50271 m .50111 .50806 L .50035 .50805 L F
.50037 .50269 m .49956 .50803 L .49959 .50266 L 1 .273 0 r
F
.50037 .50269 m .50035 .50805 L .49956 .50803 L F
.49959 .50266 m .49875 .50799 L .49882 .50263 L 1 .285 0 r
F
.49959 .50266 m .49956 .50803 L .49875 .50799 L F
.49882 .50263 m .49796 .50794 L .49806 .50258 L 1 .306 0 r
F
.49882 .50263 m .49875 .50799 L .49796 .50794 L F
.48735 .35969 m .50317 .37247 L .4936 .36885 L .322 .324 0 r
F
.47535 .35821 m .48735 .35969 L .4936 .36885 L .27 .307 0 r
F
.49806 .50258 m .4972 .50784 L .49736 .5025 L 1 .342 0 r
F
.49806 .50258 m .49796 .50794 L .4972 .50784 L F
.55366 .39055 m .54842 .407 L .54126 .39817 L .581 .528 0 r
F
.55366 .39055 m .5635 .40088 L .54842 .407 L F
.50243 .50889 m .50286 .51359 L .50313 .50859 L .547 .126 0 r
F
.50243 .50889 m .50203 .51373 L .50286 .51359 L F
.49736 .5025 m .49648 .5077 L .49673 .50238 L 1 .401 0 r
F
.49736 .5025 m .4972 .50784 L .49648 .5077 L F
.58141 .30498 m .59995 .27692 L .62146 .28901 L .597 .66 0 r
F
.58141 .30498 m .56564 .29813 L .59995 .27692 L F
.49673 .50238 m .49585 .50748 L .49622 .50219 L 1 .484 0 r
F
.49673 .50238 m .49648 .5077 L .49585 .50748 L F
.49689 .49597 m .49662 .50009 L .49793 .49531 L 0 0 0 r
F
.49689 .49597 m .49597 .50092 L .49662 .50009 L F
.56996 .63339 m .56042 .64253 L .54808 .63797 L .887 .99 0 r
F
.50313 .50859 m .5032 .51351 L .50337 .50838 L .454 .108 0 r
F
.50313 .50859 m .50286 .51359 L .5032 .51351 L F
.49622 .50219 m .49533 .50715 L .49588 .50191 L 1 .527 0 r
F
.49622 .50219 m .49585 .50748 L .49533 .50715 L F
.28466 .52127 m .34626 .50995 L .34813 .52037 L .416 .426 0 r
F
.28466 .52127 m .27954 .50463 L .34626 .50995 L F
.48378 .60706 m .48803 .61639 L .48081 .61046 L 0 .135 0 r
F
.47874 .60079 m .48081 .61046 L .47391 .604 L .177 .178 0 r
F
.47874 .60079 m .48378 .60706 L .48081 .61046 L F
.50337 .50838 m .50317 .51346 L .50327 .50825 L .942 .35 0 r
F
.50337 .50838 m .5032 .51351 L .50317 .51346 L F
.47414 .59416 m .47391 .604 L .46762 .59702 L .315 .214 0 r
F
.47414 .59416 m .47874 .60079 L .47391 .604 L F
.56338 .64862 m .57226 .64848 L .60321 .65214 L .021 .282 0 r
F
.49588 .50191 m .49497 .50668 L .49576 .50151 L 1 .418 0 r
F
.49588 .50191 m .49533 .50715 L .49497 .50668 L F
.50327 .50825 m .50289 .51343 L .50294 .50816 L 1 .287 0 r
F
.50327 .50825 m .50317 .51346 L .50289 .51343 L F
.50453 .48909 m .50698 .49119 L .50965 .48779 L .103 0 0 r
F
.50453 .48909 m .50261 .49305 L .50698 .49119 L F
.50294 .50816 m .50241 .51342 L .50244 .50811 L 1 .253 0 r
F
.50294 .50816 m .50289 .51343 L .50241 .51342 L F
.50244 .50811 m .50181 .51342 L .50181 .50808 L .978 .248 0 r
F
.50244 .50811 m .50241 .51342 L .50181 .51342 L F
.50181 .50808 m .5011 .51343 L .50111 .50806 L .975 .25 0 r
F
.50181 .50808 m .50181 .51342 L .5011 .51343 L F
.49793 .49531 m .4979 .49892 L .49974 .49437 L 0 0 0 r
F
.49793 .49531 m .49662 .50009 L .4979 .49892 L F
.50111 .50806 m .50033 .51343 L .50035 .50805 L .994 .257 0 r
F
.50111 .50806 m .5011 .51343 L .50033 .51343 L F
.50035 .50805 m .49952 .51342 L .49956 .50803 L 1 .267 0 r
F
.50035 .50805 m .50033 .51343 L .49952 .51342 L F
.49956 .50803 m .49869 .51339 L .49875 .50799 L 1 .283 0 r
F
.49956 .50803 m .49952 .51342 L .49869 .51339 L F
.35376 .3421 m .36502 .32826 L .4074 .3422 L .462 .485 0 r
F
.2899 .33031 m .36502 .32826 L .35376 .3421 L .497 .535 0 r
F
.49875 .50799 m .49785 .51333 L .49796 .50794 L 1 .307 0 r
F
.49875 .50799 m .49869 .51339 L .49785 .51333 L F
.49796 .50794 m .49701 .51323 L .4972 .50784 L 1 .345 0 r
F
.49796 .50794 m .49785 .51333 L .49701 .51323 L F
.48908 .61293 m .49528 .62178 L .48803 .61639 L 0 .077 0 r
F
.48378 .60706 m .48908 .61293 L .48803 .61639 L 0 .135 0 r
F
.49576 .50151 m .49497 .50668 L .49485 .506 L .877 .367 0 r
F
.49576 .50151 m .49485 .506 L .49597 .50092 L F
.46294 .34007 m .45055 .3483 L .43642 .33608 L 1 1 0 r
F
.4972 .50784 m .4962 .51307 L .49648 .5077 L 1 .401 0 r
F
.4972 .50784 m .49701 .51323 L .4962 .51307 L F
.58438 .39228 m .57093 .41206 L .5635 .40088 L .629 .625 0 r
F
.58438 .39228 m .59443 .40593 L .57093 .41206 L F
.53102 .48227 m .5433 .47974 L .54749 .48032 L 0 0 0 r
F
.53102 .48227 m .5279 .48336 L .5433 .47974 L F
.49648 .5077 m .49542 .51283 L .49585 .50748 L 1 .478 0 r
F
.49648 .5077 m .4962 .51307 L .49542 .51283 L F
.37919 .34934 m .36801 .36718 L .32157 .35649 L .776 .834 0 r
F
.40945 .36063 m .36801 .36718 L .37919 .34934 L .856 .864 0 r
F
.47019 .58718 m .46762 .59702 L .46221 .58957 L .421 .26 0 r
F
.47019 .58718 m .47414 .59416 L .46762 .59702 L F
.34813 .52037 m .39358 .51376 L .39397 .51974 L .369 .392 0 r
F
.34813 .52037 m .34626 .50995 L .39358 .51376 L F
.4214 .3476 m .40945 .36063 L .37919 .34934 L .885 .911 0 r
F
.45489 .5735 m .44573 .58413 L .44153 .57497 L .625 .457 0 r
F
.45489 .5735 m .4579 .5817 L .44573 .58413 L F
.49585 .50748 m .49471 .51247 L .49533 .50715 L 1 .546 0 r
F
.49585 .50748 m .49542 .51283 L .49471 .51247 L F
.32157 .35649 m .24855 .37319 L .25556 .34116 L .699 .772 0 r
F
.49597 .50092 m .49506 .50505 L .49504 .50504 L .701 .333 0 r
F
.49506 .50505 m .49485 .506 L .49504 .50504 L F
.49504 .50504 m .4932 .50871 L .49502 .50502 L .871 .409 0 r
F
.49662 .50009 m .49525 .50439 L .49569 .50369 L 0 0 0 r
F
.49525 .50439 m .49504 .50504 L .49569 .50369 L F
.49597 .50092 m .49504 .50504 L .49662 .50009 L .701 .333 0 r
F
.49662 .50009 m .49569 .50369 L .4979 .49892 L 0 0 0 r
F
.4979 .49892 m .4959 .50324 L .49695 .50178 L F
.4959 .50324 m .49569 .50369 L .49695 .50178 L F
.4979 .49892 m .49695 .50178 L .50005 .49726 L F
.50005 .49726 m .49716 .50148 L .49909 .49911 L F
.49716 .50148 m .49695 .50178 L .49909 .49911 L F
.49974 .49437 m .50005 .49726 L .50261 .49305 L F
.49974 .49437 m .4979 .49892 L .50005 .49726 L F
.50261 .49305 m .50019 .49702 L .5034 .49494 L F
.50019 .49702 m .50005 .49726 L .5034 .49494 L F
.50261 .49305 m .5034 .49494 L .50698 .49119 L F
.50698 .49119 m .5034 .49494 L .50846 .49168 L F
.5034 .49494 m .50245 .49536 L .50798 .49197 L .552 .41 0 r
F
.5034 .49494 m .50798 .49197 L .50846 .49168 L F
.50005 .49726 m .49909 .49911 L .5034 .49494 L 0 0 0 r
F
.49909 .49911 m .49568 .49969 L .50182 .49576 L .766 .469 0 r
F
.49909 .49911 m .50182 .49576 L .50245 .49536 L F
.49695 .50178 m .49424 .50376 L .49845 .49972 L .79 .446 0 r
F
.49695 .50178 m .49845 .49972 L .49909 .49911 L F
.49569 .50369 m .49347 .50665 L .4963 .50269 L .821 .424 0 r
F
.49569 .50369 m .4963 .50269 L .49695 .50178 L F
.49504 .50504 m .49502 .50502 L .49569 .50369 L .871 .409 0 r
F
.48997 .32839 m .47258 .31908 L .49182 .31406 L .908 1 0 r
F
.48997 .32839 m .47631 .3334 L .47258 .31908 L F
.5032 .51351 m .50318 .51868 L .50318 .5165 L 0 0 0 r
F
.50286 .51359 m .50306 .51667 L .5032 .51351 L 1 .259 0 r
F
.50295 .51789 m .50318 .51868 L .50291 .51872 L .624 .167 0 r
F
.50306 .51667 m .50309 .51708 L .50319 .51519 L 1 .259 0 r
F
.50309 .51708 m .50318 .5165 L .50319 .51519 L F
.50306 .51667 m .50319 .51519 L .5032 .51351 L F
.50318 .5165 m .50318 .51868 L .50295 .51789 L .624 .167 0 r
F
.50295 .51789 m .50291 .51872 L .50291 .51838 L F
.50309 .51708 m .50281 .5186 L .50319 .51864 L 1 .259 0 r
F
.50286 .51359 m .50302 .51665 L .50306 .51667 L F
.50317 .51346 m .50302 .51665 L .50289 .51343 L .624 .167 0 r
F
.50302 .51665 m .50295 .51789 L .50293 .51662 L F
.50286 .51359 m .50284 .51561 L .50302 .51665 L 1 .259 0 r
F
.50302 .51665 m .50293 .51662 L .50289 .51343 L .624 .167 0 r
F
.50306 .51667 m .50302 .51665 L .50309 .51708 L 1 .259 0 r
F
.50302 .51665 m .50309 .51708 L .50295 .51789 L .624 .167 0 r
F
.50295 .51789 m .50291 .51838 L .5029 .51661 L F
.50293 .51662 m .5029 .51661 L .50289 .51343 L F
.50295 .51789 m .5029 .51661 L .50293 .51662 L F
.50302 .51665 m .50281 .5186 L .50309 .51708 L 1 .259 0 r
F
.50284 .51561 m .50283 .51658 L .50302 .51665 L F
.50283 .51658 m .50281 .5186 L .50302 .51665 L F
.50317 .51346 m .50318 .5165 L .50309 .51708 L .624 .167 0 r
F
.50317 .51346 m .50309 .51708 L .50302 .51665 L F
.50309 .51708 m .50317 .51837 L .50318 .5165 L 1 .259 0 r
F
.5032 .51351 m .50318 .5165 L .50317 .51346 L 0 0 0 r
F
.5032 .51351 m .50319 .51864 L .50318 .51868 L F
.50317 .51837 m .50319 .51864 L .5032 .51351 L 1 .259 0 r
F
.49533 .50715 m .49408 .51196 L .49497 .50668 L 1 .532 0 r
F
.49533 .50715 m .49471 .51247 L .49408 .51196 L F
.30819 .54874 m .24697 .571 L .23914 .54487 L .589 .67 0 r
F
.30819 .54874 m .31202 .56916 L .24697 .571 L F
.50965 .48779 m .51343 .48858 L .51713 .48595 L .002 0 0 r
F
.50965 .48779 m .50698 .49119 L .51343 .48858 L F
.36344 .69868 m .39515 .69141 L .40468 .69334 L .246 .359 0 r
F
.36344 .69868 m .34921 .69394 L .39515 .69141 L F
.54185 .38136 m .54126 .39817 L .53273 .39016 L .524 .475 0 r
F
.54185 .38136 m .55366 .39055 L .54126 .39817 L F
.49701 .51323 m .49589 .51849 L .4962 .51307 L 1 .394 0 r
F
.50067 .36269 m .51321 .37723 L .50317 .37247 L .374 .35 0 r
F
.48735 .35969 m .50067 .36269 L .50317 .37247 L .322 .324 0 r
F
.49497 .50668 m .49359 .51122 L .49485 .506 L 1 .443 0 r
F
.49497 .50668 m .49408 .51196 L .49359 .51122 L F
.4962 .51307 m .49497 .51824 L .49542 .51283 L 1 .464 0 r
F
.4962 .51307 m .49589 .51849 L .49497 .51824 L F
.49439 .61842 m .50227 .62667 L .49528 .62178 L 0 .011 0 r
F
.48908 .61293 m .49439 .61842 L .49528 .62178 L 0 .077 0 r
F
.4393 .56549 m .4236 .57698 L .42037 .56605 L .707 .607 0 r
F
.4393 .56549 m .44153 .57497 L .4236 .57698 L F
.40989 .76615 m .39906 .78165 L .381 .77077 L .422 .43 0 r
F
.40989 .76615 m .42291 .77588 L .39906 .78165 L F
.49542 .51283 m .49405 .51788 L .49471 .51247 L 1 .54 0 r
F
.49542 .51283 m .49497 .51824 L .49405 .51788 L F
.46294 .34007 m .43642 .33608 L .45377 .32647 L 1 1 0 r
F
.47631 .3334 m .46294 .34007 L .45377 .32647 L .98 1 0 r
F
.46706 .57991 m .46221 .58957 L .4579 .5817 L .518 .318 0 r
F
.46706 .57991 m .47019 .58718 L .46221 .58957 L F
.30867 .74776 m .26379 .76866 L .24239 .75026 L .472 .497 0 r
F
.30867 .74776 m .32268 .76302 L .26379 .76866 L F
.47631 .3334 m .45377 .32647 L .47258 .31908 L .98 1 0 r
F
.49471 .51247 m .49314 .51735 L .49408 .51196 L 1 .591 0 r
F
.49471 .51247 m .49405 .51788 L .49314 .51735 L F
.50034 .51883 m .4995 .52427 L .4995 .51883 L .953 .25 0 r
F
.50034 .51883 m .50037 .52426 L .4995 .52427 L F
.50112 .51882 m .50037 .52426 L .50034 .51883 L .879 .232 0 r
F
.4995 .51883 m .49858 .52426 L .49863 .51881 L 1 .271 0 r
F
.4995 .51883 m .4995 .52427 L .49858 .52426 L F
.50112 .51882 m .50118 .52423 L .50037 .52426 L .879 .232 0 r
F
.50184 .51879 m .50118 .52423 L .50112 .51882 L .804 .214 0 r
F
.49485 .506 m .49327 .51018 L .49504 .50504 L .939 .405 0 r
F
.49485 .506 m .49359 .51122 L .49327 .51018 L F
.50184 .51879 m .50191 .52418 L .50118 .52423 L .804 .214 0 r
F
.50245 .51875 m .50191 .52418 L .50184 .51879 L .714 .193 0 r
F
.50245 .51875 m .50254 .52411 L .50191 .52418 L F
.50291 .51872 m .50254 .52411 L .50245 .51875 L .585 .163 0 r
F
.54749 .48032 m .56524 .47464 L .57079 .47759 L .278 .375 0 r
F
.54749 .48032 m .5433 .47974 L .56524 .47464 L F
.4844 .67882 m .4846 .67788 L .49261 .67402 L .275 .371 0 r
F
.4844 .67882 m .47334 .68195 L .4846 .67788 L F
.50291 .51872 m .50302 .52402 L .50254 .52411 L .585 .163 0 r
F
.50318 .51868 m .50302 .52402 L .50291 .51872 L .375 .097 0 r
F
.50318 .51868 m .50331 .52392 L .50302 .52402 L F
.50319 .51864 m .50331 .52392 L .50318 .51868 L 0 0 0 r
F
.50319 .51864 m .50333 .52379 L .50331 .52392 L F
.50281 .5186 m .50333 .52379 L .50319 .51864 L 1 .385 0 r
F
.50281 .5186 m .50298 .52363 L .50333 .52379 L F
.50192 .51857 m .50298 .52363 L .50281 .5186 L 1 .289 0 r
F
.50192 .51857 m .50212 .52342 L .50298 .52363 L F
.50032 .51855 m .50212 .52342 L .50192 .51857 L 1 .224 0 r
F
.69616 .60209 m .68753 .62105 L .64149 .61752 L .592 .68 0 r
F
.76393 .60206 m .68753 .62105 L .69616 .60209 L .559 .629 0 r
F
.50032 .51855 m .50055 .52317 L .50212 .52342 L 1 .224 0 r
F
.49773 .51854 m .50055 .52317 L .50032 .51855 L .99 .176 0 r
F
.49773 .51854 m .498 .52283 L .50055 .52317 L F
.46137 .34673 m .48735 .35969 L .47535 .35821 L .36 .371 0 r
F
.44744 .34864 m .46137 .34673 L .47535 .35821 L .335 .36 0 r
F
.49408 .51196 m .49224 .51659 L .49359 .51122 L 1 .589 0 r
F
.49408 .51196 m .49314 .51735 L .49224 .51659 L F
.52863 .37356 m .53273 .39016 L .52322 .38314 L .473 .427 0 r
F
.52863 .37356 m .54185 .38136 L .53273 .39016 L F
.51467 .36731 m .52322 .38314 L .51321 .37723 L .425 .385 0 r
F
.50067 .36269 m .51467 .36731 L .51321 .37723 L .374 .35 0 r
F
.60035 .6271 m .56996 .63339 L .57735 .62353 L .754 .874 0 r
F
.60743 .61494 m .60035 .6271 L .57735 .62353 L .741 .845 0 r
F
.64149 .61752 m .60035 .6271 L .60743 .61494 L .657 .767 0 r
F
.51713 .48595 m .5228 .48491 L .5279 .48336 L 0 0 0 r
F
.51713 .48595 m .51343 .48858 L .5228 .48491 L F
.53081 .65264 m .51915 .65473 L .52619 .64851 L .789 .745 0 r
F
.53081 .65264 m .52113 .65897 L .51915 .65473 L F
.53992 .64563 m .53081 .65264 L .52619 .64851 L .921 .963 0 r
F
.56996 .63339 m .54808 .63797 L .55494 .6297 L .887 .99 0 r
F
.57735 .62353 m .56996 .63339 L .55494 .6297 L .892 .966 0 r
F
.67335 .38507 m .63514 .41536 L .62718 .3973 L .626 .689 0 r
F
.67335 .38507 m .68324 .4085 L .63514 .41536 L F
.52113 .65897 m .51197 .66044 L .51915 .65473 L .692 .529 0 r
F
.52113 .65897 m .51127 .66463 L .51197 .66044 L F
.49504 .50504 m .49327 .51018 L .4932 .50871 L .871 .409 0 r
F
.4995 .52427 m .49854 .52975 L .49858 .52426 L .996 .263 0 r
F
.4995 .52427 m .49951 .52975 L .49854 .52975 L F
.50037 .52426 m .49951 .52975 L .4995 .52427 L .909 .241 0 r
F
.35788 .55149 m .31202 .56916 L .30819 .54874 L .625 .703 0 r
F
.35788 .55149 m .3597 .5678 L .31202 .56916 L F
.49858 .52426 m .49752 .52972 L .49762 .52422 L 1 .288 0 r
F
.49858 .52426 m .49854 .52975 L .49752 .52972 L F
.50037 .52426 m .50042 .52972 L .49951 .52975 L .909 .241 0 r
F
.50118 .52423 m .50042 .52972 L .50037 .52426 L .826 .221 0 r
F
.51467 .36731 m .52863 .37356 L .52322 .38314 L .425 .385 0 r
F
.50118 .52423 m .50126 .52967 L .50042 .52972 L .826 .221 0 r
F
.50191 .52418 m .50126 .52967 L .50118 .52423 L .736 .2 0 r
F
.49762 .52422 m .49645 .52964 L .49662 .52412 L 1 .321 0 r
F
.49762 .52422 m .49752 .52972 L .49645 .52964 L F
.50191 .52418 m .50203 .52959 L .50126 .52967 L .736 .2 0 r
F
.50254 .52411 m .50203 .52959 L .50191 .52418 L .627 .176 0 r
F
.49662 .52412 m .4953 .5295 L .49559 .52397 L 1 .363 0 r
F
.49662 .52412 m .49645 .52964 L .4953 .5295 L F
.50254 .52411 m .50269 .52949 L .50203 .52959 L .627 .176 0 r
F
.50302 .52402 m .50269 .52949 L .50254 .52411 L .488 .14 0 r
F
.49359 .51122 m .49138 .51552 L .49327 .51018 L 1 .554 0 r
F
.49359 .51122 m .49224 .51659 L .49138 .51552 L F
.50302 .52402 m .50322 .52936 L .50269 .52949 L .488 .14 0 r
F
.50331 .52392 m .50322 .52936 L .50302 .52402 L .267 .061 0 r
F
.49951 .62354 m .5087 .63109 L .50227 .62667 L .631 .045 0 r
F
.49439 .61842 m .49951 .62354 L .50227 .62667 L 0 .011 0 r
F
.46489 .5724 m .4579 .5817 L .45489 .5735 L .634 .388 0 r
F
.46489 .5724 m .46706 .57991 L .4579 .5817 L F
.50331 .52392 m .50355 .52919 L .50322 .52936 L .267 .061 0 r
F
.50333 .52379 m .50355 .52919 L .50331 .52392 L 0 0 0 r
F
.50333 .52379 m .50364 .52897 L .50355 .52919 L F
.50298 .52363 m .50364 .52897 L .50333 .52379 L 1 .327 0 r
F
.48255 .59843 m .48378 .60706 L .47874 .60079 L .144 .138 0 r
F
.47918 .59205 m .47874 .60079 L .47414 .59416 L .297 .179 0 r
F
.47918 .59205 m .48255 .59843 L .47874 .60079 L F
.60321 .65214 m .61109 .64921 L .65743 .65098 L .168 .333 0 r
F
.57226 .64848 m .61109 .64921 L .60321 .65214 L .037 .291 0 r
F
.50298 .52363 m .50337 .5287 L .50364 .52897 L 1 .327 0 r
F
.50212 .52342 m .50337 .5287 L .50298 .52363 L F
.45332 .56507 m .44153 .57497 L .4393 .56549 L .746 .542 0 r
F
.45332 .56507 m .45489 .5735 L .44153 .57497 L F
.48624 .60454 m .48908 .61293 L .48378 .60706 L 0 .083 0 r
F
.48255 .59843 m .48624 .60454 L .48378 .60706 L .144 .138 0 r
F
.4763 .58542 m .47414 .59416 L .47019 .58718 L .411 .218 0 r
F
.4763 .58542 m .47918 .59205 L .47414 .59416 L F
.50212 .52342 m .50262 .52833 L .50337 .5287 L 1 .327 0 r
F
.50055 .52317 m .50262 .52833 L .50212 .52342 L 1 .263 0 r
F
.50698 .49119 m .50846 .49168 L .51343 .48858 L 0 0 0 r
F
.50126 .52967 m .5005 .53521 L .50042 .52972 L .78 .213 0 r
F
.51127 .66463 m .50496 .66568 L .51197 .66044 L .568 .449 0 r
F
.51127 .66463 m .50163 .66962 L .50496 .66568 L F
.50126 .52967 m .50139 .53513 L .5005 .53521 L .78 .213 0 r
F
.50203 .52959 m .50139 .53513 L .50126 .52967 L .685 .191 0 r
F
.52752 .31112 m .52126 .29181 L .54527 .29355 L .699 .796 0 r
F
.52752 .31112 m .51046 .31145 L .52126 .29181 L F
.50055 .52317 m .5012 .52785 L .50262 .52833 L 1 .263 0 r
F
.498 .52283 m .5012 .52785 L .50055 .52317 L 1 .204 0 r
F
.50203 .52959 m .50219 .53503 L .50139 .53513 L .685 .191 0 r
F
.50269 .52949 m .50219 .53503 L .50203 .52959 L .573 .165 0 r
F
.50269 .52949 m .50291 .5349 L .50219 .53503 L F
.50322 .52936 m .50291 .5349 L .50269 .52949 L .441 .128 0 r
F
.49327 .51018 m .49055 .51401 L .4932 .50871 L 1 .534 0 r
F
.49327 .51018 m .49138 .51552 L .49055 .51401 L F
.49224 .51659 m .48946 .52107 L .49138 .51552 L 1 .702 0 r
F
.57084 .37979 m .5635 .40088 L .55366 .39055 L .581 .575 0 r
F
.57084 .37979 m .58438 .39228 L .5635 .40088 L F
.49569 .50369 m .4932 .50871 L .49347 .50665 L .821 .424 0 r
F
.49012 .61038 m .49439 .61842 L .48908 .61293 L 0 .009 0 r
F
.48624 .60454 m .49012 .61038 L .48908 .61293 L 0 .083 0 r
F
.50322 .52936 m .50349 .53473 L .50291 .5349 L .441 .128 0 r
F
.50355 .52919 m .50349 .53473 L .50322 .52936 L .236 .054 0 r
F
.47401 .57859 m .47019 .58718 L .46706 .57991 L .514 .267 0 r
F
.47401 .57859 m .4763 .58542 L .47019 .58718 L F
.498 .52283 m .49885 .5272 L .5012 .52785 L 1 .204 0 r
F
.4941 .52239 m .49885 .5272 L .498 .52283 L .872 .146 0 r
F
.39385 .55345 m .3597 .5678 L .35788 .55149 L .675 .726 0 r
F
.39385 .55345 m .39468 .5668 L .3597 .5678 L F
.50355 .52919 m .50391 .5345 L .50349 .53473 L .236 .054 0 r
F
.50374 .53109 m .50391 .5345 L .50358 .52958 L 0 0 0 r
F
.50364 .52897 m .50409 .53421 L .50391 .5345 L F
.50337 .5287 m .50396 .53383 L .50406 .53411 L .811 .275 0 r
F
.50397 .53331 m .50406 .53411 L .50409 .53421 L F
.50337 .5287 m .50406 .53411 L .50397 .53331 L F
.50364 .52897 m .50374 .53109 L .50355 .52919 L 0 0 0 r
F
.50374 .53109 m .50358 .52958 L .50355 .52919 L F
.57079 .47759 m .59651 .46743 L .60366 .47375 L .377 .399 0 r
F
.57079 .47759 m .56524 .47464 L .59651 .46743 L F
.50337 .5287 m .50409 .53421 L .50364 .52897 L .811 .275 0 r
F
.4941 .52239 m .49523 .52633 L .49885 .5272 L .872 .146 0 r
F
.49745 .53525 m .49619 .54079 L .4963 .53519 L 1 .292 0 r
F
.49745 .53525 m .49741 .54082 L .49619 .54079 L F
.42169 .33527 m .46137 .34673 L .44744 .34864 L .41 .424 0 r
F
.4963 .53519 m .49485 .54071 L .49505 .53508 L 1 .323 0 r
F
.4963 .53519 m .49619 .54079 L .49485 .54071 L F
.50262 .52833 m .50396 .53383 L .50337 .5287 L 1 .295 0 r
F
.49505 .53508 m .49336 .54057 L .49368 .5349 L 1 .36 0 r
F
.49505 .53508 m .49485 .54071 L .49336 .54057 L F
.54808 .63797 m .5328 .6418 L .5387 .63462 L 1 1 0 r
F
.55494 .6297 m .54808 .63797 L .5387 .63462 L F
.49368 .5349 m .49167 .54035 L .49216 .53461 L 1 .406 0 r
F
.49368 .5349 m .49336 .54057 L .49167 .54035 L F
.5279 .48336 m .5363 .47975 L .5433 .47974 L .283 .371 0 r
F
.5279 .48336 m .5228 .48491 L .5363 .47975 L F
.46376 .56474 m .45489 .5735 L .45332 .56507 L .774 .468 0 r
F
.46376 .56474 m .46489 .5724 L .45489 .5735 L F
.49138 .51552 m .48786 .51959 L .49055 .51401 L 1 .751 0 r
F
.49138 .51552 m .48946 .52107 L .48786 .51959 L F
.47243 .57159 m .46706 .57991 L .46489 .5724 L .637 .328 0 r
F
.47243 .57159 m .47401 .57859 L .46706 .57991 L F
.50262 .52833 m .5034 .53331 L .50396 .53383 L 1 .295 0 r
F
.5012 .52785 m .5034 .53331 L .50262 .52833 L 1 .266 0 r
F
.61366 .38009 m .59443 .40593 L .58438 .39228 L .614 .647 0 r
F
.61366 .38009 m .62718 .3973 L .59443 .40593 L F
.49402 .61593 m .49951 .62354 L .49439 .61842 L .593 .071 0 r
F
.49012 .61038 m .49402 .61593 L .49439 .61842 L 0 .009 0 r
F
.49216 .53461 m .4897 .54001 L .49042 .5342 L 1 .461 0 r
F
.49216 .53461 m .49167 .54035 L .4897 .54001 L F
.42002 .55484 m .39468 .5668 L .39385 .55345 L .74 .727 0 r
F
.42002 .55484 m .42037 .56605 L .39468 .5668 L F
.4932 .50871 m .48977 .51189 L .49347 .50665 L 1 .547 0 r
F
.4932 .50871 m .49055 .51401 L .48977 .51189 L F
.4214 .3476 m .37919 .34934 L .39558 .33288 L .885 .911 0 r
F
.50422 .62832 m .51431 .63512 L .5087 .63109 L .704 .079 0 r
F
.49951 .62354 m .50422 .62832 L .5087 .63109 L .631 .045 0 r
F
.49741 .54082 m .49613 .54642 L .49619 .54079 L 1 .277 0 r
F
.49741 .54082 m .49741 .54643 L .49613 .54642 L F
.49855 .54082 m .49741 .54643 L .49741 .54082 L .941 .256 0 r
F
.49855 .54082 m .4986 .5464 L .49741 .54643 L F
.49961 .54078 m .4986 .5464 L .49855 .54082 L .868 .237 0 r
F
.49619 .54079 m .49471 .54638 L .49485 .54071 L 1 .302 0 r
F
.49619 .54079 m .49613 .54642 L .49471 .54638 L F
.49961 .54078 m .49971 .54635 L .4986 .5464 L .868 .237 0 r
F
.50061 .54072 m .49971 .54635 L .49961 .54078 L .794 .219 0 r
F
.5012 .52785 m .50224 .53263 L .5034 .53331 L 1 .266 0 r
F
.49885 .5272 m .50224 .53263 L .5012 .52785 L 1 .216 0 r
F
.50061 .54072 m .50075 .54627 L .49971 .54635 L .794 .219 0 r
F
.50154 .54063 m .50075 .54627 L .50061 .54072 L .715 .201 0 r
F
.49485 .54071 m .49312 .5463 L .49336 .54057 L 1 .331 0 r
F
.49485 .54071 m .49471 .54638 L .49312 .5463 L F
.50426 .53696 m .50445 .5384 L .50475 .53903 L .813 .25 0 r
F
.5034 .53331 m .50418 .53708 L .50426 .53696 L F
.50418 .53708 m .50445 .5384 L .50426 .53696 L F
.50396 .53383 m .50435 .53683 L .50409 .53421 L 0 0 0 r
F
.50435 .53683 m .50469 .53951 L .50438 .53678 L F
.50435 .53683 m .50438 .53678 L .50409 .53421 L F
.49042 .5342 m .48735 .53952 L .48837 .53359 L 1 .527 0 r
F
.49042 .5342 m .4897 .54001 L .48735 .53952 L F
.50154 .54063 m .50173 .54616 L .50075 .54627 L .715 .201 0 r
F
.5024 .54051 m .50173 .54616 L .50154 .54063 L .628 .181 0 r
F
.49336 .54057 m .49129 .54614 L .49167 .54035 L 1 .367 0 r
F
.49336 .54057 m .49312 .5463 L .49129 .54614 L F
.5024 .54051 m .50265 .54602 L .50173 .54616 L .628 .181 0 r
F
.50317 .54035 m .50265 .54602 L .5024 .54051 L .531 .158 0 r
F
.49695 .50178 m .49347 .50665 L .49424 .50376 L .79 .446 0 r
F
.48314 .59049 m .48255 .59843 L .47918 .59205 L .292 .154 0 r
F
.48103 .58412 m .47918 .59205 L .4763 .58542 L .408 .19 0 r
F
.48103 .58412 m .48314 .59049 L .47918 .59205 L F
.44493 .68877 m .45704 .68651 L .46408 .68447 L .132 .326 0 r
F
.44493 .68877 m .43499 .6894 L .45704 .68651 L F
.48561 .59668 m .48624 .60454 L .48255 .59843 L .134 .108 0 r
F
.48314 .59049 m .48561 .59668 L .48255 .59843 L .292 .154 0 r
F
.49167 .54035 m .48914 .54591 L .4897 .54001 L 1 .41 0 r
F
.49167 .54035 m .49129 .54614 L .48914 .54591 L F
.50317 .54035 m .50349 .54584 L .50265 .54602 L .531 .158 0 r
F
.47807 .34669 m .50067 .36269 L .48735 .35969 L .391 .39 0 r
F
.46137 .34673 m .47807 .34669 L .48735 .35969 L .36 .371 0 r
F
.50396 .53383 m .50475 .53903 L .50469 .53951 L 0 0 0 r
F
.5034 .53331 m .50475 .53903 L .50396 .53383 L .813 .25 0 r
F
.47935 .57761 m .4763 .58542 L .47401 .57859 L .512 .232 0 r
F
.47935 .57761 m .48103 .58412 L .4763 .58542 L F
.43917 .55583 m .42037 .56605 L .42002 .55484 L .813 .696 0 r
F
.43917 .55583 m .4393 .56549 L .42037 .56605 L F
.51343 .48858 m .51591 .4871 L .5228 .48491 L 0 0 0 r
F
.51343 .48858 m .50846 .49168 L .51591 .4871 L F
.47161 .56449 m .46489 .5724 L .46376 .56474 L .787 .4 0 r
F
.47161 .56449 m .47243 .57159 L .46489 .5724 L F
.5034 .49494 m .49909 .49911 L .50245 .49536 L .552 .41 0 r
F
.49885 .5272 m .50026 .5317 L .50224 .53263 L 1 .216 0 r
F
.49523 .52633 m .50026 .5317 L .49885 .5272 L .842 .153 0 r
F
.64678 .60212 m .64149 .61752 L .60743 .61494 L .641 .74 0 r
F
.69616 .60209 m .64149 .61752 L .64678 .60212 L .592 .68 0 r
F
.48837 .53359 m .48447 .53882 L .48592 .53273 L 1 .606 0 r
F
.48837 .53359 m .48735 .53952 L .48447 .53882 L F
.4897 .54001 m .48654 .54555 L .48735 .53952 L 1 .463 0 r
F
.4897 .54001 m .48914 .54591 L .48654 .54555 L F
.48832 .60269 m .49012 .61038 L .48624 .60454 L 0 .045 0 r
F
.48561 .59668 m .48832 .60269 L .48624 .60454 L .134 .108 0 r
F
.49741 .54643 m .49612 .55209 L .49613 .54642 L .95 .262 0 r
F
.49741 .54643 m .49745 .55206 L .49612 .55209 L F
.4986 .5464 m .49745 .55206 L .49741 .54643 L .89 .245 0 r
F
.49613 .54642 m .49465 .55209 L .49471 .54638 L 1 .281 0 r
F
.49613 .54642 m .49612 .55209 L .49465 .55209 L F
.47334 .68195 m .47793 .68131 L .4846 .67788 L 0 0 0 r
F
.47334 .68195 m .46408 .68447 L .47793 .68131 L F
.4986 .5464 m .49868 .55201 L .49745 .55206 L .89 .245 0 r
F
.49971 .54635 m .49868 .55201 L .4986 .5464 L .83 .23 0 r
F
.49471 .54638 m .49298 .55206 L .49312 .5463 L 1 .303 0 r
F
.49471 .54638 m .49465 .55209 L .49298 .55206 L F
.49971 .54635 m .49983 .55194 L .49868 .55201 L .83 .23 0 r
F
.50075 .54627 m .49983 .55194 L .49971 .54635 L .766 .214 0 r
F
.47818 .57099 m .47401 .57859 L .47243 .57159 L .637 .283 0 r
F
.47818 .57099 m .47935 .57761 L .47401 .57859 L F
.49312 .5463 m .49106 .55199 L .49129 .54614 L 1 .33 0 r
F
.49312 .5463 m .49298 .55206 L .49106 .55199 L F
.49055 .51401 m .48602 .51751 L .48977 .51189 L 1 .816 0 r
F
.49055 .51401 m .48786 .51959 L .48602 .51751 L F
.50075 .54627 m .50091 .55184 L .49983 .55194 L .766 .214 0 r
F
.50173 .54616 m .50091 .55184 L .50075 .54627 L .696 .198 0 r
F
.50224 .53263 m .50445 .5384 L .5034 .53331 L .883 .244 0 r
F
.50173 .54616 m .50194 .55172 L .50091 .55184 L .696 .198 0 r
F
.50265 .54602 m .50194 .55172 L .50173 .54616 L .618 .18 0 r
F
.49129 .54614 m .48877 .55186 L .48914 .54591 L 1 .363 0 r
F
.49129 .54614 m .49106 .55199 L .48877 .55186 L F
.45328 .55653 m .4393 .56549 L .43917 .55583 L .881 .636 0 r
F
.45328 .55653 m .45332 .56507 L .4393 .56549 L F
.49567 .61821 m .49777 .62123 L .49951 .62354 L .593 .071 0 r
F
.49777 .62123 m .50422 .62832 L .49951 .62354 L .762 .131 0 r
F
.49777 .62123 m .50147 .62646 L .50422 .62832 L F
.49423 .61623 m .49777 .62123 L .49567 .61821 L .593 .071 0 r
F
.49402 .61593 m .49777 .62123 L .49423 .61623 L F
.49402 .6141 m .49777 .62123 L .49402 .61593 L .662 .132 0 r
F
.49515 .61624 m .49678 .61953 L .49777 .62123 L F
.49678 .61953 m .49989 .62426 L .49777 .62123 L .839 .194 0 r
F
.49777 .62123 m .50122 .62628 L .50147 .62646 L .762 .131 0 r
F
.49989 .62426 m .50122 .62628 L .49777 .62123 L .839 .194 0 r
F
.49678 .61953 m .49953 .62496 L .50122 .62628 L F
.49633 .61827 m .49841 .62283 L .49678 .61953 L .868 .234 0 r
F
.49678 .61953 m .4993 .62478 L .49953 .62496 L .839 .194 0 r
F
.49841 .62283 m .4993 .62478 L .49678 .61953 L .868 .234 0 r
F
.49405 .61416 m .49678 .61953 L .49515 .61624 L .662 .132 0 r
F
.49402 .6141 m .49678 .61953 L .49405 .61416 L F
.50265 .54602 m .50292 .55157 L .50194 .55172 L .618 .18 0 r
F
.50349 .54584 m .50292 .55157 L .50265 .54602 L .531 .16 0 r
F
.57735 .62353 m .55494 .6297 L .56019 .62092 L .892 .966 0 r
F
.58224 .61307 m .57735 .62353 L .56019 .62092 L .864 .909 0 r
F
.60743 .61494 m .57735 .62353 L .58224 .61307 L .741 .845 0 r
F
.48735 .53952 m .48332 .54503 L .48447 .53882 L 1 .528 0 r
F
.48735 .53952 m .48654 .54555 L .48332 .54503 L F
.48914 .54591 m .48599 .55166 L .48654 .54555 L 1 .403 0 r
F
.48914 .54591 m .48877 .55186 L .48599 .55166 L F
.50349 .54584 m .50385 .55137 L .50292 .55157 L .531 .16 0 r
F
.50425 .5456 m .50385 .55137 L .50349 .54584 L .439 .134 0 r
F
.49116 .60849 m .49402 .61593 L .49012 .61038 L 0 0 0 r
F
.48832 .60269 m .49116 .60849 L .49012 .61038 L 0 .045 0 r
F
.47758 .56429 m .47243 .57159 L .47161 .56449 L .79 .345 0 r
F
.47758 .56429 m .47818 .57099 L .47243 .57159 L F
.49523 .52633 m .49712 .53044 L .50026 .5317 L .842 .153 0 r
F
.48984 .52515 m .49712 .53044 L .49523 .52633 L .682 .065 0 r
F
.55494 .6297 m .5387 .63462 L .54363 .62701 L 1 1 0 r
F
.56019 .62092 m .55494 .6297 L .54363 .62701 L F
.46375 .55702 m .45332 .56507 L .45328 .55653 L .932 .559 0 r
F
.46375 .55702 m .46376 .56474 L .45332 .56507 L F
.55443 .36889 m .55366 .39055 L .54185 .38136 L .537 .528 0 r
F
.55443 .36889 m .57084 .37979 L .55366 .39055 L F
.48592 .53273 m .48085 .53781 L .4829 .53151 L 1 .7 0 r
F
.48592 .53273 m .48447 .53882 L .48085 .53781 L F
.49465 .55209 m .49295 .55786 L .49298 .55206 L .97 .277 0 r
F
.49465 .55209 m .49466 .55783 L .49295 .55786 L F
.49612 .55209 m .49466 .55783 L .49465 .55209 L .928 .261 0 r
F
.49612 .55209 m .49617 .55778 L .49466 .55783 L F
.49745 .55206 m .49617 .55778 L .49612 .55209 L .886 .248 0 r
F
.49745 .55206 m .49754 .55772 L .49617 .55778 L F
.49868 .55201 m .49754 .55772 L .49745 .55206 L .842 .235 0 r
F
.50425 .5456 m .50471 .55111 L .50385 .55137 L .439 .134 0 r
F
.5049 .54529 m .50471 .55111 L .50425 .5456 L .33 .098 0 r
F
.49298 .55206 m .49097 .55787 L .49106 .55199 L 1 .296 0 r
F
.49298 .55206 m .49295 .55786 L .49097 .55787 L F
.50224 .53263 m .50365 .53754 L .50445 .5384 L .883 .244 0 r
F
.50026 .5317 m .50365 .53754 L .50224 .53263 L .859 .203 0 r
F
.48654 .54555 m .48253 .55135 L .48332 .54503 L 1 .454 0 r
F
.48654 .54555 m .48599 .55166 L .48253 .55135 L F
.49868 .55201 m .4988 .55765 L .49754 .55772 L .842 .235 0 r
F
.49983 .55194 m .4988 .55765 L .49868 .55201 L .796 .223 0 r
F
.49106 .55199 m .48861 .55786 L .48877 .55186 L 1 .319 0 r
F
.49106 .55199 m .49097 .55787 L .48861 .55786 L F
.49983 .55194 m .49998 .55756 L .4988 .55765 L .796 .223 0 r
F
.50091 .55184 m .49998 .55756 L .49983 .55194 L .744 .211 0 r
F
.48786 .51959 m .4824 .52349 L .48602 .51751 L 1 .932 0 r
F
.49347 .50665 m .48907 .50892 L .49424 .50376 L .974 .594 0 r
F
.49347 .50665 m .48977 .51189 L .48907 .50892 L F
.48877 .55186 m .48574 .55781 L .48599 .55166 L 1 .349 0 r
F
.48877 .55186 m .48861 .55786 L .48574 .55781 L F
.50091 .55184 m .5011 .55745 L .49998 .55756 L .744 .211 0 r
F
.50194 .55172 m .5011 .55745 L .50091 .55184 L .684 .197 0 r
F
.4716 .55735 m .46376 .56474 L .46375 .55702 L .96 .483 0 r
F
.4716 .55735 m .47161 .56449 L .46376 .56474 L F
.48474 .58316 m .48314 .59049 L .48103 .58412 L .413 .173 0 r
F
.4835 .57688 m .48103 .58412 L .47935 .57761 L .515 .209 0 r
F
.4835 .57688 m .48474 .58316 L .48103 .58412 L F
.5049 .54529 m .5055 .55077 L .50471 .55111 L .33 .098 0 r
F
.50539 .54488 m .5055 .55077 L .5049 .54529 L .176 .05 0 r
F
.48447 .53882 m .47924 .54429 L .48085 .53781 L 1 .606 0 r
F
.48447 .53882 m .48332 .54503 L .47924 .54429 L F
.48264 .57053 m .47935 .57761 L .47818 .57099 L .638 .253 0 r
F
.48264 .57053 m .4835 .57688 L .47935 .57761 L F
.50194 .55172 m .50218 .55732 L .5011 .55745 L .684 .197 0 r
F
.50292 .55157 m .50218 .55732 L .50194 .55172 L .616 .181 0 r
F
.4863 .58934 m .48561 .59668 L .48314 .59049 L .302 .138 0 r
F
.48474 .58316 m .4863 .58934 L .48314 .59049 L .413 .173 0 r
F
.48599 .55166 m .48214 .55773 L .48253 .55135 L 1 .387 0 r
F
.48599 .55166 m .48574 .55781 L .48214 .55773 L F
.48218 .56413 m .47818 .57099 L .47758 .56429 L .787 .305 0 r
F
.48218 .56413 m .48264 .57053 L .47818 .57099 L F
.50292 .55157 m .50322 .55715 L .50218 .55732 L .616 .181 0 r
F
.50385 .55137 m .50322 .55715 L .50292 .55157 L .541 .164 0 r
F
.47756 .55758 m .47161 .56449 L .4716 .55735 L .967 .417 0 r
F
.47756 .55758 m .47758 .56429 L .47161 .56449 L F
.48332 .54503 m .47812 .5509 L .47924 .54429 L 1 .517 0 r
F
.48332 .54503 m .48253 .55135 L .47812 .5509 L F
.52619 .64851 m .51915 .65473 L .51741 .65161 L .9 .782 0 r
F
.60366 .47375 m .64129 .45718 L .6501 .46834 L .435 .426 0 r
F
.60366 .47375 m .59651 .46743 L .64129 .45718 L F
.49097 .55787 m .48868 .56388 L .48861 .55786 L .909 .28 0 r
F
.49097 .55787 m .49105 .56378 L .48868 .56388 L F
.49295 .55786 m .49105 .56378 L .49097 .55787 L .89 .265 0 r
F
.57226 .64848 m .57757 .6479 L .61109 .64921 L .037 .291 0 r
F
.49295 .55786 m .49304 .56368 L .49105 .56378 L .89 .265 0 r
F
.49466 .55783 m .49304 .56368 L .49295 .55786 L .87 .253 0 r
F
.48861 .55786 m .48579 .564 L .48574 .55781 L .928 .3 0 r
F
.48861 .55786 m .48868 .56388 L .48579 .564 L F
.48811 .5954 m .48832 .60269 L .48561 .59668 L .151 .091 0 r
F
.4863 .58934 m .48811 .5954 L .48561 .59668 L .302 .138 0 r
F
.50385 .55137 m .50423 .55694 L .50322 .55715 L .541 .164 0 r
F
.50471 .55111 m .50423 .55694 L .50385 .55137 L .461 .143 0 r
F
.49466 .55783 m .49476 .56359 L .49304 .56368 L .87 .253 0 r
F
.49617 .55778 m .49476 .56359 L .49466 .55783 L .848 .243 0 r
F
.50539 .54488 m .50619 .55033 L .5055 .55077 L .176 .05 0 r
F
.50569 .54433 m .50619 .55033 L .50539 .54488 L 0 0 0 r
F
.48214 .55773 m .47758 .56429 L .47756 .55758 L .96 .366 0 r
F
.48214 .55773 m .48218 .56413 L .47758 .56429 L F
.48253 .55135 m .47756 .55758 L .47812 .5509 L 1 .437 0 r
F
.48253 .55135 m .48214 .55773 L .47756 .55758 L F
.48574 .55781 m .48218 .56413 L .48214 .55773 L .946 .328 0 r
F
.48574 .55781 m .48579 .564 L .48218 .56413 L F
.49617 .55778 m .49629 .5635 L .49476 .56359 L .848 .243 0 r
F
.49754 .55772 m .49629 .5635 L .49617 .55778 L .825 .234 0 r
F
.49754 .55772 m .49767 .56341 L .49629 .5635 L F
.4988 .55765 m .49767 .56341 L .49754 .55772 L .798 .226 0 r
F
.49116 .60849 m .49402 .6141 L .49402 .61593 L 0 0 0 r
F
.48579 .564 m .48264 .57053 L .48218 .56413 L .783 .277 0 r
F
.4988 .55765 m .49895 .56331 L .49767 .56341 L .798 .226 0 r
F
.49998 .55756 m .49895 .56331 L .4988 .55765 L .766 .217 0 r
F
.5387 .63462 m .5328 .6418 L .5273 .639 L 1 1 0 r
F
.50026 .5317 m .50216 .53637 L .50365 .53754 L .859 .203 0 r
F
.49712 .53044 m .50216 .53637 L .50026 .5317 L .777 .136 0 r
F
.51915 .65473 m .51221 .65737 L .51741 .65161 L .755 .518 0 r
F
.51915 .65473 m .51197 .66044 L .51221 .65737 L F
.50471 .55111 m .5052 .55667 L .50423 .55694 L .461 .143 0 r
F
.5055 .55077 m .5052 .55667 L .50471 .55111 L .375 .117 0 r
F
.47812 .5509 m .47756 .55758 L .4716 .55735 L 1 .5 0 r
F
.48614 .57018 m .4835 .57688 L .48264 .57053 L .642 .233 0 r
F
.48579 .564 m .48614 .57018 L .48264 .57053 L .783 .277 0 r
F
.49998 .55756 m .50016 .56321 L .49895 .56331 L .766 .217 0 r
F
.5011 .55745 m .50016 .56321 L .49998 .55756 L .726 .208 0 r
F
.51046 .31145 m .49487 .29335 L .52126 .29181 L .759 .88 0 r
F
.51046 .31145 m .49182 .31406 L .49487 .29335 L F
.48984 .52515 m .49239 .52871 L .49712 .53044 L .682 .065 0 r
F
.48868 .56388 m .48614 .57018 L .48579 .564 L .78 .258 0 r
F
.73939 .3675 m .68324 .4085 L .67335 .38507 L .608 .682 0 r
F
.73939 .3675 m .75083 .39885 L .68324 .4085 L F
.5433 .47974 m .55572 .47246 L .56524 .47464 L .385 .406 0 r
F
.5433 .47974 m .5363 .47975 L .55572 .47246 L F
.5011 .55745 m .50131 .56308 L .50016 .56321 L .726 .208 0 r
F
.50218 .55732 m .50131 .56308 L .5011 .55745 L .679 .197 0 r
F
.4868 .57634 m .48474 .58316 L .4835 .57688 L .525 .196 0 r
F
.48614 .57018 m .4868 .57634 L .4835 .57688 L .642 .233 0 r
F
.49261 .67402 m .4846 .67788 L .49261 .6749 L 0 0 0 r
F
.4829 .53151 m .47623 .5364 L .47908 .5298 L 1 .807 0 r
F
.4829 .53151 m .48085 .53781 L .47623 .5364 L F
.49909 .49911 m .49424 .50376 L .49568 .49969 L .766 .469 0 r
F
.48868 .56388 m .48896 .56991 L .48614 .57018 L .78 .258 0 r
F
.49105 .56378 m .48896 .56991 L .48868 .56388 L .779 .245 0 r
F
.50422 .62832 m .50831 .63283 L .51431 .63512 L .704 .079 0 r
F
.47812 .5509 m .4716 .55735 L .4724 .55025 L 1 .5 0 r
F
.47924 .54429 m .47812 .5509 L .4724 .55025 L 1 .595 0 r
F
.4724 .55025 m .4716 .55735 L .46375 .55702 L 1 .577 0 r
F
.49011 .60132 m .49116 .60849 L .48832 .60269 L 0 .026 0 r
F
.48811 .5954 m .49011 .60132 L .48832 .60269 L .151 .091 0 r
F
.33624 .33314 m .32157 .35649 L .25556 .34116 L .719 .8 0 r
F
.37919 .34934 m .32157 .35649 L .33624 .33314 L .776 .834 0 r
F
.50218 .55732 m .50244 .56294 L .50131 .56308 L .679 .197 0 r
F
.50322 .55715 m .50244 .56294 L .50218 .55732 L .622 .184 0 r
F
.49105 .56378 m .49129 .56969 L .48896 .56991 L .779 .245 0 r
F
.49304 .56368 m .49129 .56969 L .49105 .56378 L .778 .237 0 r
F
.56564 .29813 m .57152 .26792 L .59995 .27692 L .634 .723 0 r
F
.56564 .29813 m .54527 .29355 L .57152 .26792 L F
.50569 .54433 m .50675 .54973 L .50619 .55033 L 0 0 0 r
F
.40468 .69334 m .42851 .68958 L .43499 .6894 L .166 .337 0 r
F
.40468 .69334 m .39515 .69141 L .42851 .68958 L F
.48085 .53781 m .47396 .54324 L .47623 .5364 L 1 .699 0 r
F
.48085 .53781 m .47924 .54429 L .47396 .54324 L F
.5055 .55077 m .50614 .55632 L .5052 .55667 L .375 .117 0 r
F
.50619 .55033 m .50614 .55632 L .5055 .55077 L .269 .084 0 r
F
.48977 .51189 m .48383 .51459 L .48907 .50892 L 1 .897 0 r
F
.48977 .51189 m .48602 .51751 L .48383 .51459 L F
.47924 .54429 m .4724 .55025 L .47396 .54324 L 1 .595 0 r
F
.48772 .58244 m .4863 .58934 L .48474 .58316 L .427 .164 0 r
F
.4868 .57634 m .48772 .58244 L .48474 .58316 L .525 .196 0 r
F
.48896 .56991 m .4868 .57634 L .48614 .57018 L .651 .221 0 r
F
.49304 .56368 m .49325 .56952 L .49129 .56969 L .778 .237 0 r
F
.49476 .56359 m .49325 .56952 L .49304 .56368 L .778 .231 0 r
F
.50322 .55715 m .50354 .56277 L .50244 .56294 L .622 .184 0 r
F
.50423 .55694 m .50354 .56277 L .50322 .55715 L .558 .17 0 r
F
.2899 .33031 m .3035 .3082 L .36502 .32826 L .497 .535 0 r
F
.49672 .34879 m .51467 .36731 L .50067 .36269 L .425 .416 0 r
F
.47807 .34669 m .49672 .34879 L .50067 .36269 L .391 .39 0 r
F
.49476 .56359 m .49495 .56937 L .49325 .56952 L .778 .231 0 r
F
.49629 .5635 m .49495 .56937 L .49476 .56359 L .775 .226 0 r
F
.46486 .54932 m .46375 .55702 L .45328 .55653 L 1 .661 0 r
F
.4724 .55025 m .46375 .55702 L .46486 .54932 L 1 .577 0 r
F
.49629 .5635 m .49646 .56923 L .49495 .56937 L .775 .226 0 r
F
.49767 .56341 m .49646 .56923 L .49629 .5635 L .769 .222 0 r
F
.50122 .62628 m .50831 .63283 L .50422 .62832 L .839 .159 0 r
F
.48896 .56991 m .48947 .57592 L .4868 .57634 L .651 .221 0 r
F
.49129 .56969 m .48947 .57592 L .48896 .56991 L .663 .215 0 r
F
.50423 .55694 m .50463 .56256 L .50354 .56277 L .558 .17 0 r
F
.5052 .55667 m .50463 .56256 L .50423 .55694 L .49 .153 0 r
F
.49767 .56341 m .49785 .56911 L .49646 .56923 L .769 .222 0 r
F
.49895 .56331 m .49785 .56911 L .49767 .56341 L .758 .217 0 r
F
.48888 .58848 m .48811 .5954 L .4863 .58934 L .326 .131 0 r
F
.48772 .58244 m .48888 .58848 L .4863 .58934 L .427 .164 0 r
F
.48947 .57592 m .48772 .58244 L .4868 .57634 L .541 .19 0 r
F
.39558 .33288 m .37919 .34934 L .33624 .33314 L .795 .867 0 r
F
.49895 .56331 m .49913 .569 L .49785 .56911 L .758 .217 0 r
F
.50016 .56321 m .49913 .569 L .49895 .56331 L .74 .212 0 r
F
.50619 .55033 m .50705 .55586 L .50614 .55632 L .269 .084 0 r
F
.50675 .54973 m .50705 .55586 L .50619 .55033 L .142 .05 0 r
F
.5387 .63462 m .5273 .639 L .53155 .63218 L 1 1 0 r
F
.54363 .62701 m .5387 .63462 L .53155 .63218 L F
.39996 .75567 m .381 .77077 L .36692 .7588 L .478 .5 0 r
F
.39996 .75567 m .40989 .76615 L .381 .77077 L F
.47396 .54324 m .4724 .55025 L .46486 .54932 L 1 .684 0 r
F
.49129 .56969 m .49168 .5756 L .48947 .57592 L .663 .215 0 r
F
.49325 .56952 m .49168 .5756 L .49129 .56969 L .679 .212 0 r
F
.50016 .56321 m .50036 .56887 L .49913 .569 L .74 .212 0 r
F
.50131 .56308 m .50036 .56887 L .50016 .56321 L .714 .206 0 r
F
.5052 .55667 m .50571 .56229 L .50463 .56256 L .49 .153 0 r
F
.50614 .55632 m .50571 .56229 L .5052 .55667 L .421 .135 0 r
F
.51197 .66044 m .50713 .66279 L .51221 .65737 L .598 .443 0 r
F
.50566 .66515 m .50496 .66568 L .50713 .66279 L F
.50496 .66568 m .49841 .67048 L .50239 .66789 L 0 0 0 r
F
.50496 .66568 m .50239 .66789 L .50713 .66279 L F
.50713 .66279 m .50239 .66789 L .50503 .66601 L F
.50713 .66279 m .50503 .66601 L .50819 .66107 L F
.50713 .66279 m .50819 .66107 L .50844 .66068 L F
.51197 .66044 m .50566 .66515 L .50713 .66279 L .598 .443 0 r
F
.45377 .32647 m .43642 .33608 L .41652 .31851 L .89 .97 0 r
F
.50131 .56308 m .50154 .56875 L .50036 .56887 L .714 .206 0 r
F
.50244 .56294 m .50154 .56875 L .50131 .56308 L .679 .198 0 r
F
.4922 .60711 m .49402 .6141 L .49116 .60849 L 0 0 0 r
F
.49011 .60132 m .4922 .60711 L .49116 .60849 L 0 .026 0 r
F
.50846 .49168 m .50755 .49007 L .51591 .4871 L .58 .443 0 r
F
.50846 .49168 m .50245 .49536 L .50755 .49007 L F
.61073 .60216 m .60743 .61494 L .58224 .61307 L .713 .797 0 r
F
.64678 .60212 m .60743 .61494 L .61073 .60216 L .641 .74 0 r
F
.53595 .35994 m .54185 .38136 L .52863 .37356 L .497 .486 0 r
F
.53595 .35994 m .55443 .36889 L .54185 .38136 L F
.49325 .56952 m .49357 .57535 L .49168 .5756 L .679 .212 0 r
F
.49495 .56937 m .49357 .57535 L .49325 .56952 L .695 .211 0 r
F
.45478 .54802 m .45328 .55653 L .43917 .55583 L 1 .739 0 r
F
.46486 .54932 m .45328 .55653 L .45478 .54802 L 1 .661 0 r
F
.49016 .58191 m .48888 .58848 L .48772 .58244 L .449 .162 0 r
F
.48947 .57592 m .49016 .58191 L .48772 .58244 L .541 .19 0 r
F
.49022 .59444 m .49011 .60132 L .48811 .5954 L .192 .087 0 r
F
.48888 .58848 m .49022 .59444 L .48811 .5954 L .326 .131 0 r
F
.49168 .5756 m .49016 .58191 L .48947 .57592 L .564 .188 0 r
F
.50244 .56294 m .5027 .5686 L .50154 .56875 L .679 .198 0 r
F
.50354 .56277 m .5027 .5686 L .50244 .56294 L .635 .188 0 r
F
.48602 .51751 m .47878 .52076 L .48383 .51459 L 1 1 0 r
F
.48602 .51751 m .4824 .52349 L .47878 .52076 L F
.49712 .53044 m .49971 .53477 L .50216 .53637 L .777 .136 0 r
F
.49239 .52871 m .49971 .53477 L .49712 .53044 L .634 .043 0 r
F
.49495 .56937 m .49522 .57515 L .49357 .57535 L .695 .211 0 r
F
.49646 .56923 m .49522 .57515 L .49495 .56937 L .709 .21 0 r
F
.50614 .55632 m .50681 .56194 L .50571 .56229 L .421 .135 0 r
F
.50705 .55586 m .50681 .56194 L .50614 .55632 L .346 .114 0 r
F
.5228 .48491 m .52678 .48063 L .5363 .47975 L .446 .42 0 r
F
.5228 .48491 m .51591 .4871 L .52678 .48063 L F
.50354 .56277 m .50386 .56843 L .5027 .5686 L .635 .188 0 r
F
.50463 .56256 m .50386 .56843 L .50354 .56277 L .582 .177 0 r
F
.49646 .56923 m .4967 .57498 L .49522 .57515 L .709 .21 0 r
F
.49785 .56911 m .4967 .57498 L .49646 .56923 L .719 .21 0 r
F
.50675 .54973 m .5079 .55524 L .50705 .55586 L .142 .05 0 r
F
.50714 .54893 m .5079 .55524 L .50675 .54973 L .012 .022 0 r
F
.47396 .54324 m .46486 .54932 L .46703 .54176 L 1 .684 0 r
F
.47623 .5364 m .47396 .54324 L .46703 .54176 L 1 .8 0 r
F
.49785 .56911 m .49806 .57483 L .4967 .57498 L .719 .21 0 r
F
.49913 .569 m .49806 .57483 L .49785 .56911 L .723 .21 0 r
F
.49168 .5756 m .49222 .5815 L .49016 .58191 L .564 .188 0 r
F
.49357 .57535 m .49222 .5815 L .49168 .5756 L .591 .189 0 r
F
.50463 .56256 m .50503 .56822 L .50386 .56843 L .582 .177 0 r
F
.50571 .56229 m .50503 .56822 L .50463 .56256 L .525 .165 0 r
F
.49103 .58785 m .49022 .59444 L .48888 .58848 L .361 .132 0 r
F
.49016 .58191 m .49103 .58785 L .48888 .58848 L .449 .162 0 r
F
.49913 .569 m .49934 .5747 L .49806 .57483 L .723 .21 0 r
F
.50036 .56887 m .49934 .5747 L .49913 .569 L .719 .208 0 r
F
.56019 .62092 m .54363 .62701 L .54736 .61902 L 1 1 0 r
F
.56358 .61172 m .56019 .62092 L .54736 .61902 L 1 .932 0 r
F
.58224 .61307 m .56019 .62092 L .56358 .61172 L .864 .909 0 r
F
.65743 .65098 m .73032 .64185 L .72118 .65339 L .275 .365 0 r
F
.49222 .5815 m .49103 .58785 L .49016 .58191 L .479 .164 0 r
F
.47623 .5364 m .46703 .54176 L .47018 .53441 L 1 .8 0 r
F
.47908 .5298 m .47623 .5364 L .47018 .53441 L 1 .919 0 r
F
.50036 .56887 m .50057 .57457 L .49934 .5747 L .719 .208 0 r
F
.50154 .56875 m .50057 .57457 L .50036 .56887 L .706 .205 0 r
F
.49357 .57535 m .49399 .58118 L .49222 .5815 L .591 .189 0 r
F
.49522 .57515 m .49399 .58118 L .49357 .57535 L .62 .192 0 r
F
.50705 .55586 m .50793 .56148 L .50681 .56194 L .346 .114 0 r
F
.5079 .55524 m .50793 .56148 L .50705 .55586 L .264 .093 0 r
F
.49169 .60031 m .4922 .60711 L .49011 .60132 L .007 .027 0 r
F
.49022 .59444 m .49169 .60031 L .49011 .60132 L .192 .087 0 r
F
.44118 .54619 m .43917 .55583 L .42002 .55484 L .92 .791 0 r
F
.45478 .54802 m .43917 .55583 L .44118 .54619 L 1 .739 0 r
F
.46703 .54176 m .46486 .54932 L .45478 .54802 L 1 .774 0 r
F
.50571 .56229 m .50622 .56795 L .50503 .56822 L .525 .165 0 r
F
.50681 .56194 m .50622 .56795 L .50571 .56229 L .468 .152 0 r
F
.47908 .5298 m .47018 .53441 L .47416 .52739 L 1 .919 0 r
F
.50154 .56875 m .50177 .57443 L .50057 .57457 L .706 .205 0 r
F
.5027 .5686 m .50177 .57443 L .50154 .56875 L .684 .2 0 r
F
.51636 .35319 m .52863 .37356 L .51467 .36731 L .46 .449 0 r
F
.49672 .34879 m .51636 .35319 L .51467 .36731 L .425 .416 0 r
F
.49424 .50376 m .48847 .50473 L .49568 .49969 L .927 .666 0 r
F
.49424 .50376 m .48907 .50892 L .48847 .50473 L F
.49522 .57515 m .49556 .58093 L .49399 .58118 L .62 .192 0 r
F
.4967 .57498 m .49556 .58093 L .49522 .57515 L .649 .196 0 r
F
.49431 .61275 m .49678 .61953 L .49402 .6141 L 0 0 0 r
F
.4922 .60711 m .49431 .61275 L .49402 .6141 L F
.5027 .5686 m .50297 .57428 L .50177 .57443 L .684 .2 0 r
F
.50386 .56843 m .50297 .57428 L .5027 .5686 L .652 .193 0 r
F
.51636 .35319 m .53595 .35994 L .52863 .37356 L .46 .449 0 r
F
.62146 .28901 m .65083 .24567 L .67987 .26584 L .6 .683 0 r
F
.62146 .28901 m .59995 .27692 L .65083 .24567 L F
.54363 .62701 m .53155 .63218 L .53508 .62505 L 1 1 0 r
F
.54736 .61902 m .54363 .62701 L .53508 .62505 L F
.49222 .5815 m .49287 .58737 L .49103 .58785 L .479 .164 0 r
F
.49399 .58118 m .49287 .58737 L .49222 .5815 L .515 .169 0 r
F
.4967 .57498 m .49699 .58073 L .49556 .58093 L .649 .196 0 r
F
.49806 .57483 m .49699 .58073 L .4967 .57498 L .674 .2 0 r
F
.50681 .56194 m .50747 .56762 L .50622 .56795 L .468 .152 0 r
F
.50793 .56148 m .50747 .56762 L .50681 .56194 L .412 .138 0 r
F
.50714 .54893 m .50868 .55441 L .5079 .55524 L .012 .022 0 r
F
.5073 .54785 m .50868 .55441 L .50714 .54893 L 0 .01 0 r
F
.49203 .59373 m .49169 .60031 L .49022 .59444 L .251 .094 0 r
F
.49103 .58785 m .49203 .59373 L .49022 .59444 L .361 .132 0 r
F
.50386 .56843 m .50417 .57412 L .50297 .57428 L .652 .193 0 r
F
.50503 .56822 m .50417 .57412 L .50386 .56843 L .613 .185 0 r
F
.49287 .58737 m .49203 .59373 L .49103 .58785 L .403 .139 0 r
F
.49806 .57483 m .49831 .58056 L .49699 .58073 L .674 .2 0 r
F
.49934 .5747 m .49831 .58056 L .49806 .57483 L .692 .203 0 r
F
.5079 .55524 m .50907 .56086 L .50793 .56148 L .264 .093 0 r
F
.50868 .55441 m .50907 .56086 L .5079 .55524 L .183 .079 0 r
F
.50503 .56822 m .50541 .57392 L .50417 .57412 L .613 .185 0 r
F
.50622 .56795 m .50541 .57392 L .50503 .56822 L .567 .177 0 r
F
.49934 .5747 m .49958 .58041 L .49831 .58056 L .692 .203 0 r
F
.50057 .57457 m .49958 .58041 L .49934 .5747 L .702 .204 0 r
F
.49399 .58118 m .4945 .587 L .49287 .58737 L .515 .169 0 r
F
.49556 .58093 m .4945 .587 L .49399 .58118 L .555 .176 0 r
F
.49324 .60608 m .49431 .61275 L .4922 .60711 L 0 0 0 r
F
.49169 .60031 m .49324 .60608 L .4922 .60711 L .007 .027 0 r
F
.50057 .57457 m .5008 .58028 L .49958 .58041 L .702 .204 0 r
F
.50177 .57443 m .5008 .58028 L .50057 .57457 L .703 .204 0 r
F
.50793 .56148 m .5088 .56717 L .50747 .56762 L .412 .138 0 r
F
.50907 .56086 m .5088 .56717 L .50793 .56148 L .358 .127 0 r
F
.44094 .33033 m .47807 .34669 L .46137 .34673 L .423 .435 0 r
F
.42169 .33527 m .44094 .33033 L .46137 .34673 L .41 .424 0 r
F
.59504 .36442 m .58438 .39228 L .57084 .37979 L .579 .606 0 r
F
.59504 .36442 m .61366 .38009 L .58438 .39228 L F
.50622 .56795 m .50671 .57367 L .50541 .57392 L .567 .177 0 r
F
.50747 .56762 m .50671 .57367 L .50622 .56795 L .52 .168 0 r
F
.50177 .57443 m .50201 .58014 L .5008 .58028 L .703 .204 0 r
F
.50297 .57428 m .50201 .58014 L .50177 .57443 L .694 .203 0 r
F
.49556 .58093 m .49596 .58672 L .4945 .587 L .555 .176 0 r
F
.49699 .58073 m .49596 .58672 L .49556 .58093 L .596 .183 0 r
F
.49182 .31406 m .46758 .29837 L .49487 .29335 L .816 .939 0 r
F
.49182 .31406 m .47258 .31908 L .46758 .29837 L F
.42264 .54362 m .42002 .55484 L .39385 .55345 L .815 .807 0 r
F
.44118 .54619 m .42002 .55484 L .42264 .54362 L .92 .791 0 r
F
.49287 .58737 m .49363 .5932 L .49203 .59373 L .403 .139 0 r
F
.4945 .587 m .49363 .5932 L .49287 .58737 L .449 .149 0 r
F
.46703 .54176 m .45478 .54802 L .45778 .53967 L 1 .774 0 r
F
.47018 .53441 m .46703 .54176 L .45778 .53967 L 1 .895 0 r
F
.50297 .57428 m .50323 .58 L .50201 .58014 L .694 .203 0 r
F
.50417 .57412 m .50323 .58 L .50297 .57428 L .675 .199 0 r
F
.49239 .52871 m .49591 .53257 L .49971 .53477 L .634 .043 0 r
F
.48543 .52632 m .49591 .53257 L .49239 .52871 L .426 0 0 r
F
.49313 .59956 m .49324 .60608 L .49169 .60031 L .104 .044 0 r
F
.49203 .59373 m .49313 .59956 L .49169 .60031 L .251 .094 0 r
F
.50421 .63114 m .51162 .63711 L .50831 .63283 L .913 .161 0 r
F
.50122 .62628 m .50421 .63114 L .50831 .63283 L .839 .159 0 r
F
.49699 .58073 m .49732 .58649 L .49596 .58672 L .596 .183 0 r
F
.49831 .58056 m .49732 .58649 L .49699 .58073 L .635 .19 0 r
F
.35758 .74591 m .32268 .76302 L .30867 .74776 L .499 .538 0 r
F
.35758 .74591 m .36692 .7588 L .32268 .76302 L F
.49363 .5932 m .49313 .59956 L .49203 .59373 L .319 .109 0 r
F
.4993 .62478 m .50421 .63114 L .50122 .62628 L .987 .216 0 r
F
.53362 .64378 m .55343 .64693 L .54979 .64578 L .33 0 0 r
F
.50747 .56762 m .5081 .57336 L .50671 .57367 L .52 .168 0 r
F
.5088 .56717 m .5081 .57336 L .50747 .56762 L .475 .16 0 r
F
.50417 .57412 m .50448 .57984 L .50323 .58 L .675 .199 0 r
F
.50541 .57392 m .50448 .57984 L .50417 .57412 L .649 .195 0 r
F
.45778 .53967 m .45478 .54802 L .44118 .54619 L 1 .848 0 r
F
.49831 .58056 m .4986 .5863 L .49732 .58649 L .635 .19 0 r
F
.49958 .58041 m .4986 .5863 L .49831 .58056 L .667 .197 0 r
F
.48907 .50892 m .48116 .51049 L .48847 .50473 L 1 .97 0 r
F
.48907 .50892 m .48383 .51459 L .48116 .51049 L F
.58432 .60221 m .58224 .61307 L .56358 .61172 L .812 .834 0 r
F
.61073 .60216 m .58224 .61307 L .58432 .60221 L .713 .797 0 r
F
.45377 .32647 m .41652 .31851 L .44096 .30684 L .89 .97 0 r
F
.47258 .31908 m .45377 .32647 L .44096 .30684 L .862 .968 0 r
F
.4945 .587 m .49507 .5928 L .49363 .5932 L .449 .149 0 r
F
.49596 .58672 m .49507 .5928 L .4945 .587 L .499 .16 0 r
F
.50868 .55441 m .51027 .56003 L .50907 .56086 L .183 .079 0 r
F
.50938 .55328 m .51027 .56003 L .50868 .55441 L .118 .076 0 r
F
.5073 .54785 m .50938 .55328 L .50868 .55441 L 0 .01 0 r
F
.43162 .76272 m .42291 .77588 L .40989 .76615 L .432 .418 0 r
F
.43162 .76272 m .44102 .77155 L .42291 .77588 L F
.49431 .61275 m .49633 .61827 L .49678 .61953 L 0 0 0 r
F
.50541 .57392 m .50578 .57966 L .50448 .57984 L .649 .195 0 r
F
.50671 .57367 m .50578 .57966 L .50541 .57392 L .616 .19 0 r
F
.50712 .54636 m .50938 .55328 L .5073 .54785 L 0 .023 0 r
F
.49958 .58041 m .49983 .58615 L .4986 .5863 L .667 .197 0 r
F
.5008 .58028 m .49983 .58615 L .49958 .58041 L .69 .202 0 r
F
.50907 .56086 m .51023 .56659 L .5088 .56717 L .358 .127 0 r
F
.51027 .56003 m .51023 .56659 L .50907 .56086 L .308 .121 0 r
F
.53155 .63218 m .5273 .639 L .52299 .63697 L 1 1 0 r
F
.5008 .58028 m .50104 .586 L .49983 .58615 L .69 .202 0 r
F
.50201 .58014 m .50104 .586 L .5008 .58028 L .704 .205 0 r
F
.5088 .56717 m .50962 .57295 L .5081 .57336 L .475 .16 0 r
F
.51023 .56659 m .50962 .57295 L .5088 .56717 L .436 .155 0 r
F
.49596 .58672 m .49641 .59249 L .49507 .5928 L .499 .16 0 r
F
.49732 .58649 m .49641 .59249 L .49596 .58672 L .551 .171 0 r
F
.50671 .57367 m .50717 .57944 L .50578 .57966 L .616 .19 0 r
F
.5081 .57336 m .50717 .57944 L .50671 .57367 L .58 .185 0 r
F
.46408 .68447 m .47293 .6844 L .47793 .68131 L 0 0 0 r
F
.46408 .68447 m .45704 .68651 L .47293 .6844 L F
.49363 .5932 m .49445 .599 L .49313 .59956 L .319 .109 0 r
F
.49507 .5928 m .49445 .599 L .49363 .5932 L .386 .126 0 r
F
.49479 .61176 m .49633 .61827 L .49431 .61275 L 0 0 0 r
F
.49324 .60608 m .49479 .61176 L .49431 .61275 L F
.50201 .58014 m .50225 .58587 L .50104 .586 L .704 .205 0 r
F
.50323 .58 m .50225 .58587 L .50201 .58014 L .708 .206 0 r
F
.4846 .67788 m .48782 .679 L .49261 .6749 L 0 0 0 r
F
.4846 .67788 m .47793 .68131 L .48782 .679 L F
.50245 .49536 m .4981 .49396 L .50755 .49007 L .736 .507 0 r
F
.50245 .49536 m .49568 .49969 L .4981 .49396 L F
.47018 .53441 m .45778 .53967 L .46214 .53162 L 1 .895 0 r
F
.47416 .52739 m .47018 .53441 L .46214 .53162 L 1 1 0 r
F
.28637 .69738 m .34192 .68849 L .34921 .69394 L .274 .362 0 r
F
.28637 .69738 m .27374 .68767 L .34192 .68849 L F
.53155 .63218 m .52299 .63697 L .52604 .63041 L 1 1 0 r
F
.53508 .62505 m .53155 .63218 L .52604 .63041 L F
.49428 .60532 m .49479 .61176 L .49324 .60608 L 0 0 0 r
F
.49313 .59956 m .49428 .60532 L .49324 .60608 L .104 .044 0 r
F
.49445 .599 m .49428 .60532 L .49313 .59956 L .213 .071 0 r
F
.50323 .58 m .50348 .58573 L .50225 .58587 L .708 .206 0 r
F
.50448 .57984 m .50348 .58573 L .50323 .58 L .703 .206 0 r
F
.49732 .58649 m .49768 .59225 L .49641 .59249 L .551 .171 0 r
F
.4986 .5863 m .49768 .59225 L .49732 .58649 L .601 .182 0 r
F
.47258 .31908 m .44096 .30684 L .46758 .29837 L .862 .968 0 r
F
.54736 .61902 m .53508 .62505 L .53772 .61766 L 1 1 0 r
F
.54972 .61076 m .54736 .61902 L .53772 .61766 L 1 .901 0 r
F
.56358 .61172 m .54736 .61902 L .54972 .61076 L 1 .932 0 r
F
.65538 .36258 m .62718 .3973 L .61366 .38009 L .601 .656 0 r
F
.65538 .36258 m .67335 .38507 L .62718 .3973 L F
.5081 .57336 m .50868 .57916 L .50717 .57944 L .58 .185 0 r
F
.50962 .57295 m .50868 .57916 L .5081 .57336 L .545 .181 0 r
F
.51741 .65161 m .5121 .65513 L .51586 .64934 L .819 .502 0 r
F
.51741 .65161 m .51221 .65737 L .5121 .65513 L F
.50448 .57984 m .50476 .58559 L .50348 .58573 L .703 .206 0 r
F
.50578 .57966 m .50476 .58559 L .50448 .57984 L .69 .205 0 r
F
.48383 .51459 m .47411 .51693 L .48116 .51049 L 1 1 0 r
F
.48383 .51459 m .47878 .52076 L .47411 .51693 L F
.4986 .5863 m .4989 .59205 L .49768 .59225 L .601 .182 0 r
F
.49983 .58615 m .4989 .59205 L .4986 .5863 L .646 .191 0 r
F
.49507 .5928 m .4957 .59858 L .49445 .599 L .386 .126 0 r
F
.49641 .59249 m .4957 .59858 L .49507 .5928 L .449 .144 0 r
F
.50578 .57966 m .50611 .58543 L .50476 .58559 L .69 .205 0 r
F
.50717 .57944 m .50611 .58543 L .50578 .57966 L .671 .204 0 r
F
.51023 .56659 m .51133 .57241 L .50962 .57295 L .436 .155 0 r
F
.51183 .5658 m .51133 .57241 L .51023 .56659 L .403 .154 0 r
F
.51027 .56003 m .51183 .5658 L .51023 .56659 L .308 .121 0 r
F
.49983 .58615 m .50009 .59189 L .4989 .59205 L .646 .191 0 r
F
.50104 .586 m .50009 .59189 L .49983 .58615 L .682 .199 0 r
F
.51153 .55891 m .51183 .5658 L .51027 .56003 L .268 .123 0 r
F
.50938 .55328 m .51153 .55891 L .51027 .56003 L .118 .076 0 r
F
.47416 .52739 m .46214 .53162 L .46767 .52401 L 1 1 0 r
F
.39715 .54 m .39385 .55345 L .35788 .55149 L .726 .788 0 r
F
.42264 .54362 m .39385 .55345 L .39715 .54 L .815 .807 0 r
F
.50962 .57295 m .51037 .5788 L .50868 .57916 L .545 .181 0 r
F
.51133 .57241 m .51037 .5788 L .50962 .57295 L .513 .179 0 r
F
.50104 .586 m .50128 .59174 L .50009 .59189 L .682 .199 0 r
F
.50225 .58587 m .50128 .59174 L .50104 .586 L .709 .206 0 r
F
.49641 .59249 m .4969 .59825 L .4957 .59858 L .449 .144 0 r
F
.49768 .59225 m .4969 .59825 L .49641 .59249 L .512 .16 0 r
F
.50717 .57944 m .50757 .58524 L .50611 .58543 L .671 .204 0 r
F
.50868 .57916 m .50757 .58524 L .50717 .57944 L .648 .203 0 r
F
.49445 .599 m .49531 .60475 L .49428 .60532 L .213 .071 0 r
F
.4957 .59858 m .49531 .60475 L .49445 .599 L .316 .1 0 r
F
.50997 .55174 m .51153 .55891 L .50938 .55328 L .083 .089 0 r
F
.50712 .54636 m .50997 .55174 L .50938 .55328 L 0 .023 0 r
F
.53508 .62505 m .52604 .63041 L .52856 .62364 L 1 1 0 r
F
.53772 .61766 m .53508 .62505 L .52856 .62364 L 1 .951 0 r
F
.50225 .58587 m .50248 .59162 L .50128 .59174 L .709 .206 0 r
F
.50348 .58573 m .50248 .59162 L .50225 .58587 L .727 .211 0 r
F
.6501 .46834 m .70596 .44243 L .71593 .4607 L .469 .465 0 r
F
.6501 .46834 m .64129 .45718 L .70596 .44243 L F
.50348 .58573 m .50372 .59149 L .50248 .59162 L .727 .211 0 r
F
.50476 .58559 m .50372 .59149 L .50348 .58573 L .736 .214 0 r
F
.49428 .60532 m .49543 .61102 L .49479 .61176 L 0 0 0 r
F
.49531 .60475 m .49543 .61102 L .49428 .60532 L .074 .022 0 r
F
.49768 .59225 m .49806 .598 L .4969 .59825 L .512 .16 0 r
F
.4989 .59205 m .49806 .598 L .49768 .59225 L .573 .174 0 r
F
.50868 .57916 m .50918 .58501 L .50757 .58524 L .648 .203 0 r
F
.51037 .5788 m .50918 .58501 L .50868 .57916 L .625 .203 0 r
F
.65743 .65098 m .66222 .64424 L .73032 .64185 L .275 .365 0 r
F
.61109 .64921 m .66222 .64424 L .65743 .65098 L .195 .344 0 r
F
.56524 .47464 m .58367 .46208 L .59651 .46743 L .445 .423 0 r
F
.56524 .47464 m .55572 .47246 L .58367 .46208 L F
.49479 .61176 m .49629 .61734 L .49633 .61827 L 0 0 0 r
F
.49543 .61102 m .49629 .61734 L .49479 .61176 L F
.49633 .61827 m .49819 .62367 L .4993 .62478 L .868 .234 0 r
F
.49629 .61734 m .49819 .62367 L .49633 .61827 L .837 .248 0 r
F
.34626 .50995 m .39894 .50797 L .39358 .51376 L .354 .384 0 r
F
.56492 .60225 m .56358 .61172 L .54972 .61076 L .933 .832 0 r
F
.58432 .60221 m .56358 .61172 L .56492 .60225 L .812 .834 0 r
F
.4993 .62478 m .5015 .62989 L .50421 .63114 L .987 .216 0 r
F
.49819 .62367 m .5015 .62989 L .4993 .62478 L 1 .259 0 r
F
.50476 .58559 m .50501 .59136 L .50372 .59149 L .736 .214 0 r
F
.50611 .58543 m .50501 .59136 L .50476 .58559 L .738 .217 0 r
F
.49841 .67048 m .49261 .6749 L .49821 .67272 L 0 0 0 r
F
.50648 .54433 m .50997 .55174 L .50712 .54636 L 0 .062 0 r
F
.4989 .59205 m .49921 .5978 L .49806 .598 L .573 .174 0 r
F
.50009 .59189 m .49921 .5978 L .4989 .59205 L .63 .187 0 r
F
.51221 .65737 m .50844 .66068 L .5121 .65513 L .631 .429 0 r
F
.51221 .65737 m .50784 .66203 L .50844 .66068 L F
.50844 .66068 m .50667 .66465 L .50887 .65971 L 0 0 0 r
F
.5121 .65513 m .50915 .6596 L .50912 .65916 L .68 .413 0 r
F
.50915 .6596 m .50844 .66068 L .50912 .65916 L F
.50844 .66068 m .50887 .65971 L .50912 .65916 L 0 0 0 r
F
.50912 .65916 m .50667 .66465 L .50759 .66367 L F
.50912 .65916 m .50759 .66367 L .50889 .65948 L F
.5091 .65898 m .50889 .65948 L .50909 .65884 L F
.50933 .65806 m .50759 .66367 L .50798 .66297 L F
.50844 .66057 m .50798 .66297 L .50798 .66248 L .784 .358 0 r
F
.50921 .65728 m .50857 .66025 L .50844 .66057 L F
.50857 .66025 m .50798 .66297 L .50844 .66057 L F
.50912 .65916 m .50889 .65948 L .5091 .65898 L 0 0 0 r
F
.50912 .65916 m .50909 .65884 L .50933 .65806 L F
.50784 .66203 m .50713 .66279 L .50844 .66068 L .631 .429 0 r
F
.4957 .59858 m .49635 .60433 L .49531 .60475 L .316 .1 0 r
F
.4969 .59825 m .49635 .60433 L .4957 .59858 L .404 .127 0 r
F
.51133 .57241 m .51232 .57833 L .51037 .5788 L .513 .179 0 r
F
.5133 .5717 m .51232 .57833 L .51133 .57241 L .488 .182 0 r
F
.51183 .5658 m .5133 .5717 L .51133 .57241 L .403 .154 0 r
F
.50611 .58543 m .50639 .59123 L .50501 .59136 L .738 .217 0 r
F
.50757 .58524 m .50639 .59123 L .50611 .58543 L .734 .22 0 r
F
.45778 .53967 m .44118 .54619 L .44528 .53675 L 1 .848 0 r
F
.46214 .53162 m .45778 .53967 L .44528 .53675 L 1 .961 0 r
F
.51365 .56473 m .5133 .5717 L .51183 .5658 L .379 .159 0 r
F
.51153 .55891 m .51365 .56473 L .51183 .5658 L .268 .123 0 r
F
.50421 .63114 m .50663 .63584 L .51162 .63711 L .913 .161 0 r
F
.5015 .62989 m .50663 .63584 L .50421 .63114 L 1 .213 0 r
F
.44528 .53675 m .44118 .54619 L .42264 .54362 L 1 .888 0 r
F
.50009 .59189 m .50036 .59764 L .49921 .5978 L .63 .187 0 r
F
.50128 .59174 m .50036 .59764 L .50009 .59189 L .679 .198 0 r
F
.51037 .5788 m .51102 .58471 L .50918 .58501 L .625 .203 0 r
F
.51232 .57833 m .51102 .58471 L .51037 .5788 L .603 .206 0 r
F
.50757 .58524 m .5079 .59108 L .50639 .59123 L .734 .22 0 r
F
.50918 .58501 m .5079 .59108 L .50757 .58524 L .726 .223 0 r
F
.50128 .59174 m .50151 .5975 L .50036 .59764 L .679 .198 0 r
F
.50248 .59162 m .50151 .5975 L .50128 .59174 L .719 .208 0 r
F
.4969 .59825 m .4974 .604 L .49635 .60433 L .404 .127 0 r
F
.49806 .598 m .4974 .604 L .4969 .59825 L .479 .15 0 r
F
.48543 .52632 m .49024 .52953 L .49591 .53257 L .426 0 0 r
F
.51591 .4871 m .51512 .4826 L .52678 .48063 L .591 .459 0 r
F
.51591 .4871 m .50755 .49007 L .51512 .4826 L F
.49591 .53257 m .50025 .53682 L .50287 .53939 L .496 0 0 r
F
.49531 .60475 m .49617 .61047 L .49543 .61102 L .074 .022 0 r
F
.49635 .60433 m .49617 .61047 L .49531 .60475 L .233 .07 0 r
F
.50248 .59162 m .5027 .59738 L .50151 .5975 L .719 .208 0 r
F
.50372 .59149 m .5027 .59738 L .50248 .59162 L .75 .216 0 r
F
.51289 .55737 m .51365 .56473 L .51153 .55891 L .246 .137 0 r
F
.50997 .55174 m .51289 .55737 L .51153 .55891 L .083 .089 0 r
F
.50918 .58501 m .50959 .5909 L .5079 .59108 L .726 .223 0 r
F
.51102 .58471 m .50959 .5909 L .50918 .58501 L .717 .228 0 r
F
.53772 .61766 m .52856 .62364 L .53043 .61668 L 1 .951 0 r
F
.53936 .61007 m .53772 .61766 L .53043 .61668 L 1 .824 0 r
F
.54972 .61076 m .53772 .61766 L .53936 .61007 L 1 .901 0 r
F
.50372 .59149 m .50393 .59727 L .5027 .59738 L .75 .216 0 r
F
.50501 .59136 m .50393 .59727 L .50372 .59149 L .774 .223 0 r
F
.53362 .64378 m .53617 .64621 L .55343 .64693 L .33 0 0 r
F
.52209 .64231 m .53617 .64621 L .53362 .64378 L .493 0 0 r
F
.49806 .598 m .49846 .60375 L .4974 .604 L .479 .15 0 r
F
.49921 .5978 m .49846 .60375 L .49806 .598 L .552 .168 0 r
F
.51232 .57833 m .51316 .58433 L .51102 .58471 L .603 .206 0 r
F
.51462 .57771 m .51316 .58433 L .51232 .57833 L .585 .214 0 r
F
.5133 .5717 m .51462 .57771 L .51232 .57833 L .488 .182 0 r
F
.49543 .61102 m .49654 .61666 L .49629 .61734 L 0 0 0 r
F
.49617 .61047 m .49654 .61666 L .49543 .61102 L F
.50501 .59136 m .50523 .59716 L .50393 .59727 L .774 .223 0 r
F
.50639 .59123 m .50523 .59716 L .50501 .59136 L .791 .23 0 r
F
.51563 .57072 m .51462 .57771 L .5133 .5717 L .471 .191 0 r
F
.51365 .56473 m .51563 .57072 L .5133 .5717 L .379 .159 0 r
F
.49568 .49969 m .48801 .49883 L .4981 .49396 L .867 .734 0 r
F
.49568 .49969 m .48847 .50473 L .48801 .49883 L F
.43499 .6894 m .4526 .68825 L .45704 .68651 L .052 .297 0 r
F
.43499 .6894 m .42851 .68958 L .4526 .68825 L F
.49921 .5978 m .49953 .60355 L .49846 .60375 L .552 .168 0 r
F
.50036 .59764 m .49953 .60355 L .49921 .5978 L .621 .184 0 r
F
.51102 .58471 m .51153 .59067 L .50959 .5909 L .717 .228 0 r
F
.51316 .58433 m .51153 .59067 L .51102 .58471 L .708 .237 0 r
F
.49635 .60433 m .497 .61005 L .49617 .61047 L .233 .07 0 r
F
.4974 .604 m .497 .61005 L .49635 .60433 L .359 .11 0 r
F
.50639 .59123 m .50663 .59705 L .50523 .59716 L .791 .23 0 r
F
.5079 .59108 m .50663 .59705 L .50639 .59123 L .803 .237 0 r
F
.49629 .61734 m .49766 .62285 L .49819 .62367 L .837 .248 0 r
F
.49654 .61666 m .49766 .62285 L .49629 .61734 L 0 0 0 r
F
.52604 .63041 m .52299 .63697 L .51956 .63549 L 1 1 0 r
F
.52604 .63041 m .51956 .63549 L .52174 .62913 L F
.52856 .62364 m .52604 .63041 L .52174 .62913 L 1 .963 0 r
F
.55058 .6023 m .54972 .61076 L .53936 .61007 L 1 .784 0 r
F
.56492 .60225 m .54972 .61076 L .55058 .6023 L .933 .832 0 r
F
.50036 .59764 m .50062 .60339 L .49953 .60355 L .621 .184 0 r
F
.50151 .5975 m .50062 .60339 L .50036 .59764 L .682 .198 0 r
F
.5079 .59108 m .50817 .59694 L .50663 .59705 L .803 .237 0 r
F
.50959 .5909 m .50817 .59694 L .5079 .59108 L .813 .245 0 r
F
.5363 .47975 m .54255 .47144 L .55572 .47246 L .492 .435 0 r
F
.5363 .47975 m .52678 .48063 L .54255 .47144 L F
.51038 .54962 m .51289 .55737 L .50997 .55174 L .085 .119 0 r
F
.50648 .54433 m .51038 .54962 L .50997 .55174 L 0 .062 0 r
F
.50151 .5975 m .50174 .60326 L .50062 .60339 L .682 .198 0 r
F
.5027 .59738 m .50174 .60326 L .50151 .5975 L .734 .211 0 r
F
.49819 .62367 m .49981 .62897 L .5015 .62989 L 1 .259 0 r
F
.49766 .62285 m .49981 .62897 L .49819 .62367 L 1 .288 0 r
F
.51578 .56327 m .51563 .57072 L .51365 .56473 L .366 .173 0 r
F
.51289 .55737 m .51578 .56327 L .51365 .56473 L .246 .137 0 r
F
.4974 .604 m .4979 .60974 L .497 .61005 L .359 .11 0 r
F
.49846 .60375 m .4979 .60974 L .4974 .604 L .453 .141 0 r
F
.52856 .62364 m .52174 .62913 L .52353 .62262 L 1 .963 0 r
F
.53043 .61668 m .52856 .62364 L .52353 .62262 L 1 .844 0 r
F
.50959 .5909 m .5099 .59682 L .50817 .59694 L .813 .245 0 r
F
.51153 .59067 m .5099 .59682 L .50959 .5909 L .822 .256 0 r
F
.51316 .58433 m .51383 .5904 L .51153 .59067 L .708 .237 0 r
F
.51574 .58383 m .51383 .5904 L .51316 .58433 L .702 .25 0 r
F
.51462 .57771 m .51574 .58383 L .51316 .58433 L .585 .214 0 r
F
.5027 .59738 m .5029 .60315 L .50174 .60326 L .734 .211 0 r
F
.50393 .59727 m .5029 .60315 L .5027 .59738 L .778 .222 0 r
F
.49617 .61047 m .497 .61614 L .49654 .61666 L 0 0 0 r
F
.497 .61005 m .497 .61614 L .49617 .61047 L .134 .033 0 r
F
.51741 .57688 m .51574 .58383 L .51462 .57771 L .573 .228 0 r
F
.51563 .57072 m .51741 .57688 L .51462 .57771 L .471 .191 0 r
F
.36179 .53491 m .35788 .55149 L .30819 .54874 L .659 .749 0 r
F
.39715 .54 m .35788 .55149 L .36179 .53491 L .726 .788 0 r
F
.50393 .59727 m .50411 .60306 L .5029 .60315 L .778 .222 0 r
F
.50523 .59716 m .50411 .60306 L .50393 .59727 L .815 .232 0 r
F
.38422 .31605 m .44094 .33033 L .42169 .33527 L .46 .483 0 r
F
.51153 .59067 m .5119 .59667 L .5099 .59682 L .822 .256 0 r
F
.51383 .5904 m .5119 .59667 L .51153 .59067 L .829 .272 0 r
F
.49846 .60375 m .49884 .60949 L .4979 .60974 L .453 .141 0 r
F
.49953 .60355 m .49884 .60949 L .49846 .60375 L .538 .164 0 r
F
.50523 .59716 m .5054 .60298 L .50411 .60306 L .815 .232 0 r
F
.50663 .59705 m .5054 .60298 L .50523 .59716 L .849 .243 0 r
F
.46214 .53162 m .44528 .53675 L .4513 .5277 L 1 .961 0 r
F
.46767 .52401 m .46214 .53162 L .4513 .5277 L 1 1 0 r
F
.5015 .62989 m .50327 .6349 L .50663 .63584 L 1 .213 0 r
F
.49981 .62897 m .50327 .6349 L .5015 .62989 L 1 .265 0 r
F
.50663 .59705 m .5068 .6029 L .5054 .60298 L .849 .243 0 r
F
.50817 .59694 m .5068 .6029 L .50663 .59705 L .879 .256 0 r
F
.53043 .61668 m .52353 .62262 L .52484 .61598 L 1 .844 0 r
F
.53156 .60958 m .53043 .61668 L .52484 .61598 L 1 .723 0 r
F
.53936 .61007 m .53043 .61668 L .53156 .60958 L 1 .824 0 r
F
.49953 .60355 m .49984 .60931 L .49884 .60949 L .538 .164 0 r
F
.50062 .60339 m .49984 .60931 L .49953 .60355 L .618 .183 0 r
F
.49654 .61666 m .49756 .62224 L .49766 .62285 L 0 0 0 r
F
.497 .61614 m .49756 .62224 L .49654 .61666 L F
.53991 .60236 m .53936 .61007 L .53156 .60958 L 1 .703 0 r
F
.55058 .6023 m .53936 .61007 L .53991 .60236 L 1 .784 0 r
F
.51383 .5904 m .51428 .5965 L .5119 .59667 L .829 .272 0 r
F
.5166 .59003 m .51428 .5965 L .51383 .5904 L .837 .293 0 r
F
.51574 .58383 m .5166 .59003 L .51383 .5904 L .702 .25 0 r
F
.497 .61005 m .49763 .61576 L .497 .61614 L .134 .033 0 r
F
.4979 .60974 m .49763 .61576 L .497 .61005 L .314 .092 0 r
F
.51891 .58317 m .5166 .59003 L .51574 .58383 L .697 .272 0 r
F
.51741 .57688 m .51891 .58317 L .51574 .58383 L .573 .228 0 r
F
.50817 .59694 m .50834 .60283 L .5068 .6029 L .879 .256 0 r
F
.5099 .59682 m .50834 .60283 L .50817 .59694 L .909 .27 0 r
F
.51848 .5694 m .51741 .57688 L .51563 .57072 L .462 .209 0 r
F
.51578 .56327 m .51848 .5694 L .51563 .57072 L .366 .173 0 r
F
.51586 .64934 m .5121 .65513 L .51175 .65351 L .883 .489 0 r
F
.50062 .60339 m .50087 .60916 L .49984 .60931 L .618 .183 0 r
F
.50174 .60326 m .50087 .60916 L .50062 .60339 L .69 .199 0 r
F
.5099 .59682 m .51009 .60276 L .50834 .60283 L .909 .27 0 r
F
.5119 .59667 m .51009 .60276 L .5099 .59682 L .937 .288 0 r
F
.50521 .54152 m .51038 .54962 L .50648 .54433 L 0 .118 0 r
F
.61109 .64921 m .61362 .64594 L .66222 .64424 L .195 .344 0 r
F
.57757 .6479 m .61362 .64594 L .61109 .64921 L .077 .306 0 r
F
.5144 .55526 m .51578 .56327 L .51289 .55737 L .245 .162 0 r
F
.51038 .54962 m .5144 .55526 L .51289 .55737 L .085 .119 0 r
F
.50174 .60326 m .50194 .60904 L .50087 .60916 L .69 .199 0 r
F
.5029 .60315 m .50194 .60904 L .50174 .60326 L .753 .214 0 r
F
.5119 .59667 m .51211 .6027 L .51009 .60276 L .937 .288 0 r
F
.51428 .5965 m .51211 .6027 L .5119 .59667 L .965 .312 0 r
F
.4979 .60974 m .49838 .61546 L .49763 .61576 L .314 .092 0 r
F
.49884 .60949 m .49838 .61546 L .4979 .60974 L .434 .133 0 r
F
.49766 .62285 m .49886 .62829 L .49981 .62897 L 1 .288 0 r
F
.49756 .62224 m .49803 .62444 L .49766 .62285 L .911 .293 0 r
F
.49803 .62444 m .49886 .62829 L .49798 .62429 L F
.49803 .62444 m .49798 .62429 L .49766 .62285 L F
.49756 .62224 m .49845 .62778 L .49886 .62829 L F
.49809 .62461 m .49844 .6274 L .49845 .62778 L 0 0 0 r
F
.49777 .62178 m .49812 .62468 L .49809 .62461 L F
.49812 .62468 m .49844 .6274 L .49809 .62461 L F
.5029 .60315 m .50307 .60894 L .50194 .60904 L .753 .214 0 r
F
.50411 .60306 m .50307 .60894 L .5029 .60315 L .81 .228 0 r
F
.5166 .59003 m .51719 .59629 L .51428 .5965 L .837 .293 0 r
F
.52005 .58956 m .51719 .59629 L .5166 .59003 L .844 .324 0 r
F
.51891 .58317 m .52005 .58956 L .5166 .59003 L .697 .272 0 r
F
.48847 .50473 m .47779 .5047 L .48801 .49883 L 1 .998 0 r
F
.48847 .50473 m .48116 .51049 L .47779 .5047 L F
.5209 .57574 m .51891 .58317 L .51741 .57688 L .567 .252 0 r
F
.51848 .5694 m .5209 .57574 L .51741 .57688 L .462 .209 0 r
F
.51428 .5965 m .51452 .60264 L .51211 .6027 L .965 .312 0 r
F
.51719 .59629 m .51452 .60264 L .51428 .5965 L .991 .343 0 r
F
.50411 .60306 m .50426 .60886 L .50307 .60894 L .81 .228 0 r
F
.5054 .60298 m .50426 .60886 L .50411 .60306 L .861 .243 0 r
F
.50327 .6349 m .50835 .64043 L .50663 .63584 L 1 .195 0 r
F
.53156 .60958 m .52484 .61598 L .52562 .60925 L 1 .723 0 r
F
.5319 .60241 m .53156 .60958 L .52562 .60925 L 1 .611 0 r
F
.53991 .60236 m .53156 .60958 L .5319 .60241 L 1 .703 0 r
F
.497 .61614 m .49777 .62178 L .49756 .62224 L 0 0 0 r
F
.49763 .61576 m .49777 .62178 L .497 .61614 L .014 0 0 r
F
.5054 .60298 m .50553 .6088 L .50426 .60886 L .861 .243 0 r
F
.5068 .6029 m .50553 .6088 L .5054 .60298 L .911 .258 0 r
F
.52209 .64231 m .5239 .64568 L .53617 .64621 L .493 0 0 r
F
.52353 .62262 m .51833 .62822 L .51959 .6219 L 1 .836 0 r
F
.52353 .62262 m .52174 .62913 L .51833 .62822 L F
.52484 .61598 m .52353 .62262 L .51959 .6219 L 1 .728 0 r
F
.49884 .60949 m .49922 .61524 L .49838 .61546 L .434 .133 0 r
F
.49984 .60931 m .49922 .61524 L .49884 .60949 L .532 .161 0 r
F
.57214 .35096 m .57084 .37979 L .55443 .36889 L .546 .568 0 r
F
.57214 .35096 m .59504 .36442 L .57084 .37979 L F
.5068 .6029 m .50691 .60876 L .50553 .6088 L .911 .258 0 r
F
.50834 .60283 m .50691 .60876 L .5068 .6029 L .961 .276 0 r
F
.52174 .62913 m .51679 .63444 L .51833 .62822 L 1 .922 0 r
F
.52174 .62913 m .51956 .63549 L .51679 .63444 L F
.52484 .61598 m .51959 .6219 L .52051 .61549 L 1 .728 0 r
F
.52562 .60925 m .52484 .61598 L .52051 .61549 L 1 .622 0 r
F
.52291 .58227 m .52005 .58956 L .51891 .58317 L .695 .305 0 r
F
.5209 .57574 m .52291 .58227 L .51891 .58317 L .567 .252 0 r
F
.51719 .59629 m .51746 .60258 L .51452 .60264 L .991 .343 0 r
F
.52081 .59602 m .51746 .60258 L .51719 .59629 L 1 .385 0 r
F
.52005 .58956 m .52081 .59602 L .51719 .59629 L .844 .324 0 r
F
.50834 .60283 m .50844 .60873 L .50691 .60876 L .961 .276 0 r
F
.51009 .60276 m .50844 .60873 L .50834 .60283 L 1 .297 0 r
F
.46767 .52401 m .4513 .5277 L .45897 .51924 L 1 1 0 r
F
.51009 .60276 m .51016 .60872 L .50844 .60873 L 1 .297 0 r
F
.51211 .6027 m .51016 .60872 L .51009 .60276 L 1 .323 0 r
F
.49984 .60931 m .50013 .61506 L .49922 .61524 L .532 .161 0 r
F
.50087 .60916 m .50013 .61506 L .49984 .60931 L .623 .183 0 r
F
.49981 .62897 m .50112 .6342 L .50327 .6349 L 1 .265 0 r
F
.49886 .62829 m .50112 .6342 L .49981 .62897 L 1 .315 0 r
F
.46431 .328 m .49672 .34879 L .47807 .34669 L .442 .452 0 r
F
.44094 .33033 m .46431 .328 L .47807 .34669 L .423 .435 0 r
F
.51211 .6027 m .51216 .60874 L .51016 .60872 L 1 .323 0 r
F
.51452 .60264 m .51216 .60874 L .51211 .6027 L 1 .356 0 r
F
.42819 .53263 m .42264 .54362 L .39715 .54 L .881 .884 0 r
F
.44528 .53675 m .42264 .54362 L .42819 .53263 L 1 .888 0 r
F
.52444 .58893 m .52081 .59602 L .52005 .58956 L .847 .368 0 r
F
.52291 .58227 m .52444 .58893 L .52005 .58956 L .695 .305 0 r
F
.52562 .60925 m .52051 .61549 L .52103 .60902 L 1 .622 0 r
F
.52582 .60247 m .52562 .60925 L .52103 .60902 L 1 .526 0 r
F
.5319 .60241 m .52562 .60925 L .52582 .60247 L 1 .611 0 r
F
.49261 .6749 m .49478 .67733 L .49821 .67272 L .1 0 0 r
F
.49261 .6749 m .48782 .679 L .49478 .67733 L F
.51956 .63549 m .51503 .64053 L .51679 .63444 L 1 .929 0 r
F
.51834 .56126 m .51848 .5694 L .51578 .56327 L .365 .197 0 r
F
.5144 .55526 m .51834 .56126 L .51578 .56327 L .245 .162 0 r
F
.51452 .60264 m .51453 .60878 L .51216 .60874 L 1 .356 0 r
F
.51746 .60258 m .51453 .60878 L .51452 .60264 L 1 .399 0 r
F
.49763 .61576 m .49821 .62144 L .49777 .62178 L .014 0 0 r
F
.49838 .61546 m .49821 .62144 L .49763 .61576 L .274 .076 0 r
F
.5121 .65513 m .50912 .65916 L .51175 .65351 L .68 .413 0 r
F
.50087 .60916 m .5011 .61493 L .50013 .61506 L .623 .183 0 r
F
.50194 .60904 m .5011 .61493 L .50087 .60916 L .705 .202 0 r
F
.52081 .59602 m .52113 .60252 L .51746 .60258 L 1 .385 0 r
F
.52542 .59568 m .52113 .60252 L .52081 .59602 L 1 .441 0 r
F
.52444 .58893 m .52542 .59568 L .52081 .59602 L .847 .368 0 r
F
.51746 .60258 m .51743 .60887 L .51453 .60878 L 1 .399 0 r
F
.52113 .60252 m .51743 .60887 L .51746 .60258 L 1 .455 0 r
F
.49777 .62178 m .49845 .62778 L .49756 .62224 L 0 0 0 r
F
.52113 .60252 m .52103 .60902 L .51743 .60887 L 1 .455 0 r
F
.52582 .60247 m .52103 .60902 L .52113 .60252 L 1 .526 0 r
F
.52542 .59568 m .52582 .60247 L .52113 .60252 L 1 .441 0 r
F
.47793 .68131 m .48427 .68288 L .48782 .679 L .139 0 0 r
F
.47793 .68131 m .47293 .6844 L .48427 .68288 L F
.50194 .60904 m .50213 .61482 L .5011 .61493 L .705 .202 0 r
F
.50307 .60894 m .50213 .61482 L .50194 .60904 L .778 .219 0 r
F
.53142 .59522 m .52582 .60247 L .52542 .59568 L 1 .513 0 r
F
.53142 .59522 m .5319 .60241 L .52582 .60247 L F
.52103 .60902 m .51708 .61515 L .51743 .60887 L 1 .534 0 r
F
.52103 .60902 m .52051 .61549 L .51708 .61515 L F
.48116 .51049 m .46795 .51153 L .47779 .5047 L 1 1 0 r
F
.48116 .51049 m .47411 .51693 L .46795 .51153 L F
.4513 .5277 m .44528 .53675 L .42819 .53263 L 1 .981 0 r
F
.53932 .59461 m .5319 .60241 L .53142 .59522 L .979 .595 0 r
F
.53932 .59461 m .53991 .60236 L .5319 .60241 L F
.50307 .60894 m .50322 .61474 L .50213 .61482 L .778 .219 0 r
F
.50426 .60886 m .50322 .61474 L .50307 .60894 L .846 .236 0 r
F
.54987 .59379 m .53991 .60236 L .53932 .59461 L .917 .674 0 r
F
.54987 .59379 m .55058 .6023 L .53991 .60236 L F
.52051 .61549 m .51646 .62139 L .51708 .61515 L 1 .622 0 r
F
.52051 .61549 m .51959 .6219 L .51646 .62139 L F
.54527 .29355 m .5375 .26299 L .57152 .26792 L .674 .784 0 r
F
.54527 .29355 m .52126 .29181 L .5375 .26299 L F
.49838 .61546 m .49882 .62118 L .49821 .62144 L .274 .076 0 r
F
.49922 .61524 m .49882 .62118 L .49838 .61546 L .425 .128 0 r
F
.56409 .59267 m .55058 .6023 L .54987 .59379 L .834 .732 0 r
F
.56409 .59267 m .56492 .60225 L .55058 .6023 L F
.51743 .60887 m .51432 .61492 L .51453 .60878 L 1 .463 0 r
F
.51743 .60887 m .51708 .61515 L .51432 .61492 L F
.50426 .60886 m .50438 .61468 L .50322 .61474 L .846 .236 0 r
F
.50553 .6088 m .50438 .61468 L .50426 .60886 L .911 .253 0 r
F
.39558 .33288 m .33624 .33314 L .35863 .31155 L .795 .867 0 r
F
.58344 .59114 m .56492 .60225 L .56409 .59267 L .747 .754 0 r
F
.58344 .59114 m .58432 .60221 L .56492 .60225 L F
.52205 .56758 m .5209 .57574 L .51848 .5694 L .461 .238 0 r
F
.51834 .56126 m .52205 .56758 L .51848 .5694 L .365 .197 0 r
F
.53012 .58807 m .52542 .59568 L .52444 .58893 L .841 .427 0 r
F
.53012 .58807 m .53142 .59522 L .52542 .59568 L F
.50553 .6088 m .50562 .61464 L .50438 .61468 L .911 .253 0 r
F
.50691 .60876 m .50562 .61464 L .50553 .6088 L .978 .273 0 r
F
.51453 .60878 m .51204 .61477 L .51216 .60874 L 1 .406 0 r
F
.51453 .60878 m .51432 .61492 L .51204 .61477 L F
.60994 .58904 m .58432 .60221 L .58344 .59114 L .673 .739 0 r
F
.60994 .58904 m .61073 .60216 L .58432 .60221 L F
.51058 .54669 m .5144 .55526 L .51038 .54962 L .12 .162 0 r
F
.50521 .54152 m .51058 .54669 L .51038 .54962 L 0 .118 0 r
F
.50691 .60876 m .50696 .61463 L .50562 .61464 L .978 .273 0 r
F
.50844 .60873 m .50696 .61463 L .50691 .60876 L 1 .297 0 r
F
.51959 .6219 m .51558 .62757 L .51646 .62139 L 1 .713 0 r
F
.51959 .6219 m .51833 .62822 L .51558 .62757 L F
.50239 .66789 m .50203 .67114 L .50503 .66601 L 0 0 0 r
F
.50239 .66789 m .49821 .67272 L .50203 .67114 L F
.51216 .60874 m .51012 .61468 L .51016 .60872 L 1 .361 0 r
F
.51216 .60874 m .51204 .61477 L .51012 .61468 L F
.64648 .58614 m .61073 .60216 L .60994 .58904 L .616 .702 0 r
F
.64648 .58614 m .64678 .60212 L .61073 .60216 L F
.50844 .60873 m .50844 .61464 L .50696 .61463 L 1 .297 0 r
F
.51016 .60872 m .50844 .61464 L .50844 .60873 L 1 .325 0 r
F
.51016 .60872 m .51012 .61468 L .50844 .61464 L F
.69721 .5821 m .64678 .60212 L .64648 .58614 L .577 .657 0 r
F
.69721 .5821 m .69616 .60209 L .64678 .60212 L F
.49922 .61524 m .49956 .62098 L .49882 .62118 L .425 .128 0 r
F
.50013 .61506 m .49956 .62098 L .49922 .61524 L .536 .161 0 r
F
.76815 .57644 m .69616 .60209 L .69721 .5821 L .549 .616 0 r
F
.76815 .57644 m .76393 .60206 L .69616 .60209 L F
.52806 .58104 m .52444 .58893 L .52291 .58227 L .691 .353 0 r
F
.52806 .58104 m .53012 .58807 L .52444 .58893 L F
.49821 .62144 m .49844 .6274 L .49777 .62178 L 0 0 0 r
F
.52533 .57419 m .52291 .58227 L .5209 .57574 L .564 .29 0 r
F
.52205 .56758 m .52533 .57419 L .5209 .57574 L .461 .238 0 r
F
.50327 .6349 m .50454 .63983 L .50835 .64043 L 1 .195 0 r
F
.50112 .6342 m .50454 .63983 L .50327 .6349 L 1 .242 0 r
F
.51708 .61515 m .51391 .62104 L .51432 .61492 L 1 .532 0 r
F
.51708 .61515 m .51646 .62139 L .51391 .62104 L F
.49886 .62829 m .49983 .63368 L .50112 .6342 L 1 .315 0 r
F
.49845 .62778 m .49983 .63368 L .49886 .62829 L 1 .337 0 r
F
.34626 .50995 m .3524 .49954 L .39894 .50797 L .354 .384 0 r
F
.27954 .50463 m .3524 .49954 L .34626 .50995 L .404 .418 0 r
F
.52533 .57419 m .52806 .58104 L .52291 .58227 L .564 .29 0 r
F
.51833 .62822 m .51449 .63368 L .51558 .62757 L 1 .794 0 r
F
.51833 .62822 m .51679 .63444 L .51449 .63368 L F
.50013 .61506 m .50039 .62082 L .49956 .62098 L .536 .161 0 r
F
.5011 .61493 m .50039 .62082 L .50013 .61506 L .637 .185 0 r
F
.34921 .69394 m .39087 .68909 L .39515 .69141 L .212 .347 0 r
F
.34921 .69394 m .34192 .68849 L .39087 .68909 L F
.57757 .6479 m .57891 .64715 L .61362 .64594 L .077 .306 0 r
F
.50755 .49007 m .5019 .48584 L .51512 .4826 L .698 .562 0 r
F
.50755 .49007 m .4981 .49396 L .5019 .48584 L F
.5376 .58692 m .53142 .59522 L .53012 .58807 L .822 .499 0 r
F
.5376 .58692 m .53932 .59461 L .53142 .59522 L F
.5011 .61493 m .50131 .6207 L .50039 .62082 L .637 .185 0 r
F
.50213 .61482 m .50131 .6207 L .5011 .61493 L .727 .205 0 r
F
.51432 .61492 m .51178 .6208 L .51204 .61477 L 1 .46 0 r
F
.51432 .61492 m .51391 .62104 L .51178 .6208 L F
.49821 .62144 m .49872 .62711 L .49844 .6274 L 0 0 0 r
F
.49882 .62118 m .49872 .62711 L .49821 .62144 L .245 .063 0 r
F
.42456 .75335 m .40989 .76615 L .39996 .75567 L .5 .501 0 r
F
.42456 .75335 m .43162 .76272 L .40989 .76615 L F
.50213 .61482 m .50229 .62061 L .50131 .6207 L .727 .205 0 r
F
.50322 .61474 m .50229 .62061 L .50213 .61482 L .808 .225 0 r
F
.51646 .62139 m .5133 .62712 L .51391 .62104 L 1 .606 0 r
F
.51646 .62139 m .51558 .62757 L .5133 .62712 L F
.51204 .61477 m .50996 .62064 L .51012 .61468 L 1 .402 0 r
F
.51204 .61477 m .51178 .6208 L .50996 .62064 L F
.50322 .61474 m .50334 .62055 L .50229 .62061 L .808 .225 0 r
F
.50438 .61468 m .50334 .62055 L .50322 .61474 L .885 .244 0 r
F
.51679 .63444 m .51325 .63971 L .51449 .63368 L 1 .829 0 r
F
.51679 .63444 m .51503 .64053 L .51325 .63971 L F
.51012 .61468 m .50837 .62055 L .50844 .61464 L 1 .355 0 r
F
.51012 .61468 m .50996 .62064 L .50837 .62055 L F
.50438 .61468 m .50446 .62051 L .50334 .62055 L .885 .244 0 r
F
.50562 .61464 m .50446 .62051 L .50438 .61468 L .963 .265 0 r
F
.50562 .61464 m .50566 .62049 L .50446 .62051 L F
.50696 .61463 m .50566 .62049 L .50562 .61464 L 1 .289 0 r
F
.50844 .61464 m .50695 .6205 L .50696 .61463 L 1 .319 0 r
F
.50844 .61464 m .50837 .62055 L .50695 .6205 L F
.50696 .61463 m .50695 .6205 L .50566 .62049 L 1 .289 0 r
F
.49845 .62778 m .49918 .63329 L .49983 .63368 L 1 .337 0 r
F
.49845 .62753 m .49918 .63329 L .49845 .62778 L .901 .307 0 r
F
.49844 .6274 m .49858 .62852 L .49845 .62753 L F
.49858 .62852 m .49918 .63329 L .49845 .62753 L F
.49844 .6274 m .49899 .633 L .49918 .63329 L F
.49889 .63072 m .49914 .63277 L .49899 .633 L 0 0 0 r
F
.49872 .62711 m .49911 .63231 L .49889 .63072 L F
.49911 .63231 m .49914 .63277 L .49889 .63072 L F
.50844 .66068 m .50503 .66601 L .50667 .66465 L F
.49882 .62118 m .49921 .62689 L .49872 .62711 L .245 .063 0 r
F
.49956 .62098 m .49921 .62689 L .49882 .62118 L .431 .128 0 r
F
.3123 .5277 m .30819 .54874 L .23914 .54487 L .612 .704 0 r
F
.36179 .53491 m .30819 .54874 L .3123 .5277 L .659 .749 0 r
F
.5161 .55235 m .51834 .56126 L .5144 .55526 L .264 .197 0 r
F
.51058 .54669 m .5161 .55235 L .5144 .55526 L .12 .162 0 r
F
.51391 .62104 m .51138 .6268 L .51178 .6208 L 1 .517 0 r
F
.51391 .62104 m .5133 .62712 L .51138 .6268 L F
.50112 .6342 m .50205 .63938 L .50454 .63983 L 1 .242 0 r
F
.49983 .63368 m .50205 .63938 L .50112 .6342 L 1 .297 0 r
F
.53483 .57937 m .53012 .58807 L .52806 .58104 L .682 .415 0 r
F
.53483 .57937 m .5376 .58692 L .53012 .58807 L F
.51558 .62757 m .51255 .63315 L .5133 .62712 L 1 .676 0 r
F
.51558 .62757 m .51449 .63368 L .51255 .63315 L F
.49956 .62098 m .49986 .62672 L .49921 .62689 L .431 .128 0 r
F
.50039 .62082 m .49986 .62672 L .49956 .62098 L .555 .164 0 r
F
.5476 .58533 m .53932 .59461 L .5376 .58692 L .785 .574 0 r
F
.5476 .58533 m .54987 .59379 L .53932 .59461 L F
.50039 .62082 m .50063 .62659 L .49986 .62672 L .555 .164 0 r
F
.50131 .6207 m .50063 .62659 L .50039 .62082 L .664 .189 0 r
F
.49872 .62711 m .49899 .633 L .49844 .6274 L 0 0 0 r
F
.51178 .6208 m .50971 .62659 L .50996 .62064 L 1 .444 0 r
F
.51178 .6208 m .51138 .6268 L .50971 .62659 L F
.50131 .6207 m .50149 .62649 L .50063 .62659 L .664 .189 0 r
F
.50229 .62061 m .50149 .62649 L .50131 .6207 L .758 .211 0 r
F
.50996 .62064 m .50823 .62646 L .50837 .62055 L 1 .386 0 r
F
.50996 .62064 m .50971 .62659 L .50823 .62646 L F
.45704 .68651 m .46986 .6873 L .47293 .6844 L .098 0 0 r
F
.45704 .68651 m .4526 .68825 L .46986 .6873 L F
.50229 .62061 m .50243 .62641 L .50149 .62649 L .758 .211 0 r
F
.50334 .62055 m .50243 .62641 L .50229 .62061 L .844 .231 0 r
F
.50304 .53761 m .51058 .54669 L .50521 .54152 L .032 .181 0 r
F
.4962 .53327 m .50304 .53761 L .50521 .54152 L 0 .145 0 r
F
.53111 .57206 m .52806 .58104 L .52533 .57419 L .563 .343 0 r
F
.53111 .57206 m .53483 .57937 L .52806 .58104 L F
.52153 .55849 m .52205 .56758 L .51834 .56126 L .374 .234 0 r
F
.5161 .55235 m .52153 .55849 L .51834 .56126 L .264 .197 0 r
F
.53617 .64621 m .55417 .648 L .55343 .64693 L .26 0 0 r
F
.51175 .65351 m .50933 .65806 L .51122 .65234 L .757 .404 0 r
F
.51175 .65351 m .50912 .65916 L .50933 .65806 L F
.50837 .62055 m .50689 .62638 L .50695 .6205 L 1 .34 0 r
F
.50837 .62055 m .50823 .62646 L .50689 .62638 L F
.50334 .62055 m .50343 .62637 L .50243 .62641 L .844 .231 0 r
F
.50446 .62051 m .50343 .62637 L .50334 .62055 L .928 .252 0 r
F
.5133 .62712 m .51087 .63278 L .51138 .6268 L 1 .573 0 r
F
.5133 .62712 m .51255 .63315 L .51087 .63278 L F
.49921 .62689 m .49914 .63277 L .49872 .62711 L .246 .06 0 r
F
.50446 .62051 m .50451 .62634 L .50343 .62637 L .928 .252 0 r
F
.50566 .62049 m .50451 .62634 L .50446 .62051 L 1 .276 0 r
F
.50695 .6205 m .50565 .62634 L .50566 .62049 L 1 .305 0 r
F
.50695 .6205 m .50689 .62638 L .50565 .62634 L F
.51449 .63368 m .51168 .63913 L .51255 .63315 L 1 .725 0 r
F
.51449 .63368 m .51325 .63971 L .51168 .63913 L F
.49983 .63368 m .50053 .63905 L .50205 .63938 L 1 .297 0 r
F
.49918 .63329 m .50053 .63905 L .49983 .63368 L 1 .361 0 r
F
.50566 .62049 m .50565 .62634 L .50451 .62634 L 1 .276 0 r
F
.52661 .56508 m .52533 .57419 L .52205 .56758 L .465 .282 0 r
F
.52661 .56508 m .53111 .57206 L .52533 .57419 L F
.39363 .74455 m .36692 .7588 L .35758 .74591 L .53 .576 0 r
F
.39363 .74455 m .39996 .75567 L .36692 .7588 L F
.52153 .55849 m .52661 .56508 L .52205 .56758 L .374 .234 0 r
F
.49921 .62689 m .49954 .6326 L .49914 .63277 L .246 .06 0 r
F
.49986 .62672 m .49954 .6326 L .49921 .62689 L .458 .135 0 r
F
.51138 .6268 m .50937 .63253 L .50971 .62659 L 1 .487 0 r
F
.51138 .6268 m .51087 .63278 L .50937 .63253 L F
.5611 .58315 m .54987 .59379 L .5476 .58533 L .733 .637 0 r
F
.5611 .58315 m .56409 .59267 L .54987 .59379 L F
.49986 .62672 m .50011 .63246 L .49954 .6326 L .458 .135 0 r
F
.50063 .62659 m .50011 .63246 L .49986 .62672 L .593 .172 0 r
F
.49918 .63329 m .49971 .63879 L .50053 .63905 L 1 .361 0 r
F
.49899 .633 m .4994 .63859 L .49971 .63879 L 1 .369 0 r
F
.4993 .63634 m .49946 .63844 L .4994 .63859 L 0 0 0 r
F
.49914 .63277 m .49943 .63795 L .4993 .63634 L F
.49943 .63795 m .49946 .63844 L .4993 .63634 L F
.49903 .63306 m .49971 .63879 L .49918 .63329 L 1 .369 0 r
F
.49899 .633 m .4991 .63385 L .49903 .63306 L F
.4991 .63385 m .49971 .63879 L .49903 .63306 L F
.4513 .5277 m .42819 .53263 L .43647 .52218 L 1 .981 0 r
F
.45897 .51924 m .4513 .5277 L .43647 .52218 L 1 1 0 r
F
.50971 .62659 m .50802 .63236 L .50823 .62646 L 1 .417 0 r
F
.50971 .62659 m .50937 .63253 L .50802 .63236 L F
.50063 .62659 m .50082 .63236 L .50011 .63246 L .593 .172 0 r
F
.50149 .62649 m .50082 .63236 L .50063 .62659 L .705 .197 0 r
F
.51255 .63315 m .51027 .63872 L .51087 .63278 L 1 .623 0 r
F
.51255 .63315 m .51168 .63913 L .51027 .63872 L F
.49821 .67272 m .49957 .67612 L .50203 .67114 L .187 0 0 r
F
.49821 .67272 m .49478 .67733 L .49957 .67612 L F
.54385 .57706 m .5376 .58692 L .53483 .57937 L .664 .486 0 r
F
.54385 .57706 m .5476 .58533 L .5376 .58692 L F
.50149 .62649 m .50164 .63228 L .50082 .63236 L .705 .197 0 r
F
.50243 .62641 m .50164 .63228 L .50149 .62649 L .798 .219 0 r
F
.50823 .62646 m .50677 .63226 L .50689 .62638 L 1 .362 0 r
F
.50823 .62646 m .50802 .63236 L .50677 .63226 L F
.50243 .62641 m .50253 .63223 L .50164 .63228 L .798 .219 0 r
F
.50343 .62637 m .50253 .63223 L .50243 .62641 L .884 .239 0 r
F
.53617 .64621 m .53659 .64861 L .55417 .648 L .26 0 0 r
F
.5239 .64568 m .53659 .64861 L .53617 .64621 L .413 0 0 r
F
.50503 .66601 m .50453 .67 L .50667 .66465 L 0 0 0 r
F
.50503 .66601 m .50203 .67114 L .50453 .67 L F
.49914 .63277 m .4994 .63859 L .49899 .633 L F
.50689 .62638 m .50561 .6322 L .50565 .62634 L 1 .319 0 r
F
.50689 .62638 m .50677 .63226 L .50561 .6322 L F
.50343 .62637 m .5035 .63219 L .50253 .63223 L .884 .239 0 r
F
.50451 .62634 m .5035 .63219 L .50343 .62637 L .972 .261 0 r
F
.54612 .3403 m .55443 .36889 L .53595 .35994 L .515 .532 0 r
F
.54612 .3403 m .57214 .35096 L .55443 .36889 L F
.50565 .62634 m .50452 .63218 L .50451 .62634 L 1 .287 0 r
F
.50565 .62634 m .50561 .6322 L .50452 .63218 L F
.50451 .62634 m .50452 .63218 L .5035 .63219 L .972 .261 0 r
F
.44794 .76017 m .44102 .77155 L .43162 .76272 L .439 .384 0 r
F
.44794 .76017 m .45474 .76833 L .44102 .77155 L F
.50053 .63905 m .50259 .64455 L .50205 .63938 L 1 .24 0 r
F
.51087 .63278 m .50898 .63844 L .50937 .63253 L 1 .527 0 r
F
.51087 .63278 m .51027 .63872 L .50898 .63844 L F
.49954 .6326 m .49946 .63844 L .49914 .63277 L .301 .077 0 r
F
.48782 .679 m .49226 .68178 L .49478 .67733 L .27 0 0 r
F
.48782 .679 m .48427 .68288 L .49226 .68178 L F
.49062 .32874 m .51636 .35319 L .49672 .34879 L .464 .474 0 r
F
.46431 .328 m .49062 .32874 L .49672 .34879 L .442 .452 0 r
F
.4981 .49396 m .48776 .49046 L .5019 .48584 L .798 .768 0 r
F
.4981 .49396 m .48801 .49883 L .48776 .49046 L F
.49954 .6326 m .49978 .63831 L .49946 .63844 L .301 .077 0 r
F
.50011 .63246 m .49978 .63831 L .49954 .6326 L .52 .152 0 r
F
.59651 .46743 m .62424 .44713 L .64129 .45718 L .479 .457 0 r
F
.59651 .46743 m .58367 .46208 L .62424 .44713 L F
.52678 .48063 m .52628 .47194 L .54255 .47144 L .586 .491 0 r
F
.52678 .48063 m .51512 .4826 L .52628 .47194 L F
.51046 .54261 m .5161 .55235 L .51058 .54669 L .177 .21 0 r
F
.50304 .53761 m .51046 .54261 L .51058 .54669 L .032 .181 0 r
F
.50937 .63253 m .50777 .63825 L .50802 .63236 L 1 .446 0 r
F
.50937 .63253 m .50898 .63844 L .50777 .63825 L F
.51168 .63913 m .50962 .64462 L .51027 .63872 L 1 .651 0 r
F
.51168 .63913 m .51075 .64505 L .50962 .64462 L F
.51122 .65234 m .50921 .65728 L .51055 .65151 L .866 .407 0 r
F
.51122 .65234 m .50933 .65806 L .50921 .65728 L F
.40458 .52683 m .39715 .54 L .36179 .53491 L .768 .845 0 r
F
.42819 .53263 m .39715 .54 L .40458 .52683 L .881 .884 0 r
F
.50011 .63246 m .50031 .63822 L .49978 .63831 L .52 .152 0 r
F
.50082 .63236 m .50031 .63822 L .50011 .63246 L .658 .185 0 r
F
.5239 .64568 m .52416 .64903 L .53659 .64861 L .413 0 0 r
F
.51528 .64528 m .52416 .64903 L .5239 .64568 L .517 .031 0 r
F
.50053 .63905 m .50094 .64441 L .50259 .64455 L 1 .24 0 r
F
.49971 .63879 m .50094 .64441 L .50053 .63905 L 1 .291 0 r
F
.49013 .52831 m .50304 .53761 L .4962 .53327 L .019 .217 0 r
F
.48192 .52531 m .49013 .52831 L .4962 .53327 L 0 .196 0 r
F
.50082 .63236 m .50098 .63814 L .50031 .63822 L .658 .185 0 r
F
.50164 .63228 m .50098 .63814 L .50082 .63236 L .762 .209 0 r
F
.50802 .63236 m .50663 .63813 L .50677 .63226 L 1 .381 0 r
F
.50802 .63236 m .50777 .63825 L .50663 .63813 L F
.57953 .58013 m .56409 .59267 L .5611 .58315 L .677 .673 0 r
F
.57953 .58013 m .58344 .59114 L .56409 .59267 L F
.50164 .63228 m .50175 .63808 L .50098 .63814 L .762 .209 0 r
F
.50253 .63223 m .50175 .63808 L .50164 .63228 L .847 .228 0 r
F
.53877 .56912 m .53483 .57937 L .53111 .57206 L .56 .407 0 r
F
.53877 .56912 m .54385 .57706 L .53483 .57937 L F
.50677 .63226 m .50555 .63806 L .50561 .6322 L 1 .333 0 r
F
.50677 .63226 m .50663 .63813 L .50555 .63806 L F
.50253 .63223 m .50261 .63805 L .50175 .63808 L .847 .228 0 r
F
.5035 .63219 m .50261 .63805 L .50253 .63223 L .928 .248 0 r
F
.50561 .6322 m .50452 .63803 L .50452 .63218 L 1 .297 0 r
F
.50561 .6322 m .50555 .63806 L .50452 .63803 L F
.5035 .63219 m .50354 .63803 L .50261 .63805 L .928 .248 0 r
F
.50452 .63218 m .50354 .63803 L .5035 .63219 L 1 .27 0 r
F
.50452 .63218 m .50452 .63803 L .50354 .63803 L F
.49971 .63879 m .50003 .64429 L .50094 .64441 L 1 .291 0 r
F
.4994 .63859 m .50003 .64429 L .49971 .63879 L 1 .387 0 r
F
.33624 .33314 m .25556 .34116 L .27419 .30955 L .719 .8 0 r
F
.51027 .63872 m .50854 .64433 L .50898 .63844 L 1 .561 0 r
F
.51027 .63872 m .50962 .64462 L .50854 .64433 L F
.51528 .64528 m .51545 .64933 L .52416 .64903 L .517 .031 0 r
F
.4994 .63859 m .49965 .64419 L .50003 .64429 L 1 .387 0 r
F
.49946 .63844 m .49965 .64419 L .4994 .63859 L 0 0 0 r
F
.43647 .52218 m .42819 .53263 L .40458 .52683 L .929 .952 0 r
F
.39515 .69141 m .42595 .68954 L .42851 .68958 L .121 .32 0 r
F
.39515 .69141 m .39087 .68909 L .42595 .68954 L F
.50898 .63844 m .50748 .64413 L .50777 .63825 L 1 .471 0 r
F
.50898 .63844 m .50854 .64433 L .50748 .64413 L F
.49946 .63844 m .49966 .64411 L .49965 .64419 L 0 0 0 r
F
.49978 .63831 m .49966 .64411 L .49946 .63844 L .441 .125 0 r
F
.51809 .54829 m .52153 .55849 L .5161 .55235 L .296 .241 0 r
F
.51046 .54261 m .51809 .54829 L .5161 .55235 L .177 .21 0 r
F
.49978 .63831 m .49995 .64404 L .49966 .64411 L .441 .125 0 r
F
.50031 .63822 m .49995 .64404 L .49978 .63831 L .643 .179 0 r
F
.55603 .57387 m .5476 .58533 L .54385 .57706 L .638 .551 0 r
F
.55603 .57387 m .5611 .58315 L .5476 .58533 L F
.62978 .34212 m .61366 .38009 L .59504 .36442 L .576 .625 0 r
F
.62978 .34212 m .65538 .36258 L .61366 .38009 L F
.53259 .56161 m .53111 .57206 L .52661 .56508 L .472 .34 0 r
F
.53259 .56161 m .53877 .56912 L .53111 .57206 L F
.51055 .65151 m .50885 .65672 L .50979 .65091 L .991 .425 0 r
F
.51055 .65151 m .50921 .65728 L .50885 .65672 L F
.50777 .63825 m .50645 .644 L .50663 .63813 L 1 .397 0 r
F
.50777 .63825 m .50748 .64413 L .50645 .644 L F
.50031 .63822 m .50044 .64398 L .49995 .64404 L .643 .179 0 r
F
.50098 .63814 m .50044 .64398 L .50031 .63822 L .757 .205 0 r
F
.50933 .65806 m .50798 .66297 L .50921 .65728 L 0 0 0 r
F
.50667 .66465 m .50606 .66919 L .50759 .66367 L F
.50667 .66465 m .50453 .67 L .50606 .66919 L F
.50098 .63814 m .50108 .64394 L .50044 .64398 L .757 .205 0 r
F
.50175 .63808 m .50108 .64394 L .50098 .63814 L .835 .223 0 r
F
.50663 .63813 m .50545 .64393 L .50555 .63806 L 1 .343 0 r
F
.50663 .63813 m .50645 .644 L .50545 .64393 L F
.51841 .33282 m .53595 .35994 L .51636 .35319 L .488 .501 0 r
F
.51841 .33282 m .54612 .3403 L .53595 .35994 L F
.50175 .63808 m .50183 .6439 L .50108 .64394 L .835 .223 0 r
F
.50261 .63805 m .50183 .6439 L .50175 .63808 L .902 .24 0 r
F
.50555 .63806 m .50448 .64389 L .50452 .63803 L 1 .305 0 r
F
.50555 .63806 m .50545 .64393 L .50448 .64389 L F
.50261 .63805 m .50266 .64388 L .50183 .6439 L .902 .24 0 r
F
.50354 .63803 m .50266 .64388 L .50261 .63805 L .971 .257 0 r
F
.55572 .47246 m .56551 .45828 L .58367 .46208 L .514 .463 0 r
F
.55572 .47246 m .54255 .47144 L .56551 .45828 L F
.47293 .6844 m .48214 .68662 L .48427 .68288 L .26 0 0 r
F
.47293 .6844 m .46986 .6873 L .48214 .68662 L F
.50452 .63803 m .50355 .64387 L .50354 .63803 L 1 .277 0 r
F
.50452 .63803 m .50448 .64389 L .50355 .64387 L F
.50354 .63803 m .50355 .64387 L .50266 .64388 L .971 .257 0 r
F
.50203 .67114 m .50278 .67525 L .50453 .67 L .235 0 0 r
F
.50203 .67114 m .49957 .67612 L .50278 .67525 L F
.49062 .32874 m .51841 .33282 L .51636 .35319 L .464 .474 0 r
F
.52559 .55464 m .52661 .56508 L .52153 .55849 L .391 .284 0 r
F
.51809 .54829 m .52559 .55464 L .52153 .55849 L .296 .241 0 r
F
.52559 .55464 m .53259 .56161 L .52661 .56508 L .391 .284 0 r
F
.48801 .49883 m .47342 .4965 L .48776 .49046 L .933 .969 0 r
F
.48801 .49883 m .47779 .5047 L .47342 .4965 L F
.46984 .5194 m .49013 .52831 L .48192 .52531 L .077 .264 0 r
F
.46083 .51844 m .46984 .5194 L .48192 .52531 L .018 .257 0 r
F
.50094 .64441 m .50269 .64974 L .50259 .64455 L .806 .179 0 r
F
.35863 .31155 m .33624 .33314 L .27419 .30955 L .731 .823 0 r
F
.50094 .64441 m .50104 .64978 L .50269 .64974 L .806 .179 0 r
F
.50003 .64429 m .50104 .64978 L .50094 .64441 L .852 .197 0 r
F
.3123 .5277 m .23914 .54487 L .24225 .51741 L .612 .704 0 r
F
.50003 .64429 m .50012 .64981 L .50104 .64978 L .852 .197 0 r
F
.49965 .64419 m .50012 .64981 L .50003 .64429 L .917 .218 0 r
F
.50979 .65091 m .50831 .65633 L .50896 .65049 L 1 .536 0 r
F
.50979 .65091 m .50885 .65672 L .50831 .65633 L F
.49965 .64419 m .49974 .64981 L .50012 .64981 L .917 .218 0 r
F
.49966 .64411 m .49974 .64981 L .49965 .64419 L 0 0 0 r
F
.60493 .57593 m .58344 .59114 L .57953 .58013 L .627 .676 0 r
F
.60493 .57593 m .60994 .58904 L .58344 .59114 L F
.49478 .67733 m .49779 .68099 L .49957 .67612 L .362 0 0 r
F
.49478 .67733 m .49226 .68178 L .49779 .68099 L F
.30185 .73137 m .24239 .75026 L .23029 .73003 L .5 .536 0 r
F
.30185 .73137 m .30867 .74776 L .24239 .75026 L F
.47779 .5047 m .46795 .51153 L .45964 .50389 L 1 1 0 r
F
.49966 .64411 m .49974 .6498 L .49974 .64981 L 0 0 0 r
F
.49995 .64404 m .49974 .6498 L .49966 .64411 L .801 .207 0 r
F
.49995 .64404 m .50003 .64979 L .49974 .6498 L F
.50044 .64398 m .50003 .64979 L .49995 .64404 L .854 .222 0 r
F
.50921 .65728 m .50798 .66248 L .50885 .65672 L .784 .358 0 r
F
.47779 .5047 m .45964 .50389 L .47342 .4965 L 1 1 0 r
F
.50044 .64398 m .50051 .64977 L .50003 .64979 L .854 .222 0 r
F
.50108 .64394 m .50051 .64977 L .50044 .64398 L .887 .232 0 r
F
.27954 .50463 m .28554 .48752 L .3524 .49954 L .404 .418 0 r
F
.50108 .64394 m .50114 .64975 L .50051 .64977 L .887 .232 0 r
F
.50183 .6439 m .50114 .64975 L .50108 .64394 L .92 .241 0 r
F
.50183 .6439 m .50188 .64973 L .50114 .64975 L F
.50266 .64388 m .50188 .64973 L .50183 .6439 L .96 .252 0 r
F
.50266 .64388 m .50268 .64973 L .50188 .64973 L F
.50355 .64387 m .50268 .64973 L .50266 .64388 L 1 .265 0 r
F
.50896 .65049 m .50765 .65605 L .50809 .6502 L 1 .578 0 r
F
.50896 .65049 m .50831 .65633 L .50765 .65605 L F
.71602 .33699 m .67335 .38507 L .65538 .36258 L .591 .658 0 r
F
.71602 .33699 m .73939 .3675 L .67335 .38507 L F
.4996 .53215 m .51046 .54261 L .50304 .53761 L .135 .237 0 r
F
.49013 .52831 m .4996 .53215 L .50304 .53761 L .019 .217 0 r
F
.50759 .66367 m .5069 .66861 L .50798 .66297 L 0 0 0 r
F
.50759 .66367 m .50606 .66919 L .5069 .66861 L F
.52126 .29181 m .49977 .26285 L .5375 .26299 L .713 .838 0 r
F
.52126 .29181 m .49487 .29335 L .49977 .26285 L F
.50809 .6502 m .50689 .65587 L .50719 .65001 L 1 .5 0 r
F
.50809 .6502 m .50765 .65605 L .50689 .65587 L F
.54909 .56502 m .54385 .57706 L .53877 .56912 L .553 .472 0 r
F
.54909 .56502 m .55603 .57387 L .54385 .57706 L F
.50453 .67 m .50483 .67463 L .50606 .66919 L .243 0 0 r
F
.50453 .67 m .50278 .67525 L .50483 .67463 L F
.50885 .65672 m .50771 .66213 L .50831 .65633 L 1 .405 0 r
F
.50885 .65672 m .50798 .66248 L .50771 .66213 L F
.50719 .65001 m .50608 .65575 L .50627 .64988 L 1 .411 0 r
F
.50719 .65001 m .50689 .65587 L .50608 .65575 L F
.50627 .64988 m .50524 .65567 L .50535 .6498 L 1 .349 0 r
F
.50627 .64988 m .50608 .65575 L .50524 .65567 L F
.49974 .64981 m .49975 .65008 L .50012 .64981 L .334 .074 0 r
F
.49975 .65008 m .5001 .65058 L .50012 .64981 L F
.50003 .64979 m .49999 .65042 L .49974 .6498 L 1 .341 0 r
F
.49999 .65042 m .49971 .65552 L .49974 .65025 L F
.49974 .64981 m .49974 .65025 L .49974 .64995 L .334 .074 0 r
F
.49974 .65025 m .49971 .65552 L .49966 .65546 L .949 .347 0 r
F
.49973 .6504 m .49966 .65546 L .49975 .65008 L .334 .074 0 r
F
.49974 .6498 m .49974 .65025 L .49966 .65546 L .949 .347 0 r
F
.49974 .64981 m .49973 .6504 L .49974 .65025 L .334 .074 0 r
F
.49974 .64995 m .49974 .65025 L .49975 .65008 L F
.49999 .65042 m .50002 .65556 L .49971 .65552 L 1 .341 0 r
F
.50003 .64979 m .50003 .65031 L .49999 .65042 L F
.50003 .65031 m .50002 .65556 L .49999 .65042 L F
.50012 .64981 m .50017 .65016 L .50096 .64982 L .478 .119 0 r
F
.501 .64978 m .50096 .64982 L .50104 .64978 L F
.50012 .64981 m .50096 .64982 L .501 .64978 L F
.50047 .65022 m .50052 .65557 L .50002 .65556 L 1 .279 0 r
F
.50017 .65016 m .50022 .65017 L .50104 .64978 L .478 .119 0 r
F
.50109 .65022 m .50052 .65557 L .50051 .65019 L 1 .263 0 r
F
.50022 .65017 m .50101 .65033 L .50102 .65022 L .478 .119 0 r
F
.50022 .65017 m .50102 .65022 L .50104 .64978 L F
.50114 .64975 m .50109 .65022 L .50051 .64977 L 1 .263 0 r
F
.50109 .65022 m .50051 .65019 L .50051 .64977 L F
.50051 .64977 m .50051 .65019 L .50047 .65022 L 1 .279 0 r
F
.50051 .65019 m .50052 .65557 L .50047 .65022 L F
.50051 .64977 m .50047 .65022 L .50003 .64979 L F
.50047 .65022 m .50002 .65556 L .50003 .65066 L F
.50109 .65022 m .50116 .65558 L .50052 .65557 L 1 .263 0 r
F
.50195 .64976 m .50197 .64997 L .50269 .64974 L .519 .121 0 r
F
.50268 .64973 m .50267 .64984 L .50188 .64973 L 1 .263 0 r
F
.50267 .64984 m .50189 .65558 L .50188 .64998 L F
.50197 .64997 m .50268 .64984 L .50269 .64974 L .519 .121 0 r
F
.50267 .64984 m .50188 .64998 L .50188 .64973 L 1 .263 0 r
F
.50267 .64986 m .50269 .65559 L .50189 .65558 L F
.50267 .64985 m .50269 .65559 L .50267 .64986 L F
.50268 .64984 m .50269 .65559 L .50267 .64984 L F
.50535 .6498 m .50438 .65562 L .50444 .64975 L 1 .31 0 r
F
.50535 .6498 m .50524 .65567 L .50438 .65562 L F
.50444 .64975 m .50352 .6556 L .50354 .64973 L 1 .286 0 r
F
.50444 .64975 m .50438 .65562 L .50352 .6556 L F
.50354 .64973 m .50269 .65559 L .50268 .64983 L 1 .272 0 r
F
.50269 .64974 m .50268 .64984 L .50271 .6498 L .524 .109 0 r
F
.50354 .64973 m .50352 .6556 L .50269 .65559 L 1 .272 0 r
F
.50304 .64973 m .50487 .65464 L .50536 .64966 L .524 .109 0 r
F
.50269 .64974 m .50271 .6498 L .50304 .64973 L F
.50354 .64973 m .50268 .64983 L .50278 .64973 L 1 .272 0 r
F
.50271 .6498 m .50487 .65464 L .50304 .64973 L .524 .109 0 r
F
.50278 .64973 m .50271 .6498 L .50268 .64973 L 1 .272 0 r
F
.50271 .6498 m .50268 .64983 L .50268 .6498 L F
.50271 .6498 m .50268 .6498 L .50268 .64973 L F
.50271 .6498 m .50235 .65497 L .50487 .65464 L .524 .109 0 r
F
.50268 .64984 m .50235 .65497 L .50271 .6498 L F
.50267 .64984 m .50267 .64985 L .50267 .64986 L 1 .263 0 r
F
.50268 .64973 m .50268 .64984 L .50267 .64984 L F
.50267 .64984 m .50235 .65497 L .50268 .64984 L .519 .121 0 r
F
.50197 .64997 m .50197 .65005 L .50267 .64984 L F
.50197 .65005 m .50235 .65497 L .50267 .64984 L F
.50104 .64978 m .50111 .65006 L .50195 .64976 L F
.50188 .64973 m .50185 .64999 L .50114 .64975 L 1 .26 0 r
F
.50185 .64999 m .50116 .65558 L .50114 .65005 L F
.50111 .65006 m .50114 .65005 L .50195 .64976 L .519 .121 0 r
F
.50185 .64999 m .50114 .65005 L .50114 .64975 L 1 .26 0 r
F
.50111 .65006 m .50111 .65007 L .50114 .65005 L .519 .121 0 r
F
.50114 .65005 m .50114 .6502 L .50111 .65007 L 1 .263 0 r
F
.50185 .64999 m .50189 .65558 L .50116 .65558 L 1 .26 0 r
F
.50114 .6502 m .50197 .64996 L .50195 .64976 L .519 .121 0 r
F
.50188 .64973 m .50188 .64998 L .50185 .64999 L 1 .26 0 r
F
.50188 .64998 m .50189 .65558 L .50185 .64999 L F
.50111 .65007 m .50114 .6502 L .50195 .64976 L .519 .121 0 r
F
.50114 .6502 m .50235 .65497 L .50197 .64996 L F
.50111 .65007 m .50114 .6502 L .50109 .65022 L 1 .263 0 r
F
.50114 .64975 m .50114 .65005 L .50111 .65007 L F
.50114 .6502 m .50116 .65558 L .50109 .65022 L F
.50091 .65031 m .50082 .6552 L .50101 .65033 L .478 .119 0 r
F
.50047 .65022 m .50003 .65066 L .50017 .65016 L 1 .279 0 r
F
.50017 .65016 m .50023 .65063 L .50091 .65031 L .478 .119 0 r
F
.50023 .65063 m .50082 .6552 L .50091 .65031 L F
.50017 .65016 m .49998 .65536 L .50082 .6552 L F
.50012 .64981 m .50011 .65037 L .50017 .65016 L F
.50011 .65037 m .49998 .65536 L .50017 .65016 L F
.50017 .65016 m .50003 .65066 L .50003 .65013 L 1 .279 0 r
F
.50047 .65022 m .50003 .65013 L .50003 .64979 L F
.49999 .65042 m .49998 .65536 L .5001 .65058 L .334 .074 0 r
F
.49999 .65042 m .49974 .65025 L .49975 .65008 L 1 .341 0 r
F
.49975 .65008 m .49979 .65104 L .49999 .65042 L .334 .074 0 r
F
.49979 .65104 m .49998 .65536 L .49999 .65042 L F
.49975 .65008 m .49966 .65546 L .49998 .65536 L F
.49975 .65008 m .49974 .65025 L .49974 .65007 L 1 .341 0 r
F
.49999 .65042 m .49974 .65007 L .49974 .6498 L F
.49974 .6498 m .49966 .65546 L .49974 .64981 L .949 .347 0 r
F
.50104 .64978 m .50082 .6552 L .50235 .65497 L .519 .121 0 r
F
.44289 .75164 m .43162 .76272 L .42456 .75335 L .521 .471 0 r
F
.44289 .75164 m .44794 .76017 L .43162 .76272 L F
.42851 .68958 m .45104 .68988 L .45249 .68826 L 0 .274 0 r
F
.42851 .68958 m .42595 .68954 L .45104 .68988 L F
.42595 .68954 m .44971 .69136 L .45104 .68988 L 0 .258 0 r
F
.44971 .69136 m .45256 .69157 L .45094 .68999 L F
.42595 .68954 m .42762 .68954 L .45256 .69157 L F
.42762 .68954 m .45416 .69314 L .45256 .69157 L 0 .25 0 r
F
.45416 .69314 m .45719 .69355 L .45274 .69175 L F
.42762 .68954 m .43365 .68987 L .45719 .69355 L F
.46891 .69013 m .47018 .69304 L .48258 .69412 L .406 0 0 r
F
.45104 .68988 m .47018 .69304 L .46891 .69013 L .221 0 0 r
F
.45104 .68988 m .45256 .69157 L .47018 .69304 L F
.47018 .69304 m .48272 .69725 L .48258 .69412 L .431 0 0 r
F
.48272 .69725 m .48298 .69719 L .48258 .69412 L F
.47018 .69304 m .47368 .69618 L .47943 .69713 L F
.47018 .69304 m .47943 .69713 L .47946 .69713 L F
.47018 .69304 m .47947 .69713 L .48272 .69725 L F
.48272 .69725 m .48341 .69891 L .48071 .69769 L 1 1 0 r
F
.4842 .6973 m .48341 .69891 L .48272 .69725 L F
.48457 .69687 m .48341 .69891 L .48441 .69687 L F
.48258 .69412 m .48441 .69687 L .48457 .69687 L .599 .02 0 r
F
.48609 .69666 m .48341 .69891 L .48457 .69687 L 1 .929 0 r
F
.48609 .69666 m .48676 .70028 L .48341 .69891 L F
.48732 .6965 m .48609 .69666 L .48754 .69661 L .599 .02 0 r
F
.48258 .69412 m .48457 .69687 L .48732 .6965 L F
.48155 .69033 m .49124 .6949 L .49042 .69049 L .56 .011 0 r
F
.48155 .69033 m .48258 .69412 L .49124 .6949 L F
.48258 .69412 m .48754 .69661 L .49124 .6949 L .599 .02 0 r
F
.48842 .6963 m .4883 .69658 L .48754 .69661 L 1 .929 0 r
F
.4883 .69658 m .48676 .70028 L .48609 .69666 L F
.49454 .69624 m .4917 .70194 L .49304 .6957 L 1 .625 0 r
F
.49454 .69624 m .49359 .70243 L .4917 .70194 L F
.49304 .6957 m .48946 .70125 L .49136 .69494 L 1 .716 0 r
F
.49304 .6957 m .4917 .70194 L .48946 .70125 L F
.49136 .69494 m .48676 .70028 L .48818 .69686 L 1 .817 0 r
F
.49136 .69494 m .48818 .69686 L .49089 .69516 L F
.49136 .69494 m .48842 .6963 L .49125 .69493 L F
.49131 .69492 m .49125 .69493 L .49129 .69491 L F
.49136 .69494 m .49125 .69493 L .49131 .69492 L F
.49947 .69715 m .49806 .70315 L .49834 .69704 L 1 .356 0 r
F
.49834 .69704 m .49672 .70299 L .49716 .69686 L 1 .408 0 r
F
.49834 .69704 m .49806 .70315 L .49672 .70299 L F
.49716 .69686 m .49524 .70276 L .4959 .69661 L 1 .47 0 r
F
.49716 .69686 m .49672 .70299 L .49524 .70276 L F
.4959 .69661 m .49359 .70243 L .49454 .69624 L 1 .544 0 r
F
.4959 .69661 m .49524 .70276 L .49359 .70243 L F
.49136 .69494 m .48946 .70125 L .48676 .70028 L 1 .817 0 r
F
.49127 .69492 m .4932 .69946 L .49867 .70046 L .748 .106 0 r
F
.49124 .6949 m .49125 .69493 L .49127 .69492 L F
.49125 .69493 m .4932 .69946 L .49127 .69492 L F
.49865 .69097 m .49716 .69686 L .49763 .69079 L 1 .434 0 r
F
.49865 .69097 m .49834 .69704 L .49716 .69686 L F
.49763 .69079 m .49721 .6922 L .49652 .69112 L 1 .506 0 r
F
.49721 .6922 m .4959 .69661 L .49637 .69241 L F
.49721 .6922 m .49637 .69241 L .49652 .69112 L F
.49763 .69079 m .49716 .69686 L .4959 .69661 L F
.49078 .68614 m .49042 .69049 L .49656 .69061 L .602 .065 0 r
F
.49042 .69049 m .4942 .69327 L .49646 .69061 L .699 .091 0 r
F
.4941 .69334 m .49404 .69347 L .49405 .69337 L 1 .651 0 r
F
.49404 .69347 m .49304 .6957 L .49337 .69425 L F
.49585 .69257 m .49454 .69624 L .49508 .69291 L 1 .582 0 r
F
.49638 .6911 m .4959 .69661 L .49454 .69624 L F
.49638 .6911 m .4966 .69091 L .49659 .69088 L .699 .091 0 r
F
.49433 .69318 m .49659 .69088 L .49656 .69061 L F
.49517 .69233 m .49454 .69624 L .49404 .69347 L 1 .651 0 r
F
.49423 .69329 m .49517 .69233 L .49433 .69318 L .699 .091 0 r
F
.49517 .69233 m .49659 .69088 L .49433 .69318 L F
.49404 .69347 m .49454 .69624 L .49304 .6957 L 1 .651 0 r
F
.49646 .69061 m .49423 .69329 L .49656 .69061 L .699 .091 0 r
F
.4942 .69327 m .49423 .69329 L .49646 .69061 L F
.49553 .69013 m .49517 .69233 L .49404 .69347 L 1 .651 0 r
F
.49659 .69052 m .49654 .69097 L .49638 .6911 L 1 .582 0 r
F
.49654 .69097 m .4959 .69661 L .49638 .6911 L F
.49638 .6911 m .49585 .69257 L .49574 .69175 L F
.49585 .69257 m .49508 .69291 L .49553 .69013 L F
.49669 .69094 m .49652 .69112 L .49654 .69097 L 1 .506 0 r
F
.49763 .69079 m .49652 .69112 L .49669 .69094 L F
.49423 .69329 m .4972 .69548 L .4966 .69091 L .699 .091 0 r
F
.49423 .69329 m .4966 .69091 L .49638 .6911 L F
.49423 .69329 m .49381 .69352 L .4972 .69548 L F
.49042 .69049 m .49103 .69379 L .4939 .69305 L F
.49103 .69379 m .49124 .6949 L .4939 .69305 L F
.49335 .68878 m .49139 .69485 L .48942 .69388 L 1 .762 0 r
F
.49139 .69485 m .49136 .69494 L .49129 .69491 L F
.49156 .69473 m .49124 .6949 L .49131 .69491 L .699 .091 0 r
F
.49139 .69485 m .49129 .69491 L .48942 .69388 L 1 .762 0 r
F
.49234 .69413 m .49124 .6949 L .49208 .69445 L .699 .091 0 r
F
.49333 .69372 m .49208 .69445 L .49381 .69352 L F
.49234 .69413 m .49208 .69445 L .49333 .69372 L F
.49404 .69347 m .4935 .69371 L .49405 .69337 L 1 .651 0 r
F
.49403 .69338 m .49381 .69352 L .49423 .69329 L .699 .091 0 r
F
.49234 .69413 m .49381 .69352 L .49403 .69338 L F
.49404 .69347 m .49337 .69425 L .4935 .69371 L 1 .651 0 r
F
.4939 .69305 m .49234 .69413 L .49423 .69329 L .699 .091 0 r
F
.49405 .69337 m .4935 .69371 L .49446 .68957 L 1 .651 0 r
F
.49446 .68957 m .49143 .69482 L .49335 .68878 L 1 .709 0 r
F
.49143 .69482 m .49136 .69494 L .49139 .69485 L F
.49143 .69482 m .49139 .69485 L .49335 .68878 L F
.49143 .69482 m .49304 .6957 L .49136 .69494 L F
.49381 .69352 m .49156 .69473 L .49155 .69476 L .699 .091 0 r
F
.49381 .69352 m .49155 .69476 L .4935 .69371 L F
.49446 .68957 m .4935 .69371 L .49143 .69482 L 1 .709 0 r
F
.4935 .69371 m .49304 .6957 L .49143 .69482 L F
.4935 .69371 m .49155 .69476 L .49152 .69493 L .699 .091 0 r
F
.49156 .69473 m .49131 .69491 L .49152 .69493 L F
.49381 .69352 m .49152 .69493 L .4972 .69548 L F
.49553 .69013 m .4941 .69334 L .49446 .68957 L 1 .651 0 r
F
.4941 .69334 m .49405 .69337 L .49446 .68957 L F
.49659 .69052 m .49638 .6911 L .49553 .69013 L 1 .582 0 r
F
.49638 .6911 m .49574 .69175 L .49553 .69013 L F
.49763 .69079 m .49654 .69097 L .49661 .69091 L 1 .506 0 r
F
.49722 .69068 m .49661 .69091 L .49698 .69062 L F
.49763 .69079 m .49661 .69091 L .49722 .69068 L F
.50161 .6912 m .50054 .69721 L .50065 .69116 L 1 .295 0 r
F
.50161 .6912 m .50157 .69724 L .50054 .69721 L F
.50065 .69116 m .49947 .69715 L .49966 .69109 L 1 .329 0 r
F
.50065 .69116 m .50054 .69721 L .49947 .69715 L F
.49966 .69109 m .49834 .69704 L .49865 .69097 L 1 .375 0 r
F
.49966 .69109 m .49947 .69715 L .49834 .69704 L F
.49677 .69085 m .4972 .69548 L .50122 .69591 L .89 .151 0 r
F
.49656 .69061 m .4966 .69092 L .49677 .69085 L F
.4966 .69092 m .4972 .69548 L .49677 .69085 L F
.49779 .68099 m .50082 .68557 L .50152 .68042 L .562 .08 0 r
F
.49779 .68099 m .49676 .6858 L .50082 .68557 L F
.50152 .68042 m .50082 .68557 L .50348 .68541 L .622 .118 0 r
F
.49676 .6858 m .49932 .68898 L .50082 .68557 L .729 .121 0 r
F
.4989 .68976 m .49966 .69109 L .49865 .69097 L 1 .39 0 r
F
.49932 .68898 m .50015 .68843 L .50082 .68557 L .729 .121 0 r
F
.49946 .68916 m .49966 .69109 L .4989 .68976 L 1 .39 0 r
F
.49973 .68887 m .49973 .68907 L .49946 .68916 L F
.49973 .68907 m .49966 .69109 L .49946 .68916 L F
.49932 .68898 m .49869 .68943 L .49899 .68932 L .729 .121 0 r
F
.49945 .68914 m .49899 .68932 L .49946 .68916 L F
.49932 .68898 m .49899 .68932 L .49945 .68914 L F
.50014 .68852 m .50065 .69116 L .49966 .69109 L 1 .339 0 r
F
.50015 .68843 m .50017 .6885 L .50071 .68805 L .729 .121 0 r
F
.50015 .68843 m .50059 .68813 L .50061 .68794 L F
.50015 .68843 m .50061 .68794 L .50082 .68557 L F
.50076 .68515 m .50071 .68805 L .50014 .68852 L 1 .339 0 r
F
.50071 .68805 m .50065 .69116 L .50014 .68852 L F
.50104 .68887 m .50065 .69116 L .50069 .68889 L 1 .302 0 r
F
.50071 .68805 m .50071 .69072 L .50077 .68801 L .729 .121 0 r
F
.50017 .6885 m .50071 .69072 L .50071 .68805 L F
.49932 .68898 m .49946 .68916 L .50015 .68843 L F
.50014 .68852 m .49966 .69109 L .49973 .68887 L 1 .339 0 r
F
.49946 .68916 m .50071 .69072 L .50015 .68843 L .729 .121 0 r
F
.49986 .68508 m .49973 .68887 L .49946 .68916 L 1 .39 0 r
F
.49899 .68932 m .49946 .68916 L .4989 .68976 L F
.49923 .68887 m .49907 .689 L .49932 .68898 L .729 .121 0 r
F
.49782 .68994 m .49865 .69097 L .49763 .69079 L 1 .457 0 r
F
.49676 .6858 m .49697 .69042 L .49832 .6895 L .729 .121 0 r
F
.49917 .68879 m .49832 .6895 L .49923 .68887 L F
.49676 .6858 m .49832 .6895 L .49917 .68879 L F
.49697 .69042 m .49749 .69013 L .49923 .68887 L F
.49697 .6905 m .49807 .68978 L .49923 .68887 L F
.49676 .6858 m .49656 .69061 L .49698 .69062 L F
.4981 .68478 m .49769 .69003 L .49659 .69052 L 1 .533 0 r
F
.49769 .69003 m .49763 .69079 L .49698 .69062 L F
.49697 .69042 m .49697 .6905 L .49749 .69013 L .729 .121 0 r
F
.49697 .6905 m .49698 .69062 L .49807 .68978 L F
.49769 .69003 m .49698 .69062 L .49659 .69052 L 1 .533 0 r
F
.49897 .68496 m .49873 .68942 L .49782 .68994 L 1 .457 0 r
F
.49873 .68942 m .49865 .69097 L .49782 .68994 L F
.49897 .68496 m .49782 .68994 L .4981 .68478 L F
.49782 .68994 m .49763 .69079 L .49769 .69003 L F
.49782 .68994 m .49769 .69003 L .4981 .68478 L F
.49986 .68508 m .49946 .68916 L .49899 .68932 L 1 .39 0 r
F
.49907 .689 m .49839 .68953 L .49932 .68898 L .729 .121 0 r
F
.49839 .68953 m .49698 .69062 L .49869 .68943 L F
.49839 .68953 m .49869 .68943 L .49932 .68898 L F
.49986 .68508 m .49899 .68932 L .49897 .68496 L 1 .39 0 r
F
.49899 .68932 m .49865 .69097 L .49873 .68942 L F
.49899 .68932 m .49873 .68942 L .49897 .68496 L F
.49946 .68916 m .49698 .69062 L .50071 .69072 L .729 .121 0 r
F
.49869 .68943 m .49698 .69062 L .49946 .68916 L F
.50059 .68813 m .50077 .68801 L .50077 .68797 L F
.50059 .68813 m .50077 .68797 L .50082 .68557 L F
.50076 .68515 m .50014 .68852 L .49986 .68508 L 1 .339 0 r
F
.50014 .68852 m .49973 .68887 L .49986 .68508 L F
.50104 .68887 m .50069 .68889 L .50071 .68801 L 1 .302 0 r
F
.50082 .68557 m .50077 .6879 L .50201 .68794 L .862 .162 0 r
F
.50119 .68799 m .50161 .6912 L .50065 .69116 L 1 .302 0 r
F
.50077 .6879 m .50152 .68797 L .50201 .68794 L .862 .162 0 r
F
.50467 .68775 m .50502 .69117 L .50427 .6912 L .859 .226 0 r
F
.50483 .68787 m .50502 .69117 L .50467 .68775 L F
.50498 .68682 m .50502 .69117 L .50477 .68691 L F
.50393 .6875 m .50344 .69122 L .50343 .68791 L .918 .24 0 r
F
.50395 .68732 m .50427 .6912 L .50344 .69122 L F
.50403 .68724 m .50401 .68736 L .50408 .6874 L .992 .196 0 r
F
.50348 .68541 m .50403 .68724 L .50512 .68531 L F
.50403 .68724 m .50407 .68738 L .50418 .68717 L F
.50423 .68522 m .50424 .68751 L .50395 .68732 L .918 .24 0 r
F
.50407 .68738 m .50408 .6874 L .50512 .68653 L .992 .196 0 r
F
.50424 .68751 m .50427 .6912 L .50396 .68748 L .918 .24 0 r
F
.50477 .68691 m .50483 .68787 L .50467 .68775 L .859 .226 0 r
F
.50403 .68724 m .50418 .68717 L .50512 .68531 L .992 .196 0 r
F
.50407 .68738 m .50512 .68653 L .50512 .68531 L F
.50497 .68521 m .50477 .68691 L .50423 .68522 L .859 .226 0 r
F
.50467 .68775 m .50427 .6912 L .50424 .68751 L F
.50424 .68751 m .50396 .68748 L .50408 .6874 L .918 .24 0 r
F
.50542 .68709 m .50567 .69114 L .50502 .69117 L .793 .209 0 r
F
.50542 .68709 m .50567 .69114 L .50542 .68709 L F
.50562 .687 m .50567 .69114 L .50542 .68709 L F
.50512 .68531 m .50542 .68709 L .50603 .68525 L 1 .238 0 r
F
.50542 .68709 m .50604 .68633 L .50603 .68525 L F
.5061 .6852 m .50591 .68785 L .50561 .6852 L .698 .187 0 r
F
.50591 .68785 m .50567 .69114 L .50563 .68749 L F
.50542 .68709 m .50542 .68709 L .50542 .68709 L .793 .209 0 r
F
.50542 .68709 m .50545 .68725 L .50604 .68633 L 1 .238 0 r
F
.50591 .68785 m .50563 .68749 L .50562 .687 L .698 .187 0 r
F
.50591 .68785 m .50562 .687 L .50578 .68678 L F
.50601 .68646 m .50616 .6911 L .50567 .69114 L F
.50601 .68646 m .50604 .68647 L .50604 .68642 L 1 .238 0 r
F
.50603 .68525 m .50617 .68719 L .5064 .68521 L 1 .322 0 r
F
.50617 .68719 m .50641 .68595 L .5064 .68521 L F
.50639 .6852 m .50635 .68627 L .5061 .6852 L .515 .142 0 r
F
.50635 .68627 m .50616 .6911 L .50612 .68746 L F
.50635 .68627 m .50612 .68746 L .5061 .6852 L F
.5064 .68521 m .50645 .69105 L .50641 .68658 L 0 0 0 r
F
.5064 .68521 m .50641 .68658 L .50639 .6852 L F
.5064 .68521 m .50645 .691 L .50645 .69105 L F
.5064 .68598 m .50645 .691 L .50641 .68595 L 1 .322 0 r
F
.50635 .68627 m .50645 .69105 L .50616 .6911 L .515 .142 0 r
F
.50635 .68627 m .50641 .68658 L .5064 .68598 L 1 .322 0 r
F
.50639 .6852 m .50641 .68658 L .50635 .68627 L .515 .142 0 r
F
.50641 .68658 m .50645 .69105 L .50635 .68627 L F
.50617 .68719 m .50641 .69039 L .50641 .68658 L 1 .322 0 r
F
.50617 .68719 m .50641 .68658 L .50635 .68627 L F
.50641 .69039 m .50645 .691 L .5064 .68598 L F
.50619 .68742 m .50606 .69094 L .50645 .691 L F
.50603 .68525 m .50604 .68647 L .50619 .68742 L F
.50611 .6865 m .50616 .6911 L .50601 .68646 L .698 .187 0 r
F
.50604 .68647 m .50606 .69094 L .50619 .68742 L 1 .322 0 r
F
.5061 .6852 m .50611 .6865 L .50604 .68647 L .698 .187 0 r
F
.50545 .68725 m .50604 .68642 L .50604 .68633 L 1 .238 0 r
F
.50602 .68634 m .50604 .68647 L .50601 .68646 L .698 .187 0 r
F
.5061 .6852 m .50604 .68647 L .50602 .68634 L F
.50545 .68725 m .50606 .69094 L .50604 .68647 L 1 .238 0 r
F
.50545 .68725 m .50604 .68647 L .50601 .68646 L F
.50578 .68678 m .50562 .687 L .50561 .6852 L .698 .187 0 r
F
.50545 .68725 m .50513 .69088 L .50606 .69094 L 1 .238 0 r
F
.50542 .68709 m .50541 .6872 L .50545 .68725 L F
.50541 .6872 m .50513 .69088 L .50545 .68725 L F
.50512 .68531 m .50512 .68653 L .50542 .68709 L F
.50542 .68709 m .50531 .68819 L .50522 .68734 L .793 .209 0 r
F
.50542 .68709 m .50542 .68709 L .50542 .68709 L F
.50542 .68709 m .50531 .68819 L .50542 .68709 L F
.50512 .68653 m .50512 .68672 L .50542 .68709 L 1 .238 0 r
F
.50531 .68819 m .50502 .69117 L .50499 .688 L .793 .209 0 r
F
.50512 .68672 m .50513 .69088 L .50542 .68709 L 1 .238 0 r
F
.50512 .68672 m .50542 .68709 L .50542 .68709 L F
.50561 .6852 m .50562 .687 L .50542 .68709 L .793 .209 0 r
F
.50561 .6852 m .50542 .68709 L .50497 .68521 L F
.50542 .68709 m .50522 .68734 L .50497 .68521 L F
.50531 .68819 m .50499 .688 L .50498 .68682 L F
.5048 .68695 m .50513 .69088 L .50512 .68675 L .992 .196 0 r
F
.50477 .68691 m .50467 .68775 L .50424 .6873 L .859 .226 0 r
F
.50424 .6873 m .50425 .68735 L .5048 .68695 L .992 .196 0 r
F
.50467 .68775 m .50424 .68751 L .50424 .6873 L .859 .226 0 r
F
.50425 .68735 m .50513 .69088 L .5048 .68695 L .992 .196 0 r
F
.50514 .68671 m .50498 .68682 L .50497 .68521 L .793 .209 0 r
F
.50531 .68819 m .50498 .68682 L .50514 .68671 L F
.5041 .68747 m .50344 .6908 L .50513 .69088 L .992 .196 0 r
F
.50409 .68742 m .50408 .68745 L .5041 .68747 L F
.50408 .68745 m .50344 .6908 L .5041 .68747 L F
.50408 .6874 m .50408 .68742 L .50409 .68742 L F
.50408 .68742 m .50344 .6908 L .50409 .68742 L F
.50477 .68691 m .50424 .6873 L .50423 .68522 L .859 .226 0 r
F
.50408 .6874 m .50409 .68742 L .50424 .6873 L .992 .196 0 r
F
.50409 .68742 m .50513 .69088 L .50424 .6873 L F
.50408 .6874 m .50512 .68675 L .50512 .68653 L F
.50408 .6874 m .50396 .68748 L .50395 .68732 L .918 .24 0 r
F
.50401 .68736 m .50344 .6908 L .50408 .6874 L .992 .196 0 r
F
.50348 .68541 m .50347 .68679 L .50403 .68724 L F
.50347 .68709 m .50393 .6875 L .50342 .68711 L .918 .24 0 r
F
.50347 .68679 m .50347 .68709 L .50403 .68724 L .992 .196 0 r
F
.50347 .68709 m .50401 .68735 L .50403 .68724 L F
.50402 .68679 m .50395 .68732 L .50347 .68709 L .918 .24 0 r
F
.50395 .68732 m .50393 .6875 L .50347 .68709 L F
.50393 .6875 m .50343 .68791 L .50342 .68711 L F
.50347 .68709 m .50344 .6908 L .50401 .68735 L .992 .196 0 r
F
.50497 .68521 m .50498 .68682 L .50477 .68691 L .859 .226 0 r
F
.50423 .68522 m .50402 .68679 L .50342 .68522 L .918 .24 0 r
F
.50402 .68679 m .50342 .68711 L .50342 .68522 L F
.50082 .68557 m .50198 .68789 L .50348 .68541 L .862 .162 0 r
F
.50198 .68789 m .50199 .6879 L .502 .68789 L F
.50198 .68789 m .502 .68789 L .50348 .68541 L F
.50199 .6879 m .50202 .68797 L .5021 .68784 L F
.50199 .6879 m .5021 .68784 L .50348 .68541 L F
.50312 .68728 m .50344 .69122 L .50254 .69122 L .982 .256 0 r
F
.50205 .688 m .50347 .68691 L .50348 .68541 L .862 .162 0 r
F
.50204 .68801 m .50213 .68794 L .50205 .688 L F
.50213 .68794 m .50347 .68691 L .50205 .688 L F
.50212 .68802 m .50254 .69122 L .50161 .6912 L 1 .276 0 r
F
.50214 .68802 m .50254 .69122 L .50212 .68802 L F
.50255 .68764 m .50254 .69122 L .50213 .68794 L F
.50342 .68711 m .50344 .69122 L .50312 .68728 L .982 .256 0 r
F
.50312 .68728 m .50254 .69122 L .50255 .68764 L F
.50164 .68798 m .50161 .6912 L .50119 .68799 L 1 .302 0 r
F
.50212 .68802 m .50161 .6912 L .50164 .68798 L 1 .276 0 r
F
.50204 .68801 m .50071 .69072 L .50344 .6908 L .862 .162 0 r
F
.50201 .68794 m .50198 .688 L .50204 .68801 L F
.50198 .688 m .50071 .69072 L .50204 .68801 L F
.50213 .68794 m .50214 .68802 L .50212 .68802 L 1 .276 0 r
F
.50202 .68797 m .50208 .68794 L .50348 .68541 L .862 .162 0 r
F
.50256 .68522 m .50255 .68764 L .50213 .68794 L 1 .276 0 r
F
.50342 .68522 m .50342 .68711 L .50312 .68728 L .982 .256 0 r
F
.50342 .68522 m .50312 .68728 L .50256 .68522 L F
.50312 .68728 m .50255 .68764 L .50256 .68522 L F
.50202 .68797 m .50204 .68801 L .50208 .68794 L .862 .162 0 r
F
.50213 .68794 m .50212 .68802 L .50211 .68796 L 1 .276 0 r
F
.50204 .68801 m .50344 .6908 L .50347 .68691 L .862 .162 0 r
F
.50256 .68522 m .50213 .68794 L .50167 .6852 L 1 .276 0 r
F
.50213 .68794 m .50211 .68796 L .50167 .6852 L F
.50167 .6852 m .50164 .68798 L .50119 .68799 L 1 .302 0 r
F
.50077 .6879 m .50077 .68799 L .50152 .68797 L .862 .162 0 r
F
.50077 .68799 m .50077 .68801 L .50119 .68799 L F
.50077 .68799 m .50119 .68799 L .50152 .68797 L F
.50212 .68802 m .50164 .68798 L .50167 .6852 L 1 .276 0 r
F
.50098 .688 m .50071 .68801 L .50076 .68515 L 1 .302 0 r
F
.50104 .68887 m .50071 .68801 L .50098 .688 L F
.50124 .68769 m .50104 .68887 L .50097 .68788 L F
.50077 .68801 m .50071 .69072 L .50201 .68794 L .862 .162 0 r
F
.50167 .6852 m .50124 .68769 L .50076 .68515 L 1 .302 0 r
F
.50124 .68769 m .50097 .68788 L .50076 .68515 L F
.49698 .69062 m .50122 .69591 L .50071 .69072 L .89 .151 0 r
F
.49656 .69061 m .49677 .69085 L .49698 .69062 L F
.49677 .69085 m .50122 .69591 L .49698 .69062 L F
.49698 .69062 m .49654 .69097 L .49659 .69052 L 1 .506 0 r
F
.49129 .69491 m .49867 .70046 L .4972 .69548 L .748 .106 0 r
F
.49124 .6949 m .49127 .69492 L .49129 .69491 L F
.49127 .69492 m .49867 .70046 L .49129 .69491 L F
.49089 .69516 m .48818 .69686 L .48842 .6963 L 1 .817 0 r
F
.48754 .69661 m .49138 .69523 L .49124 .6949 L .599 .02 0 r
F
.49129 .69491 m .48842 .6963 L .48942 .69388 L 1 .817 0 r
F
.48842 .6963 m .4932 .69946 L .49138 .69523 L .599 .02 0 r
F
.48754 .69661 m .48765 .69667 L .48842 .6963 L F
.48765 .69667 m .4932 .69946 L .48842 .6963 L F
.48942 .69388 m .48842 .6963 L .48609 .69666 L 1 .929 0 r
F
.48842 .6963 m .48754 .69661 L .48609 .69666 L F
.48754 .69661 m .48457 .69687 L .48781 .69675 L .599 .02 0 r
F
.48609 .69666 m .48457 .69687 L .48754 .69661 L F
.48668 .69617 m .48609 .69666 L .48459 .69683 L 1 .929 0 r
F
.48609 .69666 m .48457 .69687 L .48459 .69683 L F
.48441 .69687 m .4842 .6973 L .48272 .69725 L 1 1 0 r
F
.483 .69734 m .48442 .69689 L .48441 .69687 L .431 0 0 r
F
.48298 .69719 m .48441 .69687 L .48258 .69412 L F
.483 .69734 m .48441 .69687 L .48298 .69719 L F
.48459 .69683 m .48433 .69689 L .47913 .69698 L 1 1 0 r
F
.48433 .69689 m .48071 .69769 L .47947 .69713 L F
.48433 .69689 m .47947 .69713 L .47913 .69698 L F
.4917 .70194 m .48776 .70769 L .48946 .70125 L 1 .66 0 r
F
.48946 .70125 m .48437 .70686 L .48676 .70028 L 1 .767 0 r
F
.48946 .70125 m .48776 .70769 L .48437 .70686 L F
.48676 .70028 m .48006 .70568 L .48341 .69891 L 1 .891 0 r
F
.48676 .70028 m .48437 .70686 L .48006 .70568 L F
.48341 .69891 m .47447 .70402 L .47903 .69714 L 1 1 0 r
F
.47943 .69713 m .47944 .69713 L .47947 .69713 L .419 0 0 r
F
.47946 .69713 m .47943 .69713 L .47947 .69713 L .431 0 0 r
F
.47947 .69713 m .47903 .69714 L .47913 .69698 L 1 1 0 r
F
.48341 .69891 m .47903 .69714 L .47947 .69713 L F
.47944 .69713 m .47945 .69713 L .47947 .69713 L .419 0 0 r
F
.48341 .69891 m .48006 .70568 L .47447 .70402 L 1 1 0 r
F
.47947 .69713 m .48936 .70231 L .48521 .69808 L .419 0 0 r
F
.47945 .69713 m .48936 .70231 L .47947 .69713 L F
.47783 .69749 m .47447 .70402 L .46708 .70169 L 1 1 0 r
F
.47845 .69764 m .47447 .70402 L .47783 .69749 L F
.47903 .69714 m .47447 .70402 L .47877 .69713 L F
.47609 .69712 m .46708 .70169 L .47109 .69711 L F
.47877 .69713 m .47783 .69749 L .47609 .69712 L F
.47783 .69749 m .46708 .70169 L .47609 .69712 L F
.47609 .69712 m .47931 .69968 L .48936 .70231 L .419 0 0 r
F
.47567 .69696 m .47581 .69706 L .47609 .69712 L F
.47368 .69618 m .47445 .69666 L .47567 .69696 L F
.45719 .69355 m .46675 .6962 L .47368 .69618 L .223 0 0 r
F
.46611 .69615 m .45713 .69842 L .46016 .69576 L 1 1 0 r
F
.46611 .69615 m .46016 .69576 L .46117 .69486 L F
.46634 .6961 m .46708 .70169 L .45713 .69842 L F
.46675 .6962 m .46673 .69619 L .46685 .69622 L .223 0 0 r
F
.45719 .69355 m .46134 .69488 L .46675 .6962 L F
.46675 .6962 m .46685 .69622 L .46942 .69638 L F
.47148 .69666 m .47097 .69725 L .46685 .69622 L 1 1 0 r
F
.46685 .69622 m .46768 .69645 L .46878 .6964 L .223 0 0 r
F
.46685 .69622 m .46878 .6964 L .46942 .69638 L F
.46675 .6962 m .46942 .69638 L .47368 .69618 L F
.46768 .69645 m .47474 .69683 L .47368 .69618 L F
.45256 .69157 m .47368 .69618 L .47018 .69304 L .238 0 0 r
F
.45256 .69157 m .45719 .69355 L .47368 .69618 L F
.47357 .69427 m .47148 .69666 L .46634 .6961 L 1 1 0 r
F
.47148 .69666 m .46685 .69622 L .46634 .6961 L F
.47097 .69725 m .46708 .70169 L .46635 .69618 L F
.47097 .69725 m .46635 .69618 L .46685 .69622 L F
.47492 .69687 m .47109 .69711 L .47148 .69666 L F
.47609 .69712 m .47109 .69711 L .47492 .69687 L F
.46768 .69645 m .47931 .69968 L .47499 .69699 L .223 0 0 r
F
.47492 .69687 m .47148 .69666 L .4725 .69671 L 1 1 0 r
F
.47148 .69666 m .47499 .69699 L .47474 .69683 L .223 0 0 r
F
.46768 .69645 m .47499 .69699 L .47148 .69666 L F
.46685 .69622 m .46635 .69618 L .46634 .6961 L 1 1 0 r
F
.46685 .69622 m .46482 .696 L .47931 .69968 L .223 0 0 r
F
.46634 .6961 m .46611 .69615 L .46134 .69488 L 1 1 0 r
F
.46673 .69619 m .46482 .696 L .46685 .69622 L .223 0 0 r
F
.46134 .69488 m .46611 .69615 L .46117 .69486 L 1 1 0 r
F
.46134 .69488 m .46482 .696 L .46675 .6962 L .223 0 0 r
F
.46806 .69566 m .46634 .6961 L .46134 .69488 L 1 1 0 r
F
.4725 .69671 m .47148 .69666 L .47149 .69665 L F
.47474 .69683 m .47581 .69706 L .47567 .69696 L .419 0 0 r
F
.47567 .69696 m .47609 .69712 L .47877 .69713 L F
.47877 .69713 m .47609 .69712 L .47492 .69687 L 1 1 0 r
F
.47445 .69666 m .47474 .69683 L .47567 .69696 L .419 0 0 r
F
.47368 .69618 m .47567 .69696 L .47943 .69713 L F
.47567 .69696 m .47877 .69713 L .47943 .69713 L F
.47885 .69709 m .47877 .69713 L .47149 .69665 L 1 1 0 r
F
.47885 .69709 m .47149 .69665 L .47357 .69427 L F
.47474 .69683 m .47931 .69968 L .47581 .69706 L .419 0 0 r
F
.47581 .69706 m .47931 .69968 L .47609 .69712 L F
.47877 .69713 m .47845 .69764 L .47783 .69749 L 1 1 0 r
F
.47913 .69698 m .47903 .69714 L .47877 .69713 L F
.47609 .69712 m .48936 .70231 L .47943 .69713 L .419 0 0 r
F
.47913 .69698 m .47885 .69709 L .47357 .69427 L 1 1 0 r
F
.48272 .69725 m .47947 .69713 L .48521 .69808 L .431 0 0 r
F
.48459 .69683 m .48457 .69687 L .48441 .69687 L 1 1 0 r
F
.48781 .69675 m .48521 .69808 L .4932 .69946 L .599 .02 0 r
F
.48441 .69687 m .48521 .69808 L .48781 .69675 L F
.48712 .69237 m .48459 .69683 L .47913 .69698 L 1 1 0 r
F
.48272 .69725 m .483 .69734 L .48298 .69719 L .431 0 0 r
F
.483 .69734 m .48521 .69808 L .48442 .69689 L F
.48942 .69388 m .48668 .69617 L .48712 .69237 L 1 .929 0 r
F
.48668 .69617 m .48459 .69683 L .48712 .69237 L F
.47357 .69427 m .46806 .69566 L .46617 .69046 L 1 1 0 r
F
.46176 .69539 m .46482 .696 L .46139 .69492 L 0 .25 0 r
F
.45472 .69401 m .45713 .69842 L .448 .69313 L 1 1 0 r
F
.46117 .69486 m .46045 .6955 L .45472 .69401 L F
.46045 .6955 m .45713 .69842 L .45472 .69401 L F
.46176 .69539 m .46136 .69488 L .46008 .69472 L 0 .25 0 r
F
.43365 .68987 m .45387 .69385 L .45719 .69355 L F
.45387 .69385 m .45593 .69425 L .45615 .69412 L F
.45387 .69385 m .45615 .69412 L .45719 .69355 L F
.43365 .68987 m .44161 .6906 L .45012 .69282 L F
.45387 .69385 m .45012 .69282 L .45472 .69401 L F
.43365 .68987 m .45012 .69282 L .45387 .69385 L F
.45274 .69175 m .45719 .69355 L .45256 .69157 L F
.45094 .68999 m .45256 .69157 L .45104 .68988 L 0 .258 0 r
F
.4526 .68825 m .46891 .69013 L .46986 .6873 L .174 0 0 r
F
.4526 .68825 m .45104 .68988 L .46891 .69013 L F
.46617 .69046 m .45012 .69282 L .45614 .68505 L 1 1 0 r
F
.45012 .69282 m .44871 .69243 L .45614 .68505 L F
.45249 .68826 m .45104 .68988 L .4526 .68825 L 0 .274 0 r
F
.44871 .69243 m .44641 .6918 L .45614 .68505 L 1 1 0 r
F
.46008 .69472 m .46136 .69488 L .45719 .69355 L 0 .25 0 r
F
.45593 .69425 m .46014 .69474 L .45719 .69355 L F
.46617 .69046 m .46117 .69486 L .45472 .69401 L 1 1 0 r
F
.45012 .69282 m .45472 .69401 L .448 .69313 L F
.46617 .69046 m .45472 .69401 L .45012 .69282 L F
.39239 .68672 m .43365 .68987 L .42762 .68954 L .078 .3 0 r
F
.39239 .68672 m .40004 .68471 L .43365 .68987 L F
.40004 .68471 m .43785 .68997 L .43365 .68987 L .081 .297 0 r
F
.45614 .68505 m .44642 .69179 L .42781 .68698 L .83 .947 0 r
F
.44642 .69179 m .44641 .6918 L .44366 .69109 L F
.44642 .69179 m .44366 .69109 L .42781 .68698 L F
.45614 .68505 m .42763 .68699 L .44226 .67733 L F
.40004 .68471 m .41384 .68347 L .415 .68375 L .081 .297 0 r
F
.42335 .68588 m .4152 .68381 L .40135 .6789 L .695 .801 0 r
F
.4152 .68381 m .415 .68375 L .41497 .68374 L F
.4152 .68381 m .41497 .68374 L .40135 .6789 L F
.36999 .6729 m .37558 .67382 L .41384 .68347 L .186 .326 0 r
F
.39799 .6777 m .39625 .67882 L .39237 .67788 L .616 .701 0 r
F
.30519 .6574 m .32449 .66005 L .36999 .6729 L .247 .345 0 r
F
.32449 .66005 m .34028 .66386 L .36999 .6729 L F
.34028 .66386 m .3412 .66409 L .34176 .66426 L F
.34028 .66386 m .34176 .66426 L .36999 .6729 L F
.3595 .66384 m .34028 .66386 L .30243 .6431 L .56 .605 0 r
F
.34028 .66386 m .32744 .66045 L .30243 .6431 L F
.30519 .6574 m .31381 .65564 L .32744 .66045 L .247 .345 0 r
F
.32744 .66045 m .2894 .65033 L .29306 .6483 L .56 .605 0 r
F
.32744 .66045 m .29306 .6483 L .30243 .6431 L F
.3595 .66384 m .35383 .66714 L .34028 .66386 L F
.39799 .6777 m .39337 .67785 L .3595 .66384 L .616 .701 0 r
F
.39337 .67785 m .39042 .67705 L .3595 .66384 L F
.33084 .66092 m .37362 .6725 L .36999 .6729 L .247 .345 0 r
F
.39237 .67788 m .37881 .67436 L .3595 .66384 L .616 .701 0 r
F
.36999 .6729 m .37362 .6725 L .37881 .67436 L .186 .326 0 r
F
.37881 .67436 m .35297 .66764 L .35566 .66608 L .616 .701 0 r
F
.37881 .67436 m .35566 .66608 L .3595 .66384 L F
.44226 .67733 m .42586 .68652 L .39799 .6777 L .695 .801 0 r
F
.42586 .68652 m .42567 .68663 L .42335 .68588 L F
.42586 .68652 m .42335 .68588 L .39799 .6777 L F
.41398 .6835 m .41406 .68352 L .41442 .68361 L .101 .298 0 r
F
.41406 .68352 m .41417 .68355 L .41442 .68361 L F
.41409 .68352 m .41455 .68364 L .41442 .68361 L F
.37558 .67382 m .39571 .67869 L .41384 .68347 L .186 .326 0 r
F
.41442 .68361 m .41455 .68364 L .415 .68375 L .101 .298 0 r
F
.40004 .68471 m .415 .68375 L .4203 .68518 L .081 .297 0 r
F
.42567 .68663 m .415 .68375 L .42335 .68588 L .695 .801 0 r
F
.40004 .68471 m .42019 .68518 L .4359 .6897 L .081 .297 0 r
F
.42019 .68518 m .4209 .68519 L .42701 .68703 L F
.42019 .68518 m .42701 .68703 L .4359 .6897 L F
.42701 .68703 m .43284 .68915 L .42466 .68719 L .83 .947 0 r
F
.42781 .68698 m .42947 .6877 L .42701 .68703 L F
.42335 .68588 m .40135 .6789 L .39858 .6779 L .695 .801 0 r
F
.42763 .68699 m .42701 .68703 L .42586 .68652 L .83 .947 0 r
F
.42701 .68703 m .42567 .68663 L .42586 .68652 L F
.42763 .68699 m .42586 .68652 L .44226 .67733 L F
.43785 .68997 m .44191 .69063 L .43365 .68987 L .081 .297 0 r
F
.44161 .6906 m .44228 .69067 L .45012 .69282 L 0 .25 0 r
F
.44641 .6918 m .44589 .69215 L .42781 .68698 L .83 .947 0 r
F
.44589 .69215 m .42947 .6877 L .42781 .68698 L F
.43785 .68997 m .4209 .68519 L .44396 .69082 L .081 .297 0 r
F
.4359 .6897 m .42701 .68703 L .43785 .68997 L F
.42701 .68703 m .4209 .68519 L .43785 .68997 L F
.44589 .69215 m .44354 .69378 L .42947 .6877 L .83 .947 0 r
F
.42947 .6877 m .43284 .68915 L .42701 .68703 L F
.41384 .68347 m .41398 .6835 L .41442 .68361 L .101 .298 0 r
F
.3518 .67739 m .41384 .68347 L .40004 .68471 L .176 .327 0 r
F
.3518 .67739 m .36999 .6729 L .41384 .68347 L F
.42466 .68719 m .40177 .68041 L .415 .68375 L .704 .826 0 r
F
.39337 .67785 m .39237 .67788 L .39042 .67705 L .616 .701 0 r
F
.3801 .67457 m .40871 .6821 L .41384 .68347 L .186 .326 0 r
F
.41406 .68352 m .41393 .68347 L .415 .68375 L .704 .826 0 r
F
.41406 .68352 m .41395 .68347 L .41409 .68352 L .101 .298 0 r
F
.41384 .68347 m .41393 .68347 L .41406 .68352 L F
.41393 .68347 m .41395 .68347 L .41406 .68352 L F
.415 .68375 m .3963 .67879 L .39799 .6777 L .704 .826 0 r
F
.38145 .6748 m .41395 .68347 L .41393 .68347 L .186 .326 0 r
F
.40871 .6821 m .41393 .68347 L .41384 .68347 L F
.38145 .6748 m .41393 .68347 L .40871 .6821 L F
.40177 .68041 m .39753 .67916 L .41393 .68347 L .704 .826 0 r
F
.39753 .67916 m .3963 .67879 L .41384 .68345 L F
.39753 .67916 m .41384 .68345 L .41393 .68347 L F
.40177 .68041 m .41393 .68347 L .41406 .68352 L F
.41406 .68352 m .41409 .68352 L .41417 .68355 L .101 .298 0 r
F
.41409 .68352 m .45822 .69265 L .41455 .68364 L F
.44226 .67733 m .39799 .6777 L .42265 .66615 L .695 .801 0 r
F
.42265 .66615 m .39799 .6777 L .3595 .66384 L .614 .679 0 r
F
.37881 .67436 m .39683 .66996 L .43342 .68341 L .186 .326 0 r
F
.37362 .6725 m .39683 .66996 L .37881 .67436 L F
.42265 .66615 m .3595 .66384 L .39424 .64968 L .614 .679 0 r
F
.39424 .64968 m .3595 .66384 L .30243 .6431 L .56 .59 0 r
F
.32744 .66045 m .34175 .64991 L .39683 .66996 L .247 .345 0 r
F
.31381 .65564 m .34175 .64991 L .32744 .66045 L F
.32449 .66005 m .33084 .66092 L .3412 .66409 L F
.2819 .66686 m .30519 .6574 L .36999 .6729 L .242 .346 0 r
F
.34028 .66386 m .26487 .66396 L .2894 .65033 L .56 .605 0 r
F
.27175 .67725 m .3518 .67739 L .34255 .68279 L .245 .35 0 r
F
.27175 .67725 m .2819 .66686 L .3518 .67739 L F
.2819 .66686 m .36999 .6729 L .3518 .67739 L .242 .346 0 r
F
.34028 .66386 m .33209 .6798 L .26487 .66396 L .56 .605 0 r
F
.35383 .66714 m .33209 .6798 L .34028 .66386 L F
.33084 .66092 m .39683 .66996 L .37362 .6725 L .247 .345 0 r
F
.37558 .67382 m .37881 .67436 L .39237 .67788 L .186 .326 0 r
F
.34255 .68279 m .3518 .67739 L .40004 .68471 L .176 .331 0 r
F
.39237 .67788 m .33209 .6798 L .35297 .66764 L .616 .701 0 r
F
.39237 .67788 m .3801 .67457 L .39571 .67869 L .186 .326 0 r
F
.37881 .67436 m .3801 .67457 L .39237 .67788 L F
.34192 .68849 m .39239 .68672 L .39087 .68909 L .188 .337 0 r
F
.34192 .68849 m .34255 .68279 L .39239 .68672 L F
.34255 .68279 m .40004 .68471 L .39239 .68672 L .176 .331 0 r
F
.39237 .67788 m .37808 .69055 L .33209 .6798 L .616 .701 0 r
F
.39625 .67882 m .37808 .69055 L .39237 .67788 L F
.39087 .68909 m .42762 .68954 L .42595 .68954 L .091 .307 0 r
F
.39087 .68909 m .39239 .68672 L .42762 .68954 L F
.42466 .68719 m .37808 .69055 L .39625 .67882 L .704 .826 0 r
F
.39753 .67916 m .39625 .67882 L .3963 .67879 L F
.42466 .68719 m .39625 .67882 L .39753 .67916 L F
.3801 .67457 m .38145 .6748 L .40871 .6821 L .186 .326 0 r
F
.39858 .6779 m .40135 .6789 L .39799 .6777 L .695 .801 0 r
F
.38145 .6748 m .43342 .68341 L .41395 .68347 L .186 .326 0 r
F
.41409 .68352 m .43342 .68341 L .45822 .69265 L .101 .298 0 r
F
.41395 .68347 m .43342 .68341 L .41409 .68352 L F
.415 .68375 m .41686 .68412 L .4209 .68519 L F
.41455 .68364 m .41686 .68412 L .415 .68375 L F
.4203 .68518 m .415 .68375 L .42038 .68518 L .081 .297 0 r
F
.42567 .68663 m .42466 .68719 L .415 .68375 L .695 .801 0 r
F
.42038 .68518 m .415 .68375 L .4209 .68519 L .081 .297 0 r
F
.42701 .68703 m .42466 .68719 L .42567 .68663 L .83 .947 0 r
F
.4209 .68519 m .45822 .69265 L .44396 .69082 L .101 .298 0 r
F
.41686 .68412 m .45822 .69265 L .4209 .68519 L F
.43785 .68997 m .44396 .69082 L .44191 .69063 L .081 .297 0 r
F
.43284 .68915 m .44354 .69378 L .42804 .68837 L .83 .947 0 r
F
.43284 .68915 m .42804 .68837 L .42466 .68719 L F
.45012 .69282 m .44926 .69254 L .45472 .69401 L 0 .25 0 r
F
.44926 .69254 m .44396 .69082 L .45316 .69355 L F
.44926 .69254 m .45316 .69355 L .45472 .69401 L F
.44228 .69067 m .44396 .69082 L .45012 .69282 L F
.448 .69313 m .44501 .69276 L .44641 .6918 L 1 1 0 r
F
.448 .69313 m .44641 .6918 L .44871 .69243 L F
.45012 .69282 m .448 .69313 L .44871 .69243 L F
.448 .69313 m .44354 .69378 L .44501 .69276 L F
.45593 .69425 m .46176 .69539 L .46014 .69474 L 0 .25 0 r
F
.45472 .69401 m .44396 .69082 L .46482 .696 L F
.47892 .69958 m .48687 .70366 L .47931 .69968 L 0 .192 0 r
F
.46482 .696 m .48687 .70366 L .47892 .69958 L F
.49524 .70276 m .49275 .7087 L .49359 .70243 L 1 .495 0 r
F
.49524 .70276 m .49467 .70898 L .49275 .7087 L F
.49359 .70243 m .49049 .70828 L .4917 .70194 L 1 .57 0 r
F
.49359 .70243 m .49275 .7087 L .49049 .70828 L F
.4917 .70194 m .49049 .70828 L .48776 .70769 L 1 .66 0 r
F
.49929 .70324 m .49781 .7093 L .49806 .70315 L 1 .336 0 r
F
.49929 .70324 m .49915 .70937 L .49781 .7093 L F
.49806 .70315 m .49633 .70918 L .49672 .70299 L 1 .379 0 r
F
.49806 .70315 m .49781 .7093 L .49633 .70918 L F
.49672 .70299 m .49467 .70898 L .49524 .70276 L 1 .431 0 r
F
.49672 .70299 m .49633 .70918 L .49467 .70898 L F
.50155 .70942 m .50037 .71556 L .50039 .70941 L .976 .263 0 r
F
.50155 .70942 m .50158 .71555 L .50037 .71556 L F
.50039 .70941 m .49906 .71554 L .49915 .70937 L 1 .287 0 r
F
.50039 .70941 m .50037 .71556 L .49906 .71554 L F
.49915 .70937 m .49762 .71549 L .49781 .7093 L 1 .315 0 r
F
.49915 .70937 m .49906 .71554 L .49762 .71549 L F
.49781 .7093 m .49602 .7154 L .49633 .70918 L 1 .35 0 r
F
.49781 .7093 m .49762 .71549 L .49602 .7154 L F
.49453 .70677 m .50149 .71193 L .49486 .70691 L 0 .139 0 r
F
.48687 .70366 m .50149 .71193 L .49453 .70677 L F
.50263 .7094 m .50158 .71555 L .50155 .70942 L .895 .243 0 r
F
.50263 .7094 m .50272 .71552 L .50158 .71555 L F
.50365 .70936 m .50272 .71552 L .50263 .7094 L .816 .223 0 r
F
.50365 .70936 m .50378 .71547 L .50272 .71552 L F
.5046 .70931 m .50378 .71547 L .50365 .70936 L .733 .204 0 r
F
.5046 .70931 m .50478 .7154 L .50378 .71547 L F
.50546 .70923 m .50478 .7154 L .5046 .70931 L .642 .183 0 r
F
.50546 .70923 m .5057 .71531 L .50478 .7154 L F
.50623 .70912 m .5057 .71531 L .50546 .70923 L .538 .159 0 r
F
.50623 .70912 m .50654 .71519 L .5057 .71531 L F
.50654 .71519 m .50597 .72142 L .5057 .71531 L .53 .158 0 r
F
.50654 .71519 m .50689 .72129 L .50597 .72142 L F
.50727 .71503 m .50689 .72129 L .50654 .71519 L .428 .129 0 r
F
.50727 .71503 m .50773 .72111 L .50689 .72129 L F
.50786 .71482 m .50773 .72111 L .50727 .71503 L .298 .084 0 r
F
.50786 .71482 m .50846 .72088 L .50773 .72111 L F
.50687 .70899 m .50654 .71519 L .50623 .70912 L .423 .125 0 r
F
.50687 .70899 m .50727 .71503 L .50654 .71519 L F
.50735 .70881 m .50727 .71503 L .50687 .70899 L .26 .068 0 r
F
.50735 .70881 m .50786 .71482 L .50727 .71503 L F
.50826 .71455 m .50846 .72088 L .50786 .71482 L .095 .019 0 r
F
.50826 .71455 m .50905 .72058 L .50846 .72088 L F
.50841 .71419 m .50905 .72058 L .50826 .71455 L 0 0 0 r
F
.50387 .71093 m .50873 .71788 L .50616 .71215 L .679 .109 0 r
F
.50387 .71093 m .50738 .71649 L .50873 .71788 L F
.50155 .70331 m .50039 .70941 L .50045 .70329 L 1 .274 0 r
F
.50155 .70331 m .50155 .70942 L .50039 .70941 L F
.50045 .70329 m .50039 .70941 L .49915 .70937 L 1 .302 0 r
F
.50028 .70924 m .50738 .71649 L .50387 .71093 L .58 .036 0 r
F
.5057 .71531 m .50499 .72153 L .50478 .7154 L .624 .181 0 r
F
.5057 .71531 m .50597 .72142 L .50499 .72153 L F
.50841 .71419 m .50945 .72017 L .50905 .72058 L 0 0 0 r
F
.50821 .7137 m .50945 .72017 L .50841 .71419 L F
.50821 .7137 m .50961 .71963 L .50945 .72017 L F
.50961 .71963 m .51061 .72624 L .50945 .72017 L F
.50961 .71963 m .51116 .72566 L .51061 .72624 L F
.50941 .71889 m .51116 .72566 L .50961 .71963 L F
.50941 .71889 m .51152 .72487 L .51116 .72566 L F
.50873 .71788 m .51152 .72487 L .50941 .71889 L F
.50873 .71788 m .51161 .72379 L .51152 .72487 L F
.50738 .71649 m .51161 .72379 L .50873 .71788 L F
.50738 .71649 m .51131 .72231 L .51161 .72379 L F
.5051 .71458 m .51131 .72231 L .50738 .71649 L 0 .03 0 r
F
.50028 .70924 m .5051 .71458 L .50738 .71649 L .58 .036 0 r
F
.50759 .70859 m .50786 .71482 L .50735 .70881 L 0 0 0 r
F
.50759 .70859 m .50826 .71455 L .50786 .71482 L F
.50752 .71305 m .50961 .71963 L .50821 .7137 L F
.50752 .71305 m .50941 .71889 L .50961 .71963 L F
.5051 .71458 m .5105 .72027 L .51131 .72231 L 0 .03 0 r
F
.50149 .71193 m .5105 .72027 L .5051 .71458 L 0 .103 0 r
F
.50616 .71215 m .50941 .71889 L .50752 .71305 L .71 .158 0 r
F
.50616 .71215 m .50873 .71788 L .50941 .71889 L F
.50149 .71193 m .50895 .71742 L .5105 .72027 L 0 .103 0 r
F
.48687 .70366 m .49602 .70822 L .50149 .71193 L 0 .139 0 r
F
.49602 .70822 m .508 .71675 L .50149 .71193 L 0 .174 0 r
F
.508 .71675 m .50895 .71742 L .50149 .71193 L F
.46482 .696 m .4752 .6991 L .48687 .70366 L 0 .192 0 r
F
.4752 .6991 m .49424 .70744 L .48687 .70366 L 0 .212 0 r
F
.49424 .70744 m .49602 .70822 L .48687 .70366 L F
.44396 .69082 m .47226 .69832 L .46482 .696 L 0 .255 0 r
F
.47226 .69832 m .4752 .6991 L .46482 .696 L F
.46139 .69492 m .46482 .696 L .46136 .69488 L 0 .25 0 r
F
.448 .69313 m .45713 .69842 L .44354 .69378 L 1 1 0 r
F
.46806 .69566 m .46117 .69486 L .46617 .69046 L F
.50831 .65633 m .50724 .66189 L .50765 .65605 L 1 .545 0 r
F
.50831 .65633 m .50771 .66213 L .50724 .66189 L F
.50798 .66297 m .5069 .66861 L .50723 .6682 L 0 0 0 r
F
.50798 .66297 m .50723 .6682 L .50798 .66248 L F
.50536 .64966 m .50874 .65415 L .50943 .64953 L .504 .084 0 r
F
.50536 .64966 m .50487 .65464 L .50874 .65415 L F
.48427 .68288 m .49078 .68614 L .49226 .68178 L .398 0 0 r
F
.48427 .68288 m .48214 .68662 L .49078 .68614 L F
.5727 .56942 m .5611 .58315 L .55603 .57387 L .608 .595 0 r
F
.5727 .56942 m .57953 .58013 L .5611 .58315 L F
.41084 .30652 m .46431 .328 L .44094 .33033 L .467 .49 0 r
F
.38422 .31605 m .41084 .30652 L .44094 .33033 L .46 .483 0 r
F
.50943 .64953 m .51448 .65347 L .51545 .64933 L .466 .044 0 r
F
.50943 .64953 m .50874 .65415 L .51448 .65347 L F
.49957 .67612 m .50152 .68042 L .50278 .67525 L .415 .024 0 r
F
.49957 .67612 m .49779 .68099 L .50152 .68042 L F
.59995 .27692 m .61105 .22969 L .65083 .24567 L .626 .725 0 r
F
.59995 .27692 m .57152 .26792 L .61105 .22969 L F
.50765 .65605 m .50663 .66173 L .50689 .65587 L 1 .499 0 r
F
.50765 .65605 m .50724 .66189 L .50663 .66173 L F
.51545 .64933 m .52283 .6525 L .52416 .64903 L .405 0 0 r
F
.51545 .64933 m .51448 .65347 L .52283 .6525 L F
.50606 .66919 m .50604 .67419 L .5069 .66861 L .201 0 0 r
F
.50606 .66919 m .50483 .67463 L .50604 .67419 L F
.50689 .65587 m .50591 .66162 L .50608 .65575 L 1 .404 0 r
F
.50689 .65587 m .50663 .66173 L .50591 .66162 L F
.4202 .74355 m .39996 .75567 L .39363 .74455 L .569 .592 0 r
F
.4202 .74355 m .42456 .75335 L .39996 .75567 L F
.50798 .66248 m .5072 .66791 L .50771 .66213 L .815 .345 0 r
F
.50798 .66248 m .50723 .6682 L .5072 .66791 L F
.50989 .53691 m .51809 .54829 L .51046 .54261 L .241 .259 0 r
F
.4996 .53215 m .50989 .53691 L .51046 .54261 L .135 .237 0 r
F
.50608 .65575 m .50514 .66155 L .50524 .65567 L 1 .342 0 r
F
.50608 .65575 m .50591 .66162 L .50514 .66155 L F
.52416 .64903 m .53481 .65113 L .53659 .64861 L .303 0 0 r
F
.52416 .64903 m .52283 .6525 L .53481 .65113 L F
.51512 .4826 m .50771 .47424 L .52628 .47194 L .66 .607 0 r
F
.51512 .4826 m .5019 .48584 L .50771 .47424 L F
.50524 .65567 m .50432 .66151 L .50438 .65562 L 1 .306 0 r
F
.50524 .65567 m .50514 .66155 L .50432 .66151 L F
.54058 .55677 m .53877 .56912 L .53259 .56161 L .479 .402 0 r
F
.54058 .55677 m .54909 .56502 L .53877 .56912 L F
.64027 .57003 m .60994 .58904 L .60493 .57593 L .587 .657 0 r
F
.64027 .57003 m .64648 .58614 L .60994 .58904 L F
.50438 .65562 m .5035 .66149 L .50352 .6556 L 1 .286 0 r
F
.50438 .65562 m .50432 .66151 L .5035 .66149 L F
.50352 .6556 m .50267 .66147 L .50269 .65559 L 1 .276 0 r
F
.50352 .6556 m .5035 .66149 L .50267 .66147 L F
.50269 .65559 m .50188 .66146 L .50189 .65558 L 1 .274 0 r
F
.50269 .65559 m .50267 .66147 L .50188 .66146 L F
.50189 .65558 m .50113 .66144 L .50116 .65558 L 1 .278 0 r
F
.50189 .65558 m .50188 .66146 L .50113 .66144 L F
.50116 .65558 m .50047 .66141 L .50052 .65557 L 1 .294 0 r
F
.50116 .65558 m .50113 .66144 L .50047 .66141 L F
.50052 .65557 m .49993 .66136 L .50002 .65556 L 1 .334 0 r
F
.50052 .65557 m .50047 .66141 L .49993 .66136 L F
.50002 .65556 m .49956 .66127 L .49971 .65552 L 1 .432 0 r
F
.50002 .65556 m .49993 .66136 L .49956 .66127 L F
.49971 .65552 m .49943 .66115 L .49966 .65546 L 1 .376 0 r
F
.49971 .65552 m .49956 .66127 L .49943 .66115 L F
.50771 .66213 m .50689 .66772 L .50724 .66189 L 1 .482 0 r
F
.50771 .66213 m .5072 .66791 L .50689 .66772 L F
.49966 .65546 m .49963 .66096 L .49998 .65536 L 0 0 0 r
F
.49966 .65546 m .49943 .66115 L .49963 .66096 L F
.43647 .52218 m .40458 .52683 L .41591 .51434 L .929 .952 0 r
F
.49998 .65536 m .50029 .66068 L .50082 .6552 L .199 .014 0 r
F
.49998 .65536 m .49963 .66096 L .50029 .66068 L F
.5069 .66861 m .50664 .67389 L .50723 .6682 L .06 0 0 r
F
.5069 .66861 m .50604 .67419 L .50664 .67389 L F
.53659 .64861 m .55186 .64921 L .55417 .648 L .16 0 0 r
F
.53659 .64861 m .53481 .65113 L .55186 .64921 L F
.50278 .67525 m .50396 .68003 L .50483 .67463 L .438 .06 0 r
F
.50278 .67525 m .50152 .68042 L .50396 .68003 L F
.50724 .66189 m .5064 .66758 L .50663 .66173 L 1 .486 0 r
F
.50724 .66189 m .50689 .66772 L .5064 .66758 L F
.50082 .6552 m .5016 .66029 L .50235 .65497 L .309 .043 0 r
F
.50082 .6552 m .50029 .66068 L .5016 .66029 L F
.49226 .68178 m .49676 .6858 L .49779 .68099 L .491 .025 0 r
F
.49226 .68178 m .49078 .68614 L .49676 .6858 L F
.50663 .66173 m .50577 .6675 L .50591 .66162 L 1 .384 0 r
F
.50663 .66173 m .5064 .66758 L .50577 .6675 L F
.48119 .52135 m .4996 .53215 L .49013 .52831 L .15 .272 0 r
F
.46984 .5194 m .48119 .52135 L .49013 .52831 L .077 .264 0 r
F
.52049 .54262 m .52559 .55464 L .51809 .54829 L .333 .294 0 r
F
.50989 .53691 m .52049 .54262 L .51809 .54829 L .241 .259 0 r
F
.50235 .65497 m .5038 .65972 L .50487 .65464 L .345 .042 0 r
F
.50235 .65497 m .5016 .66029 L .5038 .65972 L F
.4602 .75829 m .45474 .76833 L .44794 .76017 L .443 .332 0 r
F
.4602 .75829 m .46514 .76594 L .45474 .76833 L F
.53089 .54927 m .53259 .56161 L .52559 .55464 L .41 .342 0 r
F
.53089 .54927 m .54058 .55677 L .53259 .56161 L F
.50591 .66162 m .50505 .66744 L .50514 .66155 L 1 .326 0 r
F
.50591 .66162 m .50577 .6675 L .50505 .66744 L F
.37156 .51859 m .36179 .53491 L .3123 .5277 L .686 .789 0 r
F
.40458 .52683 m .36179 .53491 L .37156 .51859 L .768 .845 0 r
F
.50514 .66155 m .50427 .66741 L .50432 .66151 L 1 .297 0 r
F
.50514 .66155 m .50505 .66744 L .50427 .66741 L F
.50723 .6682 m .50664 .67389 L .50679 .67368 L 0 0 0 r
F
.50723 .6682 m .50679 .67368 L .5072 .66791 L F
.50432 .66151 m .50346 .66739 L .5035 .66149 L 1 .283 0 r
F
.50432 .66151 m .50427 .66741 L .50346 .66739 L F
.5035 .66149 m .50265 .66737 L .50267 .66147 L 1 .278 0 r
F
.5035 .66149 m .50346 .66739 L .50265 .66737 L F
.50267 .66147 m .50184 .66735 L .50188 .66146 L 1 .281 0 r
F
.50267 .66147 m .50265 .66737 L .50184 .66735 L F
.50188 .66146 m .50107 .66732 L .50113 .66144 L 1 .293 0 r
F
.50188 .66146 m .50184 .66735 L .50107 .66732 L F
.50113 .66144 m .50037 .66727 L .50047 .66141 L 1 .319 0 r
F
.50113 .66144 m .50107 .66732 L .50037 .66727 L F
.50047 .66141 m .49977 .66719 L .49993 .66136 L 1 .373 0 r
F
.50047 .66141 m .50037 .66727 L .49977 .66719 L F
.52049 .54262 m .53089 .54927 L .52559 .55464 L .333 .294 0 r
F
.49993 .66136 m .49931 .66707 L .49956 .66127 L 1 .468 0 r
F
.49993 .66136 m .49977 .66719 L .49931 .66707 L F
.50487 .65464 m .50723 .65891 L .50874 .65415 L .345 .021 0 r
F
.50487 .65464 m .5038 .65972 L .50723 .65891 L F
.50483 .67463 m .50544 .67976 L .50604 .67419 L .432 .077 0 r
F
.50483 .67463 m .50396 .68003 L .50544 .67976 L F
.49956 .66127 m .49905 .66689 L .49943 .66115 L 1 .433 0 r
F
.49956 .66127 m .49931 .66707 L .49905 .66689 L F
.5072 .66791 m .50662 .67354 L .50689 .66772 L 1 .409 0 r
F
.5072 .66791 m .50679 .67368 L .50662 .67354 L F
.49943 .66115 m .49907 .66663 L .49963 .66096 L 0 0 0 r
F
.49943 .66115 m .49905 .66689 L .49907 .66663 L F
.50689 .66772 m .50623 .67344 L .5064 .66758 L 1 .453 0 r
F
.50689 .66772 m .50662 .67354 L .50623 .67344 L F
.49963 .66096 m .49949 .66625 L .50029 .66068 L 0 0 0 r
F
.49963 .66096 m .49907 .66663 L .49949 .66625 L F
.35366 .73231 m .30867 .74776 L .30185 .73137 L .535 .593 0 r
F
.35366 .73231 m .35758 .74591 L .30867 .74776 L F
.5064 .66758 m .50566 .67339 L .50577 .6675 L 1 .348 0 r
F
.5064 .66758 m .50623 .67344 L .50566 .67339 L F
.44096 .30684 m .38788 .29284 L .42255 .27801 L .797 .902 0 r
F
.46758 .29837 m .44096 .30684 L .42255 .27801 L .779 .898 0 r
F
.50874 .65415 m .51239 .65777 L .51448 .65347 L .317 0 0 r
F
.50874 .65415 m .50723 .65891 L .51239 .65777 L F
.50604 .67419 m .50623 .67957 L .50664 .67389 L .382 .072 0 r
F
.50604 .67419 m .50544 .67976 L .50623 .67957 L F
.50577 .6675 m .50499 .67335 L .50505 .66744 L 1 .302 0 r
F
.50577 .6675 m .50566 .67339 L .50499 .67335 L F
.49487 .29335 m .46064 .26786 L .49977 .26285 L .75 .877 0 r
F
.49487 .29335 m .46758 .29837 L .46064 .26786 L F
.50505 .66744 m .50424 .67333 L .50427 .66741 L 1 .282 0 r
F
.50505 .66744 m .50499 .67335 L .50424 .67333 L F
.5632 .55928 m .55603 .57387 L .54909 .56502 L .543 .522 0 r
F
.5632 .55928 m .5727 .56942 L .55603 .57387 L F
.50427 .66741 m .50344 .67331 L .50346 .66739 L 1 .275 0 r
F
.50427 .66741 m .50424 .67333 L .50344 .67331 L F
.50346 .66739 m .50261 .67329 L .50265 .66737 L 1 .276 0 r
F
.50346 .66739 m .50344 .67331 L .50261 .67329 L F
.50265 .66737 m .50179 .67327 L .50184 .66735 L 1 .285 0 r
F
.50265 .66737 m .50261 .67329 L .50179 .67327 L F
.50029 .66068 m .50046 .6657 L .5016 .66029 L .019 0 0 r
F
.50029 .66068 m .49949 .66625 L .50046 .6657 L F
.50184 .66735 m .50099 .67323 L .50107 .66732 L 1 .303 0 r
F
.50184 .66735 m .50179 .67327 L .50099 .67323 L F
.50107 .66732 m .50023 .67317 L .50037 .66727 L 1 .336 0 r
F
.50107 .66732 m .50099 .67323 L .50023 .67317 L F
.50037 .66727 m .49954 .67307 L .49977 .66719 L 1 .394 0 r
F
.50037 .66727 m .50023 .67317 L .49954 .67307 L F
.46986 .6873 m .48155 .69033 L .48214 .68662 L .349 0 0 r
F
.46986 .6873 m .46891 .69013 L .48155 .69033 L F
.41591 .51434 m .40458 .52683 L .37156 .51859 L .797 .891 0 r
F
.50664 .67389 m .50652 .67944 L .50679 .67368 L .168 .002 0 r
F
.50664 .67389 m .50623 .67957 L .50652 .67944 L F
.57891 .64715 m .61031 .64273 L .61362 .64594 L .136 .328 0 r
F
.57891 .64715 m .57604 .64652 L .61031 .64273 L F
.49977 .66719 m .49897 .67292 L .49931 .66707 L 1 .482 0 r
F
.49977 .66719 m .49954 .67307 L .49897 .67292 L F
.49931 .66707 m .49855 .6727 L .49905 .66689 L 1 .495 0 r
F
.49931 .66707 m .49897 .67292 L .49855 .6727 L F
.59578 .56317 m .57953 .58013 L .5727 .56942 L .579 .613 0 r
F
.59578 .56317 m .60493 .57593 L .57953 .58013 L F
.50152 .68042 m .50348 .68541 L .50396 .68003 L .622 .118 0 r
F
.50679 .67368 m .50645 .67936 L .50662 .67354 L .98 .362 0 r
F
.50679 .67368 m .50652 .67944 L .50645 .67936 L F
.5016 .66029 m .5022 .66493 L .5038 .65972 L .107 0 0 r
F
.5016 .66029 m .50046 .6657 L .5022 .66493 L F
.49905 .66689 m .49835 .67237 L .49907 .66663 L .938 .366 0 r
F
.49905 .66689 m .49855 .6727 L .49835 .67237 L F
.51448 .65347 m .51994 .65617 L .52283 .6525 L .257 0 0 r
F
.51448 .65347 m .51239 .65777 L .51994 .65617 L F
.50662 .67354 m .50612 .67931 L .50623 .67344 L 1 .376 0 r
F
.50662 .67354 m .50645 .67936 L .50612 .67931 L F
.50623 .67344 m .50561 .67929 L .50566 .67339 L 1 .294 0 r
F
.50623 .67344 m .50612 .67931 L .50561 .67929 L F
.50566 .67339 m .50496 .67927 L .50499 .67335 L 1 .271 0 r
F
.50566 .67339 m .50561 .67929 L .50496 .67927 L F
.45236 .51107 m .48119 .52135 L .46984 .5194 L .206 .309 0 r
F
.50499 .67335 m .50422 .67926 L .50424 .67333 L 1 .264 0 r
F
.50499 .67335 m .50496 .67927 L .50422 .67926 L F
.50396 .68003 m .50512 .68531 L .50544 .67976 L .664 .143 0 r
F
.50396 .68003 m .50348 .68541 L .50512 .68531 L F
.50424 .67333 m .50342 .67925 L .50344 .67331 L 1 .265 0 r
F
.50424 .67333 m .50422 .67926 L .50342 .67925 L F
.49907 .66663 m .49846 .67191 L .49949 .66625 L 0 0 0 r
F
.49907 .66663 m .49835 .67237 L .49846 .67191 L F
.50344 .67331 m .50258 .67924 L .50261 .67329 L 1 .272 0 r
F
.50344 .67331 m .50342 .67925 L .50258 .67924 L F
.5019 .48584 m .48779 .47849 L .50771 .47424 L .731 .762 0 r
F
.5019 .48584 m .48776 .49046 L .48779 .47849 L F
.50261 .67329 m .50173 .67922 L .50179 .67327 L 1 .285 0 r
F
.50261 .67329 m .50258 .67924 L .50173 .67922 L F
.46758 .29837 m .42255 .27801 L .46064 .26786 L .779 .898 0 r
F
.50179 .67327 m .50088 .67917 L .50099 .67323 L 1 .307 0 r
F
.50179 .67327 m .50173 .67922 L .50088 .67917 L F
.50099 .67323 m .50005 .6791 L .50023 .67317 L 1 .344 0 r
F
.50099 .67323 m .50088 .67917 L .50005 .6791 L F
.48214 .68662 m .49042 .69049 L .49078 .68614 L .492 0 0 r
F
.48214 .68662 m .48155 .69033 L .49042 .69049 L F
.68997 .5617 m .64648 .58614 L .64027 .57003 L .558 .627 0 r
F
.68997 .5617 m .69721 .5821 L .64648 .58614 L F
.50023 .67317 m .49927 .67899 L .49954 .67307 L 1 .402 0 r
F
.50023 .67317 m .50005 .6791 L .49927 .67899 L F
.5038 .65972 m .50499 .66384 L .50723 .65891 L .131 0 0 r
F
.5038 .65972 m .5022 .66493 L .50499 .66384 L F
.45657 .75037 m .44794 .76017 L .44289 .75164 L .541 .415 0 r
F
.45657 .75037 m .4602 .75829 L .44794 .76017 L F
.49954 .67307 m .49856 .67882 L .49897 .67292 L 1 .483 0 r
F
.49954 .67307 m .49927 .67899 L .49856 .67882 L F
.50544 .67976 m .50603 .68525 L .50623 .67957 L .68 .158 0 r
F
.50544 .67976 m .50512 .68531 L .50603 .68525 L F
.49949 .66625 m .499 .67125 L .50046 .6657 L 0 0 0 r
F
.49949 .66625 m .49846 .67191 L .499 .67125 L F
.43984 .74281 m .42456 .75335 L .4202 .74355 L .615 .569 0 r
F
.43984 .74281 m .44289 .75164 L .42456 .75335 L F
.49897 .67292 m .49795 .67857 L .49855 .6727 L 1 .534 0 r
F
.49897 .67292 m .49856 .67882 L .49795 .67857 L F
.49434 .52447 m .50989 .53691 L .4996 .53215 L .226 .285 0 r
F
.48119 .52135 m .49434 .52447 L .4996 .53215 L .15 .272 0 r
F
.50623 .67957 m .5064 .68521 L .50652 .67944 L .641 .159 0 r
F
.50623 .67957 m .50603 .68525 L .5064 .68521 L F
.59764 .32476 m .59504 .36442 L .57214 .35096 L .552 .594 0 r
F
.59764 .32476 m .62978 .34212 L .59504 .36442 L F
.61362 .64594 m .65897 .63737 L .66222 .64424 L .235 .359 0 r
F
.61362 .64594 m .61031 .64273 L .65897 .63737 L F
.50652 .67944 m .50639 .6852 L .50645 .67936 L .969 .352 0 r
F
.50652 .67944 m .5064 .68521 L .50639 .6852 L F
.49078 .68614 m .49656 .69061 L .49676 .6858 L .602 .065 0 r
F
.49855 .6727 m .49749 .6782 L .49835 .67237 L 1 .447 0 r
F
.49855 .6727 m .49795 .67857 L .49749 .6782 L F
.50645 .67936 m .5061 .6852 L .50612 .67931 L .995 .242 0 r
F
.50645 .67936 m .50639 .6852 L .5061 .6852 L F
.52283 .6525 m .53086 .65393 L .53481 .65113 L .158 0 0 r
F
.52283 .6525 m .51994 .65617 L .53086 .65393 L F
.54255 .47144 m .54275 .45659 L .56551 .45828 L .575 .53 0 r
F
.54255 .47144 m .52628 .47194 L .54275 .45659 L F
.50612 .67931 m .50561 .6852 L .50561 .67929 L .934 .235 0 r
F
.50612 .67931 m .5061 .6852 L .50561 .6852 L F
.50561 .67929 m .50497 .68521 L .50496 .67927 L .931 .238 0 r
F
.50561 .67929 m .50561 .6852 L .50497 .68521 L F
.50496 .67927 m .50423 .68522 L .50422 .67926 L .946 .244 0 r
F
.50496 .67927 m .50497 .68521 L .50423 .68522 L F
.50422 .67926 m .50342 .68522 L .50342 .67925 L .976 .253 0 r
F
.50422 .67926 m .50423 .68522 L .50342 .68522 L F
.50342 .67925 m .50256 .68522 L .50258 .67924 L 1 .265 0 r
F
.50342 .67925 m .50342 .68522 L .50256 .68522 L F
.50258 .67924 m .50167 .6852 L .50173 .67922 L 1 .282 0 r
F
.50258 .67924 m .50256 .68522 L .50167 .6852 L F
.50173 .67922 m .50076 .68515 L .50088 .67917 L 1 .307 0 r
F
.50173 .67922 m .50167 .6852 L .50076 .68515 L F
.50088 .67917 m .49986 .68508 L .50005 .6791 L 1 .344 0 r
F
.50088 .67917 m .50076 .68515 L .49986 .68508 L F
.50046 .6657 m .50013 .67032 L .5022 .66493 L 0 0 0 r
F
.50046 .6657 m .499 .67125 L .50013 .67032 L F
.50005 .6791 m .49897 .68496 L .49927 .67899 L 1 .4 0 r
F
.50005 .6791 m .49986 .68508 L .49897 .68496 L F
.49835 .67237 m .49749 .6782 L .49723 .67768 L .92 .377 0 r
F
.499 .67125 m .49773 .67542 L .49771 .67589 L 0 0 0 r
F
.49835 .67237 m .49791 .67445 L .49846 .67191 L .92 .377 0 r
F
.49791 .67445 m .49723 .67768 L .49786 .67472 L F
.49791 .67445 m .49786 .67472 L .49846 .67191 L F
.49846 .67191 m .49747 .67657 L .49727 .67694 L .763 .35 0 r
F
.49747 .67657 m .49723 .67768 L .49727 .67694 L F
.49727 .67694 m .49503 .68167 L .49698 .67745 L .894 .412 0 r
F
.49846 .67191 m .49727 .67694 L .499 .67125 L .763 .35 0 r
F
.49727 .67694 m .49698 .67745 L .49771 .67589 L .894 .412 0 r
F
.49773 .67542 m .49727 .67694 L .49759 .67618 L 0 0 0 r
F
.49773 .67542 m .49759 .67618 L .49771 .67589 L F
.55144 .54996 m .54909 .56502 L .54058 .55677 L .485 .456 0 r
F
.55144 .54996 m .5632 .55928 L .54909 .56502 L F
.50723 .65891 m .50927 .66232 L .51239 .65777 L .113 0 0 r
F
.50723 .65891 m .50499 .66384 L .50927 .66232 L F
.49927 .67899 m .4981 .68478 L .49856 .67882 L 1 .474 0 r
F
.49927 .67899 m .49897 .68496 L .4981 .68478 L F
.49856 .67882 m .49728 .68451 L .49795 .67857 L 1 .545 0 r
F
.49856 .67882 m .4981 .68478 L .49728 .68451 L F
.39132 .73298 m .35758 .74591 L .35366 .73231 L .58 .65 0 r
F
.39132 .73298 m .39363 .74455 L .35758 .74591 L F
.64129 .45718 m .6839 .42528 L .70596 .44243 L .497 .493 0 r
F
.64129 .45718 m .62424 .44713 L .6839 .42528 L F
.46946 .7569 m .46514 .76594 L .4602 .75829 L .445 .279 0 r
F
.46946 .7569 m .47305 .76418 L .46514 .76594 L F
.49795 .67857 m .49653 .68412 L .49749 .6782 L 1 .551 0 r
F
.49795 .67857 m .49728 .68451 L .49653 .68412 L F
.48776 .49046 m .46759 .48477 L .48779 .47849 L .812 .903 0 r
F
.48776 .49046 m .47342 .4965 L .46759 .48477 L F
.47342 .4965 m .45964 .50389 L .44821 .49298 L .888 .992 0 r
F
.5022 .66493 m .50211 .669 L .50499 .66384 L 0 0 0 r
F
.5022 .66493 m .50013 .67032 L .50211 .669 L F
.49749 .6782 m .49588 .68357 L .49723 .67768 L 1 .474 0 r
F
.49749 .6782 m .49653 .68412 L .49588 .68357 L F
.50868 .52888 m .52049 .54262 L .50989 .53691 L .3 .31 0 r
F
.49434 .52447 m .50868 .52888 L .50989 .53691 L .226 .285 0 r
F
.47342 .4965 m .44821 .49298 L .46759 .48477 L .888 .992 0 r
F
.4981 .68478 m .49659 .69052 L .49728 .68451 L 1 .533 0 r
F
.53481 .65113 m .54651 .65078 L .55186 .64921 L .027 0 0 r
F
.53481 .65113 m .53086 .65393 L .54651 .65078 L F
.499 .67125 m .49771 .67589 L .50013 .67032 L 0 0 0 r
F
.51239 .65777 m .51561 .66017 L .51994 .65617 L .058 0 0 r
F
.51239 .65777 m .50927 .66232 L .51561 .66017 L F
.44375 .30066 m .49062 .32874 L .46431 .328 L .478 .503 0 r
F
.41084 .30652 m .44375 .30066 L .46431 .328 L .467 .49 0 r
F
.53798 .54169 m .54058 .55677 L .53089 .54927 L .429 .397 0 r
F
.53798 .54169 m .55144 .54996 L .54058 .55677 L F
.66222 .64424 m .7285 .62974 L .73032 .64185 L .301 .374 0 r
F
.66222 .64424 m .65897 .63737 L .7285 .62974 L F
.49728 .68451 m .49553 .69013 L .49653 .68412 L 1 .592 0 r
F
.49728 .68451 m .49659 .69052 L .49553 .69013 L F
.50254 .69122 m .50157 .69724 L .50161 .6912 L 1 .268 0 r
F
.50254 .69122 m .50255 .69725 L .50157 .69724 L F
.50344 .69122 m .50255 .69725 L .50254 .69122 L .939 .247 0 r
F
.50344 .69122 m .50348 .69724 L .50255 .69725 L F
.50427 .6912 m .50348 .69724 L .50344 .69122 L .861 .229 0 r
F
.50427 .6912 m .50434 .69721 L .50348 .69724 L F
.50502 .69117 m .50434 .69721 L .50427 .6912 L .781 .21 0 r
F
.50502 .69117 m .50512 .69716 L .50434 .69721 L F
.50567 .69114 m .50512 .69716 L .50502 .69117 L .683 .187 0 r
F
.49723 .67768 m .49536 .68278 L .49727 .67694 L .972 .415 0 r
F
.49723 .67768 m .49588 .68357 L .49536 .68278 L F
.50567 .69114 m .50579 .6971 L .50512 .69716 L .683 .187 0 r
F
.50616 .6911 m .50579 .6971 L .50567 .69114 L .548 .155 0 r
F
.50616 .6911 m .50631 .69703 L .50579 .6971 L F
.50645 .69105 m .50631 .69703 L .50616 .6911 L .333 .083 0 r
F
.50645 .69105 m .50663 .69694 L .50631 .69703 L F
.50645 .691 m .50663 .69694 L .50645 .69105 L 0 0 0 r
F
.58367 .46208 m .59925 .43914 L .62424 .44713 L .523 .5 0 r
F
.58367 .46208 m .56551 .45828 L .59925 .43914 L F
.45441 .74226 m .44289 .75164 L .43984 .74281 L .659 .511 0 r
F
.45441 .74226 m .45657 .75037 L .44289 .75164 L F
.50645 .691 m .50667 .69682 L .50663 .69694 L 0 0 0 r
F
.50606 .69094 m .50667 .69682 L .50645 .691 L 1 .385 0 r
F
.50606 .69094 m .50632 .69667 L .50667 .69682 L F
.50513 .69088 m .50632 .69667 L .50606 .69094 L 1 .318 0 r
F
.46683 .74944 m .4602 .75829 L .45657 .75037 L .555 .351 0 r
F
.46683 .74944 m .46946 .7569 L .4602 .75829 L F
.50513 .69088 m .50545 .69648 L .50632 .69667 L 1 .318 0 r
F
.50344 .6908 m .50545 .69648 L .50513 .69088 L 1 .249 0 r
F
.49653 .68412 m .49446 .68957 L .49588 .68357 L 1 .607 0 r
F
.49653 .68412 m .49553 .69013 L .49446 .68957 L F
.52348 .53463 m .53089 .54927 L .52049 .54262 L .368 .348 0 r
F
.50868 .52888 m .52348 .53463 L .52049 .54262 L .3 .31 0 r
F
.50344 .6908 m .50384 .69624 L .50545 .69648 L 1 .249 0 r
F
.50071 .69072 m .50384 .69624 L .50344 .6908 L 1 .197 0 r
F
.50499 .66384 m .50524 .66716 L .50927 .66232 L 0 0 0 r
F
.50499 .66384 m .50211 .669 L .50524 .66716 L F
.52348 .53463 m .53798 .54169 L .53089 .54927 L .368 .348 0 r
F
.58278 .55118 m .5727 .56942 L .5632 .55928 L .532 .551 0 r
F
.58278 .55118 m .59578 .56317 L .5727 .56942 L F
.50071 .69072 m .50122 .69591 L .50384 .69624 L 1 .197 0 r
F
.4188 .73346 m .39363 .74455 L .39132 .73298 L .643 .685 0 r
F
.4188 .73346 m .4202 .74355 L .39363 .74455 L F
.50013 .67032 m .49871 .67442 L .50211 .669 L 0 0 0 r
F
.50013 .67032 m .49794 .67535 L .49871 .67442 L F
.50211 .669 m .49895 .67404 L .50051 .67236 L F
.49895 .67404 m .49871 .67442 L .50051 .67236 L F
.50211 .669 m .50051 .67236 L .50524 .66716 L F
.50524 .66716 m .50075 .6721 L .50341 .66946 L F
.50075 .6721 m .50051 .67236 L .50341 .66946 L F
.50927 .66232 m .50542 .66695 L .51002 .66458 L F
.50542 .66695 m .50524 .66716 L .51002 .66458 L F
.50927 .66232 m .51002 .66458 L .51561 .66017 L F
.51561 .66017 m .51002 .66458 L .51711 .66094 L F
.51002 .66458 m .5079 .66537 L .51655 .6612 L .493 .411 0 r
F
.51002 .66458 m .51655 .6612 L .51711 .66094 L F
.50524 .66716 m .50341 .66946 L .51002 .66458 L 0 0 0 r
F
.50341 .66946 m .49768 .67053 L .50718 .66573 L .684 .464 0 r
F
.50341 .66946 m .50718 .66573 L .5079 .66537 L F
.50051 .67236 m .49611 .67486 L .5027 .66999 L .731 .454 0 r
F
.50051 .67236 m .5027 .66999 L .50341 .66946 L F
.49871 .67442 m .49527 .67794 L .49979 .67312 L .778 .438 0 r
F
.49871 .67442 m .49979 .67312 L .50051 .67236 L F
.49794 .67535 m .49771 .67589 L .49871 .67442 L 0 0 0 r
F
.62813 .55433 m .60493 .57593 L .59578 .56317 L .555 .609 0 r
F
.62813 .55433 m .64027 .57003 L .60493 .57593 L F
.50255 .69725 m .50155 .70331 L .50157 .69724 L .982 .26 0 r
F
.50255 .69725 m .50258 .70331 L .50155 .70331 L F
.50348 .69724 m .50258 .70331 L .50255 .69725 L .895 .239 0 r
F
.50157 .69724 m .50045 .70329 L .50054 .69721 L 1 .285 0 r
F
.50157 .69724 m .50155 .70331 L .50045 .70329 L F
.50348 .69724 m .50355 .70328 L .50258 .70331 L .895 .239 0 r
F
.50434 .69721 m .50355 .70328 L .50348 .69724 L .81 .219 0 r
F
.50054 .69721 m .49929 .70324 L .49947 .69715 L 1 .316 0 r
F
.50054 .69721 m .50045 .70329 L .49929 .70324 L F
.50434 .69721 m .50445 .70324 L .50355 .70328 L .81 .219 0 r
F
.50512 .69716 m .50445 .70324 L .50434 .69721 L .718 .197 0 r
F
.49727 .67694 m .49536 .68278 L .49503 .68167 L .894 .412 0 r
F
.50512 .69716 m .50527 .70318 L .50445 .70324 L .718 .197 0 r
F
.50579 .6971 m .50527 .70318 L .50512 .69716 L .608 .172 0 r
F
.49947 .69715 m .49929 .70324 L .49806 .70315 L 1 .356 0 r
F
.50579 .6971 m .50598 .7031 L .50527 .70318 L .608 .172 0 r
F
.50631 .69703 m .50598 .7031 L .50579 .6971 L .471 .136 0 r
F
.46891 .69013 m .48258 .69412 L .48155 .69033 L .406 0 0 r
F
.49588 .68357 m .49335 .68878 L .49536 .68278 L 1 .583 0 r
F
.49588 .68357 m .49446 .68957 L .49335 .68878 L F
.50631 .69703 m .50655 .70299 L .50598 .7031 L .471 .136 0 r
F
.50663 .69694 m .50655 .70299 L .50631 .69703 L .253 .058 0 r
F
.50663 .69694 m .50693 .70285 L .50655 .70299 L F
.50667 .69682 m .50705 .70268 L .50693 .70285 L 0 0 0 r
F
.50632 .69667 m .50681 .70245 L .50701 .70263 L .953 .318 0 r
F
.50696 .70188 m .50701 .70263 L .50705 .70268 L F
.50632 .69667 m .50701 .70263 L .50696 .70188 L F
.50667 .69682 m .50677 .69919 L .50663 .69694 L 0 0 0 r
F
.50677 .69919 m .50693 .70285 L .50667 .69761 L F
.50677 .69919 m .50667 .69761 L .50663 .69694 L F
.76079 .54979 m .69721 .5821 L .68997 .5617 L .537 .597 0 r
F
.76079 .54979 m .76815 .57644 L .69721 .5821 L F
.46807 .51148 m .49434 .52447 L .48119 .52135 L .25 .316 0 r
F
.45236 .51107 m .46807 .51148 L .48119 .52135 L .206 .309 0 r
F
.50632 .69667 m .50705 .70268 L .50667 .69682 L .953 .318 0 r
F
.51994 .65617 m .52488 .65716 L .53086 .65393 L 0 0 0 r
F
.51994 .65617 m .51561 .66017 L .52488 .65716 L F
.50545 .69648 m .50681 .70245 L .50632 .69667 L 1 .33 0 r
F
.41591 .51434 m .37156 .51859 L .38699 .50314 L .797 .891 0 r
F
.47651 .75588 m .47305 .76418 L .46946 .7569 L .447 .236 0 r
F
.47651 .75588 m .47913 .76288 L .47305 .76418 L F
.50258 .70331 m .50155 .70942 L .50155 .70331 L .938 .251 0 r
F
.32479 .5068 m .3123 .5277 L .24225 .51741 L .63 .732 0 r
F
.37156 .51859 m .3123 .5277 L .32479 .5068 L .686 .789 0 r
F
.35863 .31155 m .27419 .30955 L .30448 .28003 L .731 .823 0 r
F
.50258 .70331 m .50263 .7094 L .50155 .70942 L .938 .251 0 r
F
.50355 .70328 m .50263 .7094 L .50258 .70331 L .853 .23 0 r
F
.50045 .70329 m .49915 .70937 L .49929 .70324 L 1 .302 0 r
F
.50355 .70328 m .50365 .70936 L .50263 .7094 L .853 .23 0 r
F
.50445 .70324 m .50365 .70936 L .50355 .70328 L .767 .21 0 r
F
.55186 .64921 m .56889 .64633 L .57604 .64652 L 0 0 0 r
F
.55186 .64921 m .54651 .65078 L .56889 .64633 L F
.50445 .70324 m .5046 .70931 L .50365 .70936 L .767 .21 0 r
F
.50527 .70318 m .5046 .70931 L .50445 .70324 L .672 .189 0 r
F
.50545 .69648 m .50609 .70214 L .50681 .70245 L 1 .33 0 r
F
.50384 .69624 m .50609 .70214 L .50545 .69648 L 1 .28 0 r
F
.50527 .70318 m .50546 .70923 L .5046 .70931 L .672 .189 0 r
F
.50598 .7031 m .50546 .70923 L .50527 .70318 L .562 .163 0 r
F
.50598 .7031 m .50623 .70912 L .50546 .70923 L F
.50655 .70299 m .50623 .70912 L .50598 .7031 L .435 .126 0 r
F
.46528 .74184 m .45657 .75037 L .45441 .74226 L .692 .437 0 r
F
.46528 .74184 m .46683 .74944 L .45657 .75037 L F
.49536 .68278 m .49222 .68767 L .49503 .68167 L 1 .556 0 r
F
.49536 .68278 m .49335 .68878 L .49222 .68767 L F
.50384 .69624 m .50468 .70174 L .50609 .70214 L 1 .28 0 r
F
.50122 .69591 m .50468 .70174 L .50384 .69624 L 1 .222 0 r
F
.50655 .70299 m .50687 .70899 L .50623 .70912 L .435 .126 0 r
F
.50693 .70285 m .50687 .70899 L .50655 .70299 L .238 .057 0 r
F
.43896 .73379 m .4202 .74355 L .4188 .73346 L .72 .674 0 r
F
.43896 .73379 m .43984 .74281 L .4202 .74355 L F
.49771 .67589 m .49503 .68167 L .49496 .68012 L .831 .422 0 r
F
.49771 .67589 m .49496 .68012 L .49871 .67442 L F
.50693 .70285 m .50735 .70881 L .50687 .70899 L .238 .057 0 r
F
.50705 .70268 m .50759 .70859 L .50735 .70881 L 0 0 0 r
F
.50681 .70245 m .50752 .70828 L .50757 .70849 L .745 .255 0 r
F
.50745 .7075 m .50757 .70849 L .50759 .70859 L F
.50681 .70245 m .50757 .70849 L .50745 .7075 L F
.50705 .70268 m .50716 .70503 L .50693 .70285 L 0 0 0 r
F
.50716 .70503 m .50735 .70881 L .50696 .70329 L F
.50716 .70503 m .50696 .70329 L .50693 .70285 L F
.47459 .74875 m .46946 .7569 L .46683 .74944 L .564 .296 0 r
F
.47459 .74875 m .47651 .75588 L .46946 .7569 L F
.56066 .31143 m .57214 .35096 L .54612 .3403 L .53 .566 0 r
F
.56066 .31143 m .59764 .32476 L .57214 .35096 L F
.50122 .69591 m .50233 .7012 L .50468 .70174 L 1 .222 0 r
F
.4972 .69548 m .50233 .7012 L .50122 .69591 L .965 .17 0 r
F
.50681 .70245 m .50759 .70859 L .50705 .70268 L .745 .255 0 r
F
.50609 .70214 m .50752 .70828 L .50681 .70245 L .953 .293 0 r
F
.49633 .70918 m .49419 .71526 L .49467 .70898 L 1 .392 0 r
F
.49633 .70918 m .49602 .7154 L .49419 .71526 L F
.49335 .68878 m .48942 .69388 L .49222 .68767 L 1 .762 0 r
F
.4972 .69548 m .49867 .70046 L .50233 .7012 L .965 .17 0 r
F
.52628 .47194 m .51653 .45745 L .54275 .45659 L .627 .626 0 r
F
.52628 .47194 m .50771 .47424 L .51653 .45745 L F
.49467 .70898 m .49205 .71504 L .49275 .7087 L 1 .443 0 r
F
.49467 .70898 m .49419 .71526 L .49205 .71504 L F
.45383 .73401 m .43984 .74281 L .43896 .73379 L .797 .617 0 r
F
.45383 .73401 m .45441 .74226 L .43984 .74281 L F
.50609 .70214 m .50702 .70788 L .50752 .70828 L .953 .293 0 r
F
.50468 .70174 m .50702 .70788 L .50609 .70214 L 1 .272 0 r
F
.27374 .68767 m .34255 .68279 L .34192 .68849 L .255 .355 0 r
F
.49503 .68167 m .49104 .68611 L .49496 .68012 L 1 .549 0 r
F
.49503 .68167 m .49222 .68767 L .49104 .68611 L F
.50037 .71556 m .49902 .72174 L .49906 .71554 L .995 .272 0 r
F
.50037 .71556 m .50039 .72174 L .49902 .72174 L F
.50158 .71555 m .50039 .72174 L .50037 .71556 L .923 .252 0 r
F
.47346 .74153 m .46683 .74944 L .46528 .74184 L .71 .369 0 r
F
.47346 .74153 m .47459 .74875 L .46683 .74944 L F
.50158 .71555 m .50165 .72171 L .50039 .72174 L .923 .252 0 r
F
.50272 .71552 m .50165 .72171 L .50158 .71555 L .855 .235 0 r
F
.49906 .71554 m .49751 .72172 L .49762 .71549 L 1 .294 0 r
F
.49906 .71554 m .49902 .72174 L .49751 .72172 L F
.50272 .71552 m .50283 .72167 L .50165 .72171 L .855 .235 0 r
F
.50378 .71547 m .50283 .72167 L .50272 .71552 L .784 .218 0 r
F
.49762 .71549 m .49581 .72167 L .49602 .7154 L 1 .321 0 r
F
.49762 .71549 m .49751 .72172 L .49581 .72167 L F
.49275 .7087 m .48949 .71472 L .49049 .70828 L 1 .506 0 r
F
.49275 .7087 m .49205 .71504 L .48949 .71472 L F
.50378 .71547 m .50394 .72161 L .50283 .72167 L .784 .218 0 r
F
.50478 .7154 m .50394 .72161 L .50378 .71547 L .708 .2 0 r
F
.48193 .75512 m .47913 .76288 L .47651 .75588 L .452 .207 0 r
F
.48193 .75512 m .48385 .76192 L .47913 .76288 L F
.49602 .7154 m .49385 .72158 L .49419 .71526 L 1 .354 0 r
F
.49602 .7154 m .49581 .72167 L .49385 .72158 L F
.50478 .7154 m .50499 .72153 L .50394 .72161 L .708 .2 0 r
F
.57152 .26792 m .56235 .21959 L .61105 .22969 L .654 .765 0 r
F
.57152 .26792 m .5375 .26299 L .56235 .21959 L F
.50791 .71159 m .50826 .71455 L .50791 .71146 L 0 0 0 r
F
.50752 .70828 m .50791 .71159 L .50759 .70859 L F
.50791 .71159 m .50791 .71146 L .50759 .70859 L F
.50752 .70828 m .50841 .71419 L .50826 .71455 L F
.5079 .7119 m .50821 .7137 L .50841 .71419 L .768 .238 0 r
F
.50702 .70788 m .5079 .71219 L .5079 .7119 L F
.5079 .71219 m .50821 .7137 L .5079 .7119 L F
.50468 .70174 m .50592 .70733 L .50702 .70788 L 1 .272 0 r
F
.50233 .7012 m .50592 .70733 L .50468 .70174 L 1 .229 0 r
F
.48122 .29927 m .51841 .33282 L .49062 .32874 L .492 .52 0 r
F
.44375 .30066 m .48122 .29927 L .49062 .32874 L .478 .503 0 r
F
.38699 .50314 m .37156 .51859 L .32479 .5068 L .704 .818 0 r
F
.56648 .54031 m .5632 .55928 L .55144 .54996 L .488 .494 0 r
F
.56648 .54031 m .58278 .55118 L .5632 .55928 L F
.68095 .30904 m .65538 .36258 L .62978 .34212 L .574 .634 0 r
F
.68095 .30904 m .71602 .33699 L .65538 .36258 L F
.49419 .71526 m .49153 .72144 L .49205 .71504 L 1 .393 0 r
F
.49419 .71526 m .49385 .72158 L .49153 .72144 L F
.48052 .74824 m .47651 .75588 L .47459 .74875 L .57 .256 0 r
F
.48052 .74824 m .48193 .75512 L .47651 .75588 L F
.49871 .67442 m .49496 .68012 L .49527 .67794 L .778 .438 0 r
F
.46487 .73417 m .45441 .74226 L .45383 .73401 L .854 .536 0 r
F
.46487 .73417 m .46528 .74184 L .45441 .74226 L F
.49049 .70828 m .48633 .71425 L .48776 .70769 L 1 .584 0 r
F
.49049 .70828 m .48949 .71472 L .48633 .71425 L F
.50702 .70788 m .50841 .71419 L .50752 .70828 L .768 .238 0 r
F
.49205 .71504 m .48873 .72122 L .48949 .71472 L 1 .443 0 r
F
.49205 .71504 m .49153 .72144 L .48873 .72122 L F
.53086 .65393 m .53828 .65291 L .54651 .65078 L 0 0 0 r
F
.53086 .65393 m .52488 .65716 L .53828 .65291 L F
.49902 .72174 m .49747 .72799 L .49751 .72172 L .983 .274 0 r
F
.49902 .72174 m .49904 .72797 L .49747 .72799 L F
.50039 .72174 m .49904 .72797 L .49902 .72174 L .928 .257 0 r
F
.50039 .72174 m .50045 .72795 L .49904 .72797 L F
.50165 .72171 m .50045 .72795 L .50039 .72174 L .873 .242 0 r
F
.49751 .72172 m .4957 .72798 L .49581 .72167 L 1 .294 0 r
F
.49751 .72172 m .49747 .72799 L .4957 .72798 L F
.50165 .72171 m .50175 .7279 L .50045 .72795 L .873 .242 0 r
F
.50283 .72167 m .50175 .7279 L .50165 .72171 L .817 .227 0 r
F
.49581 .72167 m .49365 .72795 L .49385 .72158 L 1 .317 0 r
F
.49581 .72167 m .4957 .72798 L .49365 .72795 L F
.50283 .72167 m .50297 .72785 L .50175 .7279 L .817 .227 0 r
F
.50394 .72161 m .50297 .72785 L .50283 .72167 L .758 .213 0 r
F
.49222 .68767 m .48712 .69237 L .49104 .68611 L 1 .818 0 r
F
.49222 .68767 m .48942 .69388 L .48712 .69237 L F
.27374 .68767 m .27175 .67725 L .34255 .68279 L .255 .355 0 r
F
.50394 .72161 m .50413 .72778 L .50297 .72785 L .758 .213 0 r
F
.50499 .72153 m .50413 .72778 L .50394 .72161 L .691 .197 0 r
F
.47968 .7413 m .47459 .74875 L .47346 .74153 L .718 .317 0 r
F
.47968 .7413 m .48052 .74824 L .47459 .74875 L F
.49385 .72158 m .49122 .72788 L .49153 .72144 L 1 .347 0 r
F
.49385 .72158 m .49365 .72795 L .49122 .72788 L F
.42698 .49919 m .46807 .51148 L .45236 .51107 L .296 .347 0 r
F
.50233 .7012 m .50399 .7066 L .50592 .70733 L 1 .229 0 r
F
.49867 .70046 m .50399 .7066 L .50233 .7012 L .902 .175 0 r
F
.50499 .72153 m .50523 .72769 L .50413 .72778 L .691 .197 0 r
F
.50597 .72142 m .50523 .72769 L .50499 .72153 L .616 .18 0 r
F
.48949 .71472 m .48525 .72089 L .48633 .71425 L 1 .505 0 r
F
.48949 .71472 m .48873 .72122 L .48525 .72089 L F
.47316 .73426 m .46528 .74184 L .46487 .73417 L .886 .456 0 r
F
.47316 .73426 m .47346 .74153 L .46528 .74184 L F
.50592 .70733 m .50821 .7137 L .50702 .70788 L .871 .245 0 r
F
.48644 .51354 m .50868 .52888 L .49434 .52447 L .299 .332 0 r
F
.46807 .51148 m .48644 .51354 L .49434 .52447 L .25 .316 0 r
F
.49153 .72144 m .48825 .72777 L .48873 .72122 L 1 .384 0 r
F
.49153 .72144 m .49122 .72788 L .48825 .72777 L F
.50597 .72142 m .50628 .72757 L .50523 .72769 L .616 .18 0 r
F
.50689 .72129 m .50628 .72757 L .50597 .72142 L .533 .161 0 r
F
.51561 .66017 m .51711 .66094 L .52488 .65716 L 0 0 0 r
F
.50689 .72129 m .50728 .72743 L .50628 .72757 L .533 .161 0 r
F
.50773 .72111 m .50728 .72743 L .50689 .72129 L .444 .136 0 r
F
.48776 .70769 m .48236 .71359 L .48437 .70686 L 1 .679 0 r
F
.48776 .70769 m .48633 .71425 L .48236 .71359 L F
.57604 .64652 m .60095 .64002 L .61031 .64273 L .212 .354 0 r
F
.57604 .64652 m .56889 .64633 L .60095 .64002 L F
.48873 .72122 m .48456 .7276 L .48525 .72089 L 1 .431 0 r
F
.48873 .72122 m .48825 .72777 L .48456 .7276 L F
.49747 .72799 m .49572 .73431 L .4957 .72798 L .934 .268 0 r
F
.49747 .72799 m .49752 .73427 L .49572 .73431 L F
.49904 .72797 m .49752 .73427 L .49747 .72799 L .899 .254 0 r
F
.4957 .72798 m .49362 .73434 L .49365 .72795 L .969 .284 0 r
F
.4957 .72798 m .49572 .73431 L .49362 .73434 L F
.49904 .72797 m .49912 .73423 L .49752 .73427 L .899 .254 0 r
F
.50045 .72795 m .49912 .73423 L .49904 .72797 L .864 .243 0 r
F
.50045 .72795 m .50056 .73418 L .49912 .73423 L F
.50175 .7279 m .50056 .73418 L .50045 .72795 L .826 .232 0 r
F
.49365 .72795 m .49113 .73436 L .49122 .72788 L 1 .304 0 r
F
.49365 .72795 m .49362 .73434 L .49113 .73436 L F
.47945 .73432 m .47346 .74153 L .47316 .73426 L .896 .39 0 r
F
.47945 .73432 m .47968 .7413 L .47346 .74153 L F
.48616 .75456 m .48385 .76192 L .48193 .75512 L .462 .19 0 r
F
.48511 .74786 m .48193 .75512 L .48052 .74824 L .578 .231 0 r
F
.48511 .74786 m .48616 .75456 L .48193 .75512 L F
.48616 .75456 m .48758 .76121 L .48385 .76192 L .462 .19 0 r
F
.50773 .72111 m .50823 .72724 L .50728 .72743 L .444 .136 0 r
F
.50846 .72088 m .50823 .72724 L .50773 .72111 L .342 .103 0 r
F
.50175 .7279 m .50189 .73412 L .50056 .73418 L .826 .232 0 r
F
.50297 .72785 m .50189 .73412 L .50175 .7279 L .784 .221 0 r
F
.52102 .30283 m .54612 .3403 L .51841 .33282 L .51 .542 0 r
F
.52102 .30283 m .56066 .31143 L .54612 .3403 L F
.49122 .72788 m .48809 .73436 L .48825 .72777 L 1 .33 0 r
F
.49122 .72788 m .49113 .73436 L .48809 .73436 L F
.48633 .71425 m .48083 .72043 L .48236 .71359 L 1 .583 0 r
F
.48633 .71425 m .48525 .72089 L .48083 .72043 L F
.50297 .72785 m .50315 .73405 L .50189 .73412 L .784 .221 0 r
F
.50413 .72778 m .50315 .73405 L .50297 .72785 L .737 .209 0 r
F
.48448 .74111 m .48052 .74824 L .47968 .7413 L .721 .281 0 r
F
.48448 .74111 m .48511 .74786 L .48052 .74824 L F
.50413 .72778 m .50434 .73397 L .50315 .73405 L .737 .209 0 r
F
.50523 .72769 m .50434 .73397 L .50413 .72778 L .681 .196 0 r
F
.48825 .72777 m .4843 .73435 L .48456 .7276 L 1 .365 0 r
F
.48825 .72777 m .48809 .73436 L .4843 .73435 L F
.50592 .70733 m .50752 .71305 L .50821 .7137 L .871 .245 0 r
F
.50399 .7066 m .50752 .71305 L .50592 .70733 L .867 .214 0 r
F
.49496 .68012 m .48979 .68391 L .49527 .67794 L .957 .564 0 r
F
.49496 .68012 m .49104 .68611 L .48979 .68391 L F
.48525 .72089 m .47984 .72735 L .48083 .72043 L 1 .493 0 r
F
.48525 .72089 m .48456 .7276 L .47984 .72735 L F
.4843 .73435 m .47968 .7413 L .47945 .73432 L .893 .341 0 r
F
.4843 .73435 m .48448 .74111 L .47968 .7413 L F
.50523 .72769 m .50549 .73388 L .50434 .73397 L .681 .196 0 r
F
.50628 .72757 m .50549 .73388 L .50523 .72769 L .617 .182 0 r
F
.50846 .72088 m .50911 .727 L .50823 .72724 L .342 .103 0 r
F
.50905 .72058 m .50911 .727 L .50846 .72088 L .2 .058 0 r
F
.49867 .70046 m .50092 .70559 L .50399 .7066 L .902 .175 0 r
F
.4932 .69946 m .50092 .70559 L .49867 .70046 L .743 .104 0 r
F
.48456 .7276 m .47945 .73432 L .47984 .72735 L 1 .412 0 r
F
.48456 .7276 m .4843 .73435 L .47945 .73432 L F
.50628 .72757 m .50661 .73376 L .50549 .73388 L .617 .182 0 r
F
.50728 .72743 m .50661 .73376 L .50628 .72757 L .545 .165 0 r
F
.48122 .29927 m .52102 .30283 L .51841 .33282 L .492 .52 0 r
F
.48809 .73436 m .48448 .74111 L .4843 .73435 L .884 .307 0 r
F
.48809 .73436 m .48826 .74096 L .48448 .74111 L F
.49113 .73436 m .48826 .74096 L .48809 .73436 L .872 .283 0 r
F
.49113 .73436 m .49128 .74085 L .48826 .74096 L F
.49362 .73434 m .49128 .74085 L .49113 .73436 L .861 .266 0 r
F
.49362 .73434 m .49376 .74075 L .49128 .74085 L F
.49572 .73431 m .49376 .74075 L .49362 .73434 L .849 .254 0 r
F
.47984 .72735 m .47945 .73432 L .47316 .73426 L 1 .475 0 r
F
.49572 .73431 m .49585 .74066 L .49376 .74075 L .849 .254 0 r
F
.49752 .73427 m .49585 .74066 L .49572 .73431 L .836 .244 0 r
F
.48826 .74096 m .48511 .74786 L .48448 .74111 L .724 .257 0 r
F
.49752 .73427 m .49766 .74058 L .49585 .74066 L .836 .244 0 r
F
.49912 .73423 m .49766 .74058 L .49752 .73427 L .822 .236 0 r
F
.47372 .72699 m .47316 .73426 L .46487 .73417 L 1 .556 0 r
F
.47984 .72735 m .47316 .73426 L .47372 .72699 L 1 .475 0 r
F
.48874 .74756 m .48616 .75456 L .48511 .74786 L .588 .215 0 r
F
.48826 .74096 m .48874 .74756 L .48511 .74786 L .724 .257 0 r
F
.50728 .72743 m .5077 .73361 L .50661 .73376 L .545 .165 0 r
F
.50823 .72724 m .5077 .73361 L .50728 .72743 L .468 .146 0 r
F
.49912 .73423 m .49926 .74051 L .49766 .74058 L .822 .236 0 r
F
.50056 .73418 m .49926 .74051 L .49912 .73423 L .804 .229 0 r
F
.50905 .72058 m .50992 .72667 L .50911 .727 L .2 .058 0 r
F
.50945 .72017 m .50992 .72667 L .50905 .72058 L .017 .005 0 r
F
.50056 .73418 m .50072 .74044 L .49926 .74051 L .804 .229 0 r
F
.50189 .73412 m .50072 .74044 L .50056 .73418 L .783 .222 0 r
F
.46565 .72647 m .46487 .73417 L .45383 .73401 L 1 .648 0 r
F
.47372 .72699 m .46487 .73417 L .46565 .72647 L 1 .556 0 r
F
.48083 .72043 m .47984 .72735 L .47372 .72699 L 1 .572 0 r
F
.49128 .74085 m .48874 .74756 L .48826 .74096 L .728 .242 0 r
F
.48952 .75414 m .48758 .76121 L .48616 .75456 L .478 .18 0 r
F
.48874 .74756 m .48952 .75414 L .48616 .75456 L .588 .215 0 r
F
.50189 .73412 m .50207 .74036 L .50072 .74044 L .783 .222 0 r
F
.50315 .73405 m .50207 .74036 L .50189 .73412 L .756 .215 0 r
F
.48437 .70686 m .47725 .71265 L .48006 .70568 L 1 .792 0 r
F
.48437 .70686 m .48236 .71359 L .47725 .71265 L F
.50315 .73405 m .50335 .74028 L .50207 .74036 L .756 .215 0 r
F
.50434 .73397 m .50335 .74028 L .50315 .73405 L .721 .207 0 r
F
.48083 .72043 m .47372 .72699 L .4751 .71977 L 1 .572 0 r
F
.48236 .71359 m .48083 .72043 L .4751 .71977 L 1 .68 0 r
F
.50823 .72724 m .50876 .73342 L .5077 .73361 L .468 .146 0 r
F
.50911 .727 m .50876 .73342 L .50823 .72724 L .387 .121 0 r
F
.49128 .74085 m .49166 .74734 L .48874 .74756 L .728 .242 0 r
F
.49376 .74075 m .49166 .74734 L .49128 .74085 L .733 .232 0 r
F
.48236 .71359 m .4751 .71977 L .47725 .71265 L 1 .68 0 r
F
.45487 .72574 m .45383 .73401 L .43896 .73379 L .947 .733 0 r
F
.46565 .72647 m .45383 .73401 L .45487 .72574 L 1 .648 0 r
F
.50434 .73397 m .50457 .7402 L .50335 .74028 L .721 .207 0 r
F
.50549 .73388 m .50457 .7402 L .50434 .73397 L .677 .197 0 r
F
.48952 .75414 m .49058 .76069 L .48758 .76121 L .478 .18 0 r
F
.54768 .53091 m .55144 .54996 L .53798 .54169 L .444 .441 0 r
F
.54768 .53091 m .56648 .54031 L .55144 .54996 L F
.49166 .74734 m .48952 .75414 L .48874 .74756 L .603 .207 0 r
F
.49376 .74075 m .49407 .74716 L .49166 .74734 L .733 .232 0 r
F
.49585 .74066 m .49407 .74716 L .49376 .74075 L .74 .226 0 r
F
.50549 .73388 m .50577 .7401 L .50457 .7402 L .677 .197 0 r
F
.50661 .73376 m .50577 .7401 L .50549 .73388 L .625 .185 0 r
F
.50399 .7066 m .50616 .71215 L .50752 .71305 L .867 .214 0 r
F
.50092 .70559 m .50616 .71215 L .50399 .7066 L .808 .159 0 r
F
.49585 .74066 m .49612 .74702 L .49407 .74716 L .74 .226 0 r
F
.49766 .74058 m .49612 .74702 L .49585 .74066 L .746 .222 0 r
F
.49104 .68611 m .48432 .69026 L .48979 .68391 L 1 .875 0 r
F
.49104 .68611 m .48712 .69237 L .48432 .69026 L F
.50911 .727 m .50981 .73317 L .50876 .73342 L .387 .121 0 r
F
.50992 .72667 m .50981 .73317 L .50911 .727 L .289 .091 0 r
F
.4751 .71977 m .47372 .72699 L .46565 .72647 L 1 .668 0 r
F
.50945 .72017 m .51061 .72624 L .50992 .72667 L .017 .005 0 r
F
.44032 .7247 m .43896 .73379 L .4188 .73346 L .831 .783 0 r
F
.45487 .72574 m .43896 .73379 L .44032 .7247 L .947 .733 0 r
F
.49766 .74058 m .49789 .74691 L .49612 .74702 L .746 .222 0 r
F
.49926 .74051 m .49789 .74691 L .49766 .74058 L .75 .22 0 r
F
.50661 .73376 m .50695 .73997 L .50577 .7401 L .625 .185 0 r
F
.5077 .73361 m .50695 .73997 L .50661 .73376 L .564 .171 0 r
F
.50051 .67236 m .49527 .67794 L .49611 .67486 L .731 .454 0 r
F
.49166 .74734 m .49226 .75383 L .48952 .75414 L .603 .207 0 r
F
.49407 .74716 m .49226 .75383 L .49166 .74734 L .622 .203 0 r
F
.49926 .74051 m .49948 .74681 L .49789 .74691 L .75 .22 0 r
F
.50072 .74044 m .49948 .74681 L .49926 .74051 L .75 .217 0 r
F
.49226 .75383 m .49058 .76069 L .48952 .75414 L .5 .176 0 r
F
.67416 .54166 m .64027 .57003 L .62813 .55433 L .536 .593 0 r
F
.67416 .54166 m .68997 .5617 L .64027 .57003 L F
.61037 .53961 m .59578 .56317 L .58278 .55118 L .522 .561 0 r
F
.61037 .53961 m .62813 .55433 L .59578 .56317 L F
.50072 .74044 m .50092 .74671 L .49948 .74681 L .75 .217 0 r
F
.50207 .74036 m .50092 .74671 L .50072 .74044 L .745 .214 0 r
F
.5077 .73361 m .50812 .73983 L .50695 .73997 L .564 .171 0 r
F
.50876 .73342 m .50812 .73983 L .5077 .73361 L .499 .156 0 r
F
.4932 .69946 m .49626 .70421 L .50092 .70559 L .743 .104 0 r
F
.48521 .69808 m .49626 .70421 L .4932 .69946 L .601 .014 0 r
F
.50207 .74036 m .50228 .74663 L .50092 .74671 L .745 .214 0 r
F
.50335 .74028 m .50228 .74663 L .50207 .74036 L .732 .21 0 r
F
.50655 .51742 m .52348 .53463 L .50868 .52888 L .349 .358 0 r
F
.48644 .51354 m .50655 .51742 L .50868 .52888 L .299 .332 0 r
F
.49407 .74716 m .49454 .75358 L .49226 .75383 L .622 .203 0 r
F
.49612 .74702 m .49454 .75358 L .49407 .74716 L .643 .202 0 r
F
.50992 .72667 m .51083 .73284 L .50981 .73317 L .289 .091 0 r
F
.51061 .72624 m .51083 .73284 L .50992 .72667 L .17 .059 0 r
F
.50771 .47424 m .48826 .46114 L .51653 .45745 L .675 .733 0 r
F
.50771 .47424 m .48779 .47849 L .48826 .46114 L F
.50335 .74028 m .50357 .74654 L .50228 .74663 L .732 .21 0 r
F
.50457 .7402 m .50357 .74654 L .50335 .74028 L .71 .205 0 r
F
.42051 .72324 m .4188 .73346 L .39132 .73298 L .717 .776 0 r
F
.44032 .7247 m .4188 .73346 L .42051 .72324 L .831 .783 0 r
F
.4751 .71977 m .46565 .72647 L .46757 .71884 L 1 .668 0 r
F
.47725 .71265 m .4751 .71977 L .46757 .71884 L 1 .791 0 r
F
.50876 .73342 m .50931 .73964 L .50812 .73983 L .499 .156 0 r
F
.50981 .73317 m .50931 .73964 L .50876 .73342 L .432 .139 0 r
F
.49226 .75383 m .49306 .76029 L .49058 .76069 L .5 .176 0 r
F
.49612 .74702 m .49649 .75339 L .49454 .75358 L .643 .202 0 r
F
.49789 .74691 m .49649 .75339 L .49612 .74702 L .665 .203 0 r
F
.50457 .7402 m .50482 .74645 L .50357 .74654 L .71 .205 0 r
F
.50577 .7401 m .50482 .74645 L .50457 .7402 L .679 .198 0 r
F
.49454 .75358 m .49306 .76029 L .49226 .75383 L .527 .177 0 r
F
.48712 .69237 m .47913 .69698 L .48432 .69026 L 1 1 0 r
F
.46757 .71884 m .46565 .72647 L .45487 .72574 L 1 .771 0 r
F
.50577 .7401 m .50605 .74635 L .50482 .74645 L .679 .198 0 r
F
.50695 .73997 m .50605 .74635 L .50577 .7401 L .639 .189 0 r
F
.49789 .74691 m .4982 .75324 L .49649 .75339 L .665 .203 0 r
F
.49948 .74681 m .4982 .75324 L .49789 .74691 L .686 .204 0 r
F
.50981 .73317 m .51052 .73939 L .50931 .73964 L .432 .139 0 r
F
.51083 .73284 m .51052 .73939 L .50981 .73317 L .363 .119 0 r
F
.49948 .74681 m .49975 .75312 L .4982 .75324 L .686 .204 0 r
F
.50092 .74671 m .49975 .75312 L .49948 .74681 L .701 .206 0 r
F
.50695 .73997 m .50729 .74623 L .50605 .74635 L .639 .189 0 r
F
.50812 .73983 m .50729 .74623 L .50695 .73997 L .59 .179 0 r
F
.47725 .71265 m .46757 .71884 L .47056 .71133 L 1 .791 0 r
F
.48006 .70568 m .47725 .71265 L .47056 .71133 L 1 .917 0 r
F
.49454 .75358 m .49515 .75999 L .49306 .76029 L .527 .177 0 r
F
.49649 .75339 m .49515 .75999 L .49454 .75358 L .56 .18 0 r
F
.51061 .72624 m .51184 .7324 L .51083 .73284 L .17 .059 0 r
F
.51116 .72566 m .51184 .7324 L .51061 .72624 L .043 .031 0 r
F
.50092 .74671 m .50117 .75301 L .49975 .75312 L .701 .206 0 r
F
.50228 .74663 m .50117 .75301 L .50092 .74671 L .711 .207 0 r
F
.48006 .70568 m .47056 .71133 L .47447 .70402 L 1 .917 0 r
F
.50812 .73983 m .50855 .74608 L .50729 .74623 L .59 .179 0 r
F
.50931 .73964 m .50855 .74608 L .50812 .73983 L .536 .167 0 r
F
.52734 .52323 m .53798 .54169 L .52348 .53463 L .398 .395 0 r
F
.52734 .52323 m .54768 .53091 L .53798 .54169 L F
.3933 .72118 m .39132 .73298 L .35366 .73231 L .627 .719 0 r
F
.42051 .72324 m .39132 .73298 L .3933 .72118 L .717 .776 0 r
F
.50228 .74663 m .50251 .75291 L .50117 .75301 L .711 .207 0 r
F
.50357 .74654 m .50251 .75291 L .50228 .74663 L .712 .206 0 r
F
.50092 .70559 m .50387 .71093 L .50616 .71215 L .808 .159 0 r
F
.49626 .70421 m .50387 .71093 L .50092 .70559 L .703 .083 0 r
F
.51002 .66458 m .50341 .66946 L .5079 .66537 L .493 .411 0 r
F
.49649 .75339 m .49697 .75976 L .49515 .75999 L .56 .18 0 r
F
.4982 .75324 m .49697 .75976 L .49649 .75339 L .594 .185 0 r
F
.50357 .74654 m .50381 .75282 L .50251 .75291 L .712 .206 0 r
F
.50482 .74645 m .50381 .75282 L .50357 .74654 L .704 .204 0 r
F
.51083 .73284 m .51177 .73907 L .51052 .73939 L .363 .119 0 r
F
.51184 .7324 m .51177 .73907 L .51083 .73284 L .285 .1 0 r
F
.50655 .51742 m .52734 .52323 L .52348 .53463 L .349 .358 0 r
F
.54651 .65078 m .55763 .64688 L .56889 .64633 L .229 .356 0 r
F
.54651 .65078 m .53828 .65291 L .55763 .64688 L F
.50931 .73964 m .50984 .7459 L .50855 .74608 L .536 .167 0 r
F
.51052 .73939 m .50984 .7459 L .50931 .73964 L .48 .155 0 r
F
.50482 .74645 m .50507 .75272 L .50381 .75282 L .704 .204 0 r
F
.50605 .74635 m .50507 .75272 L .50482 .74645 L .686 .2 0 r
F
.4982 .75324 m .49859 .75958 L .49697 .75976 L .594 .185 0 r
F
.49975 .75312 m .49859 .75958 L .4982 .75324 L .628 .191 0 r
F
.50605 .74635 m .50634 .75262 L .50507 .75272 L .686 .2 0 r
F
.50729 .74623 m .50634 .75262 L .50605 .74635 L .658 .195 0 r
F
.49527 .67794 m .48845 .68081 L .49611 .67486 L .884 .587 0 r
F
.49527 .67794 m .48979 .68391 L .48845 .68081 L F
.49975 .75312 m .50007 .75944 L .49859 .75958 L .628 .191 0 r
F
.50117 .75301 m .50007 .75944 L .49975 .75312 L .658 .196 0 r
F
.45751 .71752 m .45487 .72574 L .44032 .7247 L 1 .856 0 r
F
.46757 .71884 m .45487 .72574 L .45751 .71752 L 1 .771 0 r
F
.51052 .73939 m .51121 .74567 L .50984 .7459 L .48 .155 0 r
F
.51177 .73907 m .51121 .74567 L .51052 .73939 L .427 .143 0 r
F
.50729 .74623 m .50762 .75251 L .50634 .75262 L .658 .195 0 r
F
.50855 .74608 m .50762 .75251 L .50729 .74623 L .622 .188 0 r
F
.47056 .71133 m .46757 .71884 L .45751 .71752 L 1 .902 0 r
F
.51116 .72566 m .51281 .73181 L .51184 .7324 L .043 .031 0 r
F
.51152 .72487 m .51281 .73181 L .51116 .72566 L 0 .015 0 r
F
.50117 .75301 m .50145 .75932 L .50007 .75944 L .658 .196 0 r
F
.50251 .75291 m .50145 .75932 L .50117 .75301 L .682 .2 0 r
F
.44821 .49298 m .4075 .48916 L .43213 .47721 L .798 .922 0 r
F
.46759 .48477 m .44821 .49298 L .43213 .47721 L .768 .892 0 r
F
.52488 .65716 m .5275 .65579 L .53828 .65291 L .316 .373 0 r
F
.52488 .65716 m .51711 .66094 L .5275 .65579 L F
.51184 .7324 m .51308 .73864 L .51177 .73907 L .285 .1 0 r
F
.51281 .73181 m .51308 .73864 L .51184 .7324 L .205 .085 0 r
F
.50855 .74608 m .50895 .75237 L .50762 .75251 L .622 .188 0 r
F
.50984 .7459 m .50895 .75237 L .50855 .74608 L .58 .18 0 r
F
.50251 .75291 m .50277 .75921 L .50145 .75932 L .682 .2 0 r
F
.50381 .75282 m .50277 .75921 L .50251 .75291 L .697 .203 0 r
F
.35565 .7183 m .35366 .73231 L .30185 .73137 L .566 .641 0 r
F
.3933 .72118 m .35366 .73231 L .35565 .7183 L .627 .719 0 r
F
.48521 .69808 m .48936 .70231 L .49626 .70421 L .601 .014 0 r
F
.50381 .75282 m .50406 .75912 L .50277 .75921 L .697 .203 0 r
F
.50507 .75272 m .50406 .75912 L .50381 .75282 L .702 .204 0 r
F
.51177 .73907 m .51268 .74537 L .51121 .74567 L .427 .143 0 r
F
.51308 .73864 m .51268 .74537 L .51177 .73907 L .375 .133 0 r
F
.50984 .7459 m .51035 .75221 L .50895 .75237 L .58 .18 0 r
F
.51121 .74567 m .51035 .75221 L .50984 .7459 L .535 .172 0 r
F
.50507 .75272 m .50533 .75902 L .50406 .75912 L .702 .204 0 r
F
.50634 .75262 m .50533 .75902 L .50507 .75272 L .697 .203 0 r
F
.56551 .45828 m .56728 .43407 L .59925 .43914 L .564 .558 0 r
F
.56551 .45828 m .54275 .45659 L .56728 .43407 L F
.50634 .75262 m .50662 .75893 L .50533 .75902 L .697 .203 0 r
F
.50762 .75251 m .50662 .75893 L .50634 .75262 L .683 .201 0 r
F
.48779 .47849 m .45957 .46777 L .48826 .46114 L .724 .827 0 r
F
.48779 .47849 m .46759 .48477 L .45957 .46777 L F
.51121 .74567 m .51186 .752 L .51035 .75221 L .535 .172 0 r
F
.51268 .74537 m .51186 .752 L .51121 .74567 L .491 .164 0 r
F
.50762 .75251 m .50794 .75882 L .50662 .75893 L .683 .201 0 r
F
.50895 .75237 m .50794 .75882 L .50762 .75251 L .66 .197 0 r
F
.47056 .71133 m .45751 .71752 L .46164 .70947 L 1 .902 0 r
F
.47447 .70402 m .47056 .71133 L .46164 .70947 L 1 1 0 r
F
.48979 .68391 m .48081 .68729 L .48845 .68081 L 1 .908 0 r
F
.48979 .68391 m .48432 .69026 L .48081 .68729 L F
.61031 .64273 m .64712 .631 L .65897 .63737 L .286 .375 0 r
F
.61031 .64273 m .60095 .64002 L .64712 .631 L F
.50895 .75237 m .50933 .7587 L .50794 .75882 L .66 .197 0 r
F
.51035 .75221 m .50933 .7587 L .50895 .75237 L .63 .193 0 r
F
.51281 .73181 m .51448 .73806 L .51308 .73864 L .205 .085 0 r
F
.51375 .731 m .51448 .73806 L .51281 .73181 L .135 .08 0 r
F
.51152 .72487 m .51375 .731 L .51281 .73181 L 0 .015 0 r
F
.51308 .73864 m .51429 .74497 L .51268 .74537 L .375 .133 0 r
F
.51448 .73806 m .51429 .74497 L .51308 .73864 L .325 .126 0 r
F
.51161 .72379 m .51375 .731 L .51152 .72487 L 0 .02 0 r
F
.38788 .29284 m .30448 .28003 L .34552 .25444 L .736 .838 0 r
F
.42255 .27801 m .38788 .29284 L .34552 .25444 L .733 .845 0 r
F
.51268 .74537 m .51353 .75173 L .51186 .752 L .491 .164 0 r
F
.51429 .74497 m .51353 .75173 L .51268 .74537 L .452 .159 0 r
F
.36566 .27113 m .44375 .30066 L .41084 .30652 L .497 .534 0 r
F
.32887 .2879 m .36566 .27113 L .41084 .30652 L .493 .53 0 r
F
.49626 .70421 m .50028 .70924 L .50387 .71093 L .703 .083 0 r
F
.48936 .70231 m .50028 .70924 L .49626 .70421 L .55 0 0 r
F
.51035 .75221 m .51082 .75855 L .50933 .7587 L .63 .193 0 r
F
.51186 .752 m .51082 .75855 L .51035 .75221 L .597 .189 0 r
F
.46759 .48477 m .43213 .47721 L .45957 .46777 L .768 .892 0 r
F
.44391 .71568 m .44032 .7247 L .42051 .72324 L .935 .891 0 r
F
.45751 .71752 m .44032 .7247 L .44391 .71568 L 1 .856 0 r
F
.47447 .70402 m .46164 .70947 L .46708 .70169 L 1 1 0 r
F
.48432 .69026 m .47357 .69427 L .48081 .68729 L F
.48432 .69026 m .47913 .69698 L .47357 .69427 L F
.51186 .752 m .51245 .75837 L .51082 .75855 L .597 .189 0 r
F
.51353 .75173 m .51245 .75837 L .51186 .752 L .564 .186 0 r
F
.30313 .71422 m .30185 .73137 L .23029 .73003 L .524 .569 0 r
F
.35565 .7183 m .30185 .73137 L .30313 .71422 L .566 .641 0 r
F
.46164 .70947 m .45751 .71752 L .44391 .71568 L 1 .98 0 r
F
.50341 .66946 m .49611 .67486 L .49768 .67053 L .684 .464 0 r
F
.51429 .74497 m .51542 .75137 L .51353 .75173 L .452 .159 0 r
F
.51611 .74443 m .51542 .75137 L .51429 .74497 L .418 .158 0 r
F
.51448 .73806 m .51611 .74443 L .51429 .74497 L .325 .126 0 r
F
.51602 .73728 m .51611 .74443 L .51448 .73806 L .282 .127 0 r
F
.51375 .731 m .51602 .73728 L .51448 .73806 L .135 .08 0 r
F
.4488 .49732 m .48644 .51354 L .46807 .51148 L .322 .357 0 r
F
.42698 .49919 m .4488 .49732 L .46807 .51148 L .296 .347 0 r
F
.51353 .75173 m .51429 .75814 L .51245 .75837 L .564 .186 0 r
F
.51542 .75137 m .51429 .75814 L .51353 .75173 L .533 .185 0 r
F
.51465 .72991 m .51602 .73728 L .51375 .731 L .085 .088 0 r
F
.51161 .72379 m .51465 .72991 L .51375 .731 L 0 .02 0 r
F
.51542 .75137 m .51641 .75784 L .51429 .75814 L .533 .185 0 r
F
.51761 .75089 m .51641 .75784 L .51542 .75137 L .507 .188 0 r
F
.51611 .74443 m .51761 .75089 L .51542 .75137 L .418 .158 0 r
F
.51821 .7437 m .51761 .75089 L .51611 .74443 L .392 .163 0 r
F
.51602 .73728 m .51821 .7437 L .51611 .74443 L .282 .127 0 r
F
.51131 .72231 m .51465 .72991 L .51161 .72379 L 0 .048 0 r
F
.5375 .26299 m .50761 .21668 L .56235 .21959 L .68 .8 0 r
F
.5375 .26299 m .49977 .26285 L .50761 .21668 L F
.32479 .5068 m .24225 .51741 L .2574 .48967 L .63 .732 0 r
F
.51774 .73621 m .51821 .7437 L .51602 .73728 L .25 .137 0 r
F
.51465 .72991 m .51774 .73621 L .51602 .73728 L .085 .088 0 r
F
.51761 .75089 m .51894 .75744 L .51641 .75784 L .507 .188 0 r
F
.38699 .50314 m .32479 .5068 L .3456 .48693 L .704 .818 0 r
F
.52025 .75024 m .51894 .75744 L .51761 .75089 L .486 .196 0 r
F
.51821 .7437 m .52025 .75024 L .51761 .75089 L .392 .163 0 r
F
.58772 .52644 m .58278 .55118 L .56648 .54031 L .489 .514 0 r
F
.58772 .52644 m .61037 .53961 L .58278 .55118 L F
.46164 .70947 m .44391 .71568 L .4496 .70687 L 1 .98 0 r
F
.46708 .70169 m .46164 .70947 L .4496 .70687 L 1 1 0 r
F
.42532 .71308 m .42051 .72324 L .3933 .72118 L .782 .859 0 r
F
.44391 .71568 m .42051 .72324 L .42532 .71308 L .935 .891 0 r
F
.30313 .71422 m .23029 .73003 L .22916 .70843 L .524 .569 0 r
F
.49611 .67486 m .48697 .67645 L .49768 .67053 L .807 .603 0 r
F
.49611 .67486 m .48845 .68081 L .48697 .67645 L F
.52073 .74271 m .52025 .75024 L .51821 .7437 L .372 .175 0 r
F
.51774 .73621 m .52073 .74271 L .51821 .7437 L .25 .137 0 r
F
.49486 .70691 m .5051 .71458 L .50028 .70924 L .432 0 0 r
F
.48936 .70231 m .49486 .70691 L .50028 .70924 L .55 0 0 r
F
.51549 .7284 m .51774 .73621 L .51465 .72991 L .064 .112 0 r
F
.51131 .72231 m .51549 .7284 L .51465 .72991 L 0 .048 0 r
F
.47931 .69968 m .49486 .70691 L .48936 .70231 L .363 0 0 r
F
.52025 .75024 m .52203 .7569 L .51894 .75744 L .486 .196 0 r
F
.51711 .66094 m .51464 .65958 L .5275 .65579 L .492 .428 0 r
F
.51711 .66094 m .5079 .66537 L .51464 .65958 L F
.62424 .44713 m .64975 .41072 L .6839 .42528 L .526 .529 0 r
F
.62424 .44713 m .59925 .43914 L .64975 .41072 L F
.52349 .74936 m .52203 .7569 L .52025 .75024 L .472 .213 0 r
F
.52073 .74271 m .52349 .74936 L .52025 .75024 L .372 .175 0 r
F
.4496 .70687 m .44391 .71568 L .42532 .71308 L 1 .99 0 r
F
.51971 .73474 m .52073 .74271 L .51774 .73621 L .235 .159 0 r
F
.51549 .7284 m .51971 .73474 L .51774 .73621 L .064 .112 0 r
F
.46708 .70169 m .4496 .70687 L .45713 .69842 L 1 1 0 r
F
.52349 .74936 m .5259 .75617 L .52203 .7569 L .472 .213 0 r
F
.5105 .72027 m .51549 .7284 L .51131 .72231 L 0 .095 0 r
F
.56889 .64633 m .58564 .63827 L .60095 .64002 L .299 .382 0 r
F
.56889 .64633 m .55763 .64688 L .58564 .63827 L F
.48845 .68081 m .47629 .68311 L .48697 .67645 L .985 .891 0 r
F
.48845 .68081 m .48081 .68729 L .47629 .68311 L F
.63552 .28544 m .62978 .34212 L .59764 .32476 L .557 .612 0 r
F
.63552 .28544 m .68095 .30904 L .62978 .34212 L F
.53828 .65291 m .54267 .64846 L .55763 .64688 L .361 .398 0 r
F
.53828 .65291 m .5275 .65579 L .54267 .64846 L F
.5238 .74134 m .52349 .74936 L .52073 .74271 L .362 .197 0 r
F
.51971 .73474 m .5238 .74134 L .52073 .74271 L .235 .159 0 r
F
.48081 .68729 m .47357 .69427 L .46617 .69046 L 1 1 0 r
F
.48081 .68729 m .46617 .69046 L .47629 .68311 L F
.52757 .74816 m .5259 .75617 L .52349 .74936 L .463 .242 0 r
F
.5238 .74134 m .52757 .74816 L .52349 .74936 L .362 .197 0 r
F
.52757 .74816 m .53085 .75517 L .5259 .75617 L .463 .242 0 r
F
.49486 .70691 m .50149 .71193 L .5051 .71458 L .432 0 0 r
F
.51624 .72631 m .51971 .73474 L .51549 .7284 L .073 .149 0 r
F
.5105 .72027 m .51624 .72631 L .51549 .7284 L 0 .095 0 r
F
.3456 .48693 m .32479 .5068 L .2574 .48967 L .643 .751 0 r
F
.47461 .49777 m .50655 .51742 L .48644 .51354 L .354 .374 0 r
F
.4488 .49732 m .47461 .49777 L .48644 .51354 L .322 .357 0 r
F
.39966 .70942 m .3933 .72118 L .35565 .7183 L .667 .777 0 r
F
.42532 .71308 m .3933 .72118 L .39966 .70942 L .782 .859 0 r
F
.42255 .27801 m .34552 .25444 L .39524 .23452 L .733 .845 0 r
F
.46064 .26786 m .42255 .27801 L .39524 .23452 L .721 .84 0 r
F
.74092 .52319 m .68997 .5617 L .67416 .54166 L .522 .574 0 r
F
.74092 .52319 m .76079 .54979 L .68997 .5617 L F
.43213 .47721 m .4075 .48916 L .37409 .46903 L .705 .829 0 r
F
.38978 .48201 m .4488 .49732 L .42698 .49919 L .358 .384 0 r
F
.52206 .73271 m .5238 .74134 L .51971 .73474 L .235 .19 0 r
F
.51624 .72631 m .52206 .73271 L .51971 .73474 L .073 .149 0 r
F
.5079 .66537 m .50033 .66438 L .51464 .65958 L .634 .469 0 r
F
.5079 .66537 m .49768 .67053 L .50033 .66438 L F
.47931 .69968 m .48687 .70366 L .49486 .70691 L .363 0 0 r
F
.4496 .70687 m .42532 .71308 L .43311 .70319 L 1 .99 0 r
F
.45713 .69842 m .4496 .70687 L .43311 .70319 L 1 1 0 r
F
.65001 .52284 m .62813 .55433 L .61037 .53961 L .513 .558 0 r
F
.65001 .52284 m .67416 .54166 L .62813 .55433 L F
.56129 .51535 m .56648 .54031 L .54768 .53091 L .456 .471 0 r
F
.56129 .51535 m .58772 .52644 L .56648 .54031 L F
.65897 .63737 m .71438 .61791 L .7285 .62974 L .335 .385 0 r
F
.65897 .63737 m .64712 .631 L .71438 .61791 L F
.49977 .26285 m .45055 .22167 L .50761 .21668 L .703 .825 0 r
F
.49977 .26285 m .46064 .26786 L .45055 .22167 L F
.52768 .73945 m .52757 .74816 L .5238 .74134 L .359 .23 0 r
F
.52206 .73271 m .52768 .73945 L .5238 .74134 L .235 .19 0 r
F
.53285 .7465 m .53085 .75517 L .52757 .74816 L .457 .284 0 r
F
.53285 .7465 m .53733 .7538 L .53085 .75517 L F
.52768 .73945 m .53285 .7465 L .52757 .74816 L .359 .23 0 r
F
.54275 .45659 m .52993 .43269 L .56728 .43407 L .6 .626 0 r
F
.54275 .45659 m .51653 .45745 L .52993 .43269 L F
.50895 .71742 m .51624 .72631 L .5105 .72027 L 0 .152 0 r
F
.43311 .70319 m .42532 .71308 L .39966 .70942 L .829 .925 0 r
F
.46064 .26786 m .39524 .23452 L .45055 .22167 L .721 .84 0 r
F
.51688 .72341 m .52206 .73271 L .51624 .72631 L .106 .193 0 r
F
.50895 .71742 m .51688 .72341 L .51624 .72631 L 0 .152 0 r
F
.45713 .69842 m .43311 .70319 L .44354 .69378 L 1 1 0 r
F
.50305 .50086 m .52734 .52323 L .50655 .51742 L .388 .399 0 r
F
.47461 .49777 m .50305 .50086 L .50655 .51742 L .354 .374 0 r
F
.49768 .67053 m .48529 .67025 L .50033 .66438 L .73 .599 0 r
F
.49768 .67053 m .48697 .67645 L .48529 .67025 L F
.5398 .7442 m .53733 .7538 L .53285 .7465 L .452 .337 0 r
F
.5398 .7442 m .54594 .75191 L .53733 .7538 L F
.53251 .50674 m .54768 .53091 L .52734 .52323 L .422 .432 0 r
F
.53251 .50674 m .56129 .51535 L .54768 .53091 L F
.41242 .25959 m .48122 .29927 L .44375 .30066 L .504 .543 0 r
F
.36566 .27113 m .41242 .25959 L .44375 .30066 L .497 .534 0 r
F
.52492 .72989 m .52768 .73945 L .52206 .73271 L .248 .228 0 r
F
.51688 .72341 m .52492 .72989 L .52206 .73271 L .106 .193 0 r
F
.53268 .73683 m .53285 .7465 L .52768 .73945 L .361 .273 0 r
F
.53268 .73683 m .5398 .7442 L .53285 .7465 L F
.5275 .65579 m .52467 .6513 L .54267 .64846 L .484 .432 0 r
F
.5275 .65579 m .51464 .65958 L .52467 .6513 L F
.52492 .72989 m .53268 .73683 L .52768 .73945 L .248 .228 0 r
F
.50305 .50086 m .53251 .50674 L .52734 .52323 L .388 .399 0 r
F
.47629 .68311 m .46617 .69046 L .45614 .68505 L .953 1 0 r
F
.48697 .67645 m .4703 .67716 L .48529 .67025 L .832 .823 0 r
F
.48697 .67645 m .47629 .68311 L .4703 .67716 L F
.36382 .70424 m .35565 .7183 L .30313 .71422 L .591 .679 0 r
F
.39966 .70942 m .35565 .7183 L .36382 .70424 L .667 .777 0 r
F
.47629 .68311 m .45614 .68505 L .4703 .67716 L .953 1 0 r
F
.50635 .71344 m .51688 .72341 L .50895 .71742 L .016 .208 0 r
F
.49602 .70822 m .50635 .71344 L .50895 .71742 L 0 .174 0 r
F
.43311 .70319 m .39966 .70942 L .41024 .69799 L .829 .925 0 r
F
.44354 .69378 m .43311 .70319 L .41024 .69799 L .847 .96 0 r
F
.60095 .64002 m .62655 .6258 L .64712 .631 L .344 .392 0 r
F
.60095 .64002 m .58564 .63827 L .62655 .6258 L F
.58221 .26781 m .59764 .32476 L .56066 .31143 L .541 .591 0 r
F
.58221 .26781 m .63552 .28544 L .59764 .32476 L F
.55763 .64688 m .56489 .63791 L .58564 .63827 L .388 .407 0 r
F
.55763 .64688 m .54267 .64846 L .56489 .63791 L F
.54913 .74099 m .54594 .75191 L .5398 .7442 L .446 .389 0 r
F
.54913 .74099 m .55756 .74927 L .54594 .75191 L F
.51653 .45745 m .48938 .4355 L .52993 .43269 L .632 .697 0 r
F
.51653 .45745 m .48826 .46114 L .48938 .4355 L F
.41024 .69799 m .39966 .70942 L .36382 .70424 L .694 .815 0 r
F
.51736 .71934 m .52492 .72989 L .51688 .72341 L .151 .237 0 r
F
.50635 .71344 m .51736 .71934 L .51688 .72341 L .016 .208 0 r
F
.53929 .73317 m .5398 .7442 L .53268 .73683 L .365 .32 0 r
F
.53929 .73317 m .54913 .74099 L .5398 .7442 L F
.43213 .47721 m .37409 .46903 L .40892 .45401 L .705 .829 0 r
F
.45957 .46777 m .43213 .47721 L .40892 .45401 L .688 .805 0 r
F
.52853 .72593 m .53268 .73683 L .52492 .72989 L .268 .27 0 r
F
.51736 .71934 m .52853 .72593 L .52492 .72989 L .151 .237 0 r
F
.51464 .65958 m .50452 .65558 L .52467 .6513 L .586 .471 0 r
F
.51464 .65958 m .50033 .66438 L .50452 .65558 L F
.52853 .72593 m .53929 .73317 L .53268 .73683 L .268 .27 0 r
F
.6184 .50614 m .61037 .53961 L .58772 .52644 L .49 .523 0 r
F
.6184 .50614 m .65001 .52284 L .61037 .53961 L F
.42019 .47663 m .47461 .49777 L .4488 .49732 L .374 .394 0 r
F
.38978 .48201 m .42019 .47663 L .4488 .49732 L .358 .384 0 r
F
.48787 .703 m .50635 .71344 L .49602 .70822 L 0 .233 0 r
F
.4752 .6991 m .48787 .703 L .49602 .70822 L 0 .212 0 r
F
.44354 .69378 m .41024 .69799 L .42466 .68719 L .847 .96 0 r
F
.46656 .2547 m .52102 .30283 L .48122 .29927 L .514 .556 0 r
F
.41242 .25959 m .46656 .2547 L .48122 .29927 L .504 .543 0 r
F
.48826 .46114 m .44816 .44267 L .48938 .4355 L .663 .759 0 r
F
.48826 .46114 m .45957 .46777 L .44816 .44267 L F
.45957 .46777 m .40892 .45401 L .44816 .44267 L .688 .805 0 r
F
.31316 .69683 m .30313 .71422 L .22916 .70843 L .542 .593 0 r
F
.36382 .70424 m .30313 .71422 L .31316 .69683 L .591 .679 0 r
F
.59925 .43914 m .60458 .40023 L .64975 .41072 L .554 .572 0 r
F
.59925 .43914 m .56728 .43407 L .60458 .40023 L F
.56186 .73647 m .55756 .74927 L .54913 .74099 L .437 .423 0 r
F
.56186 .73647 m .57348 .74559 L .55756 .74927 L F
.52453 .25738 m .56066 .31143 L .52102 .30283 L .526 .572 0 r
F
.52453 .25738 m .58221 .26781 L .56066 .31143 L F
.50033 .66438 m .4833 .66136 L .50452 .65558 L .659 .576 0 r
F
.50033 .66438 m .48529 .67025 L .4833 .66136 L F
.50225 .70782 m .51736 .71934 L .50635 .71344 L .098 .255 0 r
F
.48787 .703 m .50225 .70782 L .50635 .71344 L 0 .233 0 r
F
.4703 .67716 m .45614 .68505 L .44226 .67733 L .781 .869 0 r
F
.45822 .69265 m .48787 .703 L .4752 .6991 L .033 .265 0 r
F
.44396 .69082 m .45822 .69265 L .4752 .6991 L 0 .255 0 r
F
.3456 .48693 m .2574 .48967 L .28503 .463 L .643 .751 0 r
F
.46656 .2547 m .52453 .25738 L .52102 .30283 L .514 .556 0 r
F
.48529 .67025 m .46216 .66865 L .4833 .66136 L .719 .731 0 r
F
.48529 .67025 m .4703 .67716 L .46216 .66865 L F
.54821 .72801 m .54913 .74099 L .53929 .73317 L .368 .357 0 r
F
.54821 .72801 m .56186 .73647 L .54913 .74099 L F
.4703 .67716 m .44226 .67733 L .46216 .66865 L .781 .869 0 r
F
.54267 .64846 m .53959 .63932 L .56489 .63791 L .473 .43 0 r
F
.54267 .64846 m .52467 .6513 L .53959 .63932 L F
.51762 .7136 m .52853 .72593 L .51736 .71934 L .198 .276 0 r
F
.50225 .70782 m .51762 .7136 L .51736 .71934 L .098 .255 0 r
F
.41024 .69799 m .36382 .70424 L .37808 .69055 L .694 .815 0 r
F
.42466 .68719 m .41024 .69799 L .37808 .69055 L .704 .826 0 r
F
.70837 .49798 m .67416 .54166 L .65001 .52284 L .506 .549 0 r
F
.70837 .49798 m .74092 .52319 L .67416 .54166 L F
.53321 .72035 m .53929 .73317 L .52853 .72593 L .289 .308 0 r
F
.53321 .72035 m .54821 .72801 L .53929 .73317 L F
.51762 .7136 m .53321 .72035 L .52853 .72593 L .198 .276 0 r
F
.37808 .69055 m .36382 .70424 L .31316 .69683 L .609 .7 0 r
F
.58091 .49243 m .58772 .52644 L .56129 .51535 L .465 .489 0 r
F
.58091 .49243 m .6184 .50614 L .58772 .52644 L F
.45675 .47458 m .50305 .50086 L .47461 .49777 L .394 .41 0 r
F
.42019 .47663 m .45675 .47458 L .47461 .49777 L .374 .394 0 r
F
.40892 .45401 m .37409 .46903 L .32458 .4389 L .645 .754 0 r
F
.33435 .45662 m .42019 .47663 L .38978 .48201 L .401 .418 0 r
F
.47583 .69558 m .50225 .70782 L .48787 .703 L .097 .278 0 r
F
.45822 .69265 m .47583 .69558 L .48787 .703 L .033 .265 0 r
F
.57954 .73007 m .57348 .74559 L .56186 .73647 L .426 .434 0 r
F
.57954 .73007 m .59558 .74039 L .57348 .74559 L F
.58564 .63827 m .59778 .62248 L .62655 .6258 L .404 .409 0 r
F
.58564 .63827 m .56489 .63791 L .59778 .62248 L F
.64712 .631 m .68729 .60741 L .71438 .61791 L .373 .397 0 r
F
.64712 .631 m .62655 .6258 L .68729 .60741 L F
.53972 .48238 m .56129 .51535 L .53251 .50674 L .441 .458 0 r
F
.53972 .48238 m .58091 .49243 L .56129 .51535 L F
.52467 .6513 m .51104 .64279 L .53959 .63932 L .545 .47 0 r
F
.52467 .6513 m .50452 .65558 L .51104 .64279 L F
.49743 .47641 m .53251 .50674 L .50305 .50086 L .416 .432 0 r
F
.45675 .47458 m .49743 .47641 L .50305 .50086 L .394 .41 0 r
F
.31316 .69683 m .22916 .70843 L .24041 .68611 L .542 .593 0 r
F
.49596 .6998 m .51762 .7136 L .50225 .70782 L .168 .291 0 r
F
.47583 .69558 m .49596 .6998 L .50225 .70782 L .097 .278 0 r
F
.56052 .72066 m .56186 .73647 L .54821 .72801 L .37 .38 0 r
F
.56052 .72066 m .57954 .73007 L .56186 .73647 L F
.49743 .47641 m .53972 .48238 L .53251 .50674 L .416 .432 0 r
F
.56728 .43407 m .5507 .39515 L .60458 .40023 L .578 .618 0 r
F
.56728 .43407 m .52993 .43269 L .5507 .39515 L F
.43342 .68341 m .47583 .69558 L .45822 .69265 L .133 .303 0 r
F
.53948 .71238 m .54821 .72801 L .53321 .72035 L .308 .337 0 r
F
.53948 .71238 m .56052 .72066 L .54821 .72801 L F
.51756 .7054 m .53321 .72035 L .51762 .7136 L .24 .309 0 r
F
.49596 .6998 m .51756 .7054 L .51762 .7136 L .168 .291 0 r
F
.46216 .66865 m .44226 .67733 L .42265 .66615 L .672 .738 0 r
F
.50452 .65558 m .48086 .64845 L .51104 .64279 L .6 .545 0 r
F
.50452 .65558 m .4833 .66136 L .48086 .64845 L F
.51756 .7054 m .53948 .71238 L .53321 .72035 L .24 .309 0 r
F
.37808 .69055 m .31316 .69683 L .33209 .6798 L .609 .7 0 r
F
.46216 .66865 m .42265 .66615 L .45081 .6563 L .672 .738 0 r
F
.4833 .66136 m .46216 .66865 L .45081 .6563 L .64 .645 0 r
F
.4833 .66136 m .45081 .6563 L .48086 .64845 L F
.60456 .72087 m .59558 .74039 L .57954 .73007 L .414 .43 0 r
F
.60456 .72087 m .62675 .73298 L .59558 .74039 L F
.33209 .6798 m .31316 .69683 L .24041 .68611 L .554 .606 0 r
F
.66406 .47565 m .65001 .52284 L .6184 .50614 L .489 .524 0 r
F
.66406 .47565 m .70837 .49798 L .65001 .52284 L F
.56489 .63791 m .562 .62166 L .59778 .62248 L .462 .43 0 r
F
.56489 .63791 m .53959 .63932 L .562 .62166 L F
.45801 .68489 m .49596 .6998 L .47583 .69558 L .175 .309 0 r
F
.43342 .68341 m .45801 .68489 L .47583 .69558 L .133 .303 0 r
F
.40892 .45401 m .32458 .4389 L .37431 .41894 L .645 .754 0 r
F
.37684 .44564 m .45675 .47458 L .42019 .47663 L .41 .427 0 r
F
.33435 .45662 m .37684 .44564 L .42019 .47663 L .401 .418 0 r
F
.52993 .43269 m .49153 .39645 L .5507 .39515 L .601 .665 0 r
F
.52993 .43269 m .48938 .4355 L .49153 .39645 L F
.44816 .44267 m .40892 .45401 L .37431 .41894 L .636 .736 0 r
F
.57789 .71003 m .57954 .73007 L .56052 .72066 L .371 .389 0 r
F
.57789 .71003 m .60456 .72087 L .57954 .73007 L F
.4864 .6882 m .51756 .7054 L .49596 .6998 L .223 .318 0 r
F
.45801 .68489 m .4864 .6882 L .49596 .6998 L .175 .309 0 r
F
.48938 .4355 m .43127 .40448 L .49153 .39645 L .62 .705 0 r
F
.48938 .4355 m .44816 .44267 L .43127 .40448 L F
.44816 .44267 m .37431 .41894 L .43127 .40448 L .636 .736 0 r
F
.62655 .6258 m .64747 .59936 L .68729 .60741 L .413 .411 0 r
F
.62655 .6258 m .59778 .62248 L .64747 .59936 L F
.54814 .70082 m .56052 .72066 L .53948 .71238 L .323 .357 0 r
F
.54814 .70082 m .57789 .71003 L .56052 .72066 L F
.53959 .63932 m .52115 .62385 L .562 .62166 L .512 .464 0 r
F
.53959 .63932 m .51104 .64279 L .52115 .62385 L F
.39683 .66996 m .45801 .68489 L .43342 .68341 L .206 .328 0 r
F
.51703 .69351 m .53948 .71238 L .51756 .7054 L .273 .333 0 r
F
.4864 .6882 m .51703 .69351 L .51756 .7054 L .223 .318 0 r
F
.51703 .69351 m .54814 .70082 L .53948 .71238 L .273 .333 0 r
F
.61022 .45769 m .6184 .50614 L .58091 .49243 L .472 .499 0 r
F
.61022 .45769 m .66406 .47565 L .6184 .50614 L F
.42924 .43948 m .49743 .47641 L .45675 .47458 L .423 .44 0 r
F
.37684 .44564 m .42924 .43948 L .45675 .47458 L .41 .427 0 r
F
.64079 .70739 m .62675 .73298 L .60456 .72087 L .403 .42 0 r
F
.64079 .70739 m .67153 .72224 L .62675 .73298 L F
.45081 .6563 m .42265 .66615 L .39424 .64968 L .602 .635 0 r
F
.51104 .64279 m .47769 .62929 L .52115 .62385 L .552 .516 0 r
F
.51104 .64279 m .48086 .64845 L .47769 .62929 L F
.33209 .6798 m .24041 .68611 L .26487 .66396 L .554 .606 0 r
F
.45081 .6563 m .39424 .64968 L .43446 .638 L .602 .635 0 r
F
.48086 .64845 m .45081 .6563 L .43446 .638 L .582 .577 0 r
F
.55024 .44528 m .58091 .49243 L .53972 .48238 L .454 .477 0 r
F
.55024 .44528 m .61022 .45769 L .58091 .49243 L F
.48086 .64845 m .43446 .638 L .47769 .62929 L .582 .577 0 r
F
.48841 .43918 m .53972 .48238 L .49743 .47641 L .438 .456 0 r
F
.42924 .43948 m .48841 .43918 L .49743 .47641 L .423 .44 0 r
F
.43133 .66918 m .4864 .6882 L .45801 .68489 L .233 .332 0 r
F
.39683 .66996 m .43133 .66918 L .45801 .68489 L .206 .328 0 r
F
.48841 .43918 m .55024 .44528 L .53972 .48238 L .438 .456 0 r
F
.60308 .69435 m .60456 .72087 L .57789 .71003 L .37 .392 0 r
F
.60308 .69435 m .64079 .70739 L .60456 .72087 L F
.59778 .62248 m .59644 .59489 L .64747 .59936 L .452 .431 0 r
F
.59778 .62248 m .562 .62166 L .59644 .59489 L F
.47178 .67104 m .51703 .69351 L .4864 .6882 L .265 .339 0 r
F
.43133 .66918 m .47178 .67104 L .4864 .6882 L .233 .332 0 r
F
.56052 .6837 m .57789 .71003 L .54814 .70082 L .335 .369 0 r
F
.56052 .6837 m .60308 .69435 L .57789 .71003 L F
.51578 .67586 m .54814 .70082 L .51703 .69351 L .3 .351 0 r
F
.47178 .67104 m .51578 .67586 L .51703 .69351 L .265 .339 0 r
F
.51578 .67586 m .56052 .6837 L .54814 .70082 L .3 .351 0 r
F
.34175 .64991 m .43133 .66918 L .39683 .66996 L .258 .345 0 r
F
.69481 .68714 m .67153 .72224 L .64079 .70739 L .393 .41 0 r
F
.69481 .68714 m .7374 .70635 L .67153 .72224 L F
.562 .62166 m .53705 .5949 L .59644 .59489 L .486 .457 0 r
F
.562 .62166 m .52115 .62385 L .53705 .5949 L F
.39424 .64968 m .30243 .6431 L .35171 .62474 L .56 .59 0 r
F
.43446 .638 m .39424 .64968 L .35171 .62474 L .552 .563 0 r
F
.52115 .62385 m .47333 .59994 L .53705 .5949 L .515 .491 0 r
F
.52115 .62385 m .47769 .62929 L .47333 .59994 L F
.39049 .64543 m .47178 .67104 L .43133 .66918 L .275 .349 0 r
F
.34175 .64991 m .39049 .64543 L .43133 .66918 L .258 .345 0 r
F
.43446 .638 m .35171 .62474 L .41 .61005 L .552 .563 0 r
F
.47769 .62929 m .43446 .638 L .41 .61005 L .538 .528 0 r
F
.64093 .67051 m .64079 .70739 L .60308 .69435 L .369 .392 0 r
F
.64093 .67051 m .69481 .68714 L .64079 .70739 L F
.47769 .62929 m .41 .61005 L .47333 .59994 L .538 .528 0 r
F
.44896 .64486 m .51578 .67586 L .47178 .67104 L .296 .354 0 r
F
.39049 .64543 m .44896 .64486 L .47178 .67104 L .275 .349 0 r
F
.57899 .65748 m .60308 .69435 L .56052 .6837 L .344 .376 0 r
F
.57899 .65748 m .64093 .67051 L .60308 .69435 L F
.51336 .64883 m .56052 .6837 L .51578 .67586 L .319 .364 0 r
F
.44896 .64486 m .51336 .64883 L .51578 .67586 L .296 .354 0 r
F
.51336 .64883 m .57899 .65748 L .56052 .6837 L .319 .364 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0035ool2YH1Iool00<?oo`FUP5Soo`00`_oo1jF0Eooo0030ool:YH1F
ool00;koo`bUP5Koo`00_Ooo3ZF0EOoo002koolAYH1Dool00;[ooa>UP5?oo`00^?oo5ZF0D_oo002f
oolHYH1Bool00;Goo`:]H1BUP0B]X57oo`00/ooo1JeP4:F01jfPDOoo002aool8[F0<YH0;[J1@ool0
0;3oo`Z]H0RUP0j]X53oo`00[_oo3JeP1:F04JfPD?oo0021ool@]X0@[V0;ool@[F0E[J1?ool007go
o`FnX0nfP12^H0NV00;oo`>]80f]H1N]X4ooo`00NOoo2KjP3kJ03jiP3jH02JeP6ZfPC_oo001eool=
_Z0?]X0?[V0>YP04YL03[F0M[J1>ool0077ooa6nX0nfP0j^H0jV00NU`1j]X4koo`00Kooo0kk04KjP
3[J03ZiP3JH02ZG06:fP1KGPCOoo001]ool6_/0@_Z0=]X0>[V0=YP0=YL0A[J0:]N1=ool006[oo`Vn
`12nX0ffP0f^H0fV012U`0^]X0jeh4goo`00J?oo3;k03kjP3KJ03JiP3:H04:G00ieP1:fP4kGPCOoo
001Vool?_/0?_Z0<]X0<[V0<YP0?YL06WF0F]N1=ool006?ooa:n`0nnX0bfP0b^H0^V00nU`0VMH1Be
h4goo`00H_oo0kjP4Kk048A048AP1XB02ZH03ZG039eP4kGPCOoo001Pool6_Z0<_/05O40?Q40@Q60<
Q803YP0>YL0?WF0A]N1=ool005koo`VnX0Jn`0]l@0n4@0n4H164P0ZU`1:MH12eh4goo`00GOoo2kjP
4Ga03XA03hAP4HB00hbP1ZG04IeP0iDP3kGPCOoo001Kool;_Z04O20?O40?Q40>Q60@Q807S:000jG0
WF2MH00>WF07UB0>]P1=ool005Woo`^nX0Ml80ml@0j4@0j4H124P0Z<X0^MH0^E80ff04goo`00Eooo
2kjP2W`P3ga03HA03XAP3hB03XbP1IeP3iDP3;H0COoo001Fool3_X07_Z0>O20>O40=Q40=Q60?Q80A
S:0BUB0;]P1=ool005Goo`JnP0>nX15l80el@0f4@0f4H0j4P1:<X0:<h12E80Zf04koo`00E?oo2;j0
00>nX7`P_Z004G`P3Ga03HA038AP3XB04HbP1HcP2YDP1Hc02KH0C_oo001Cool;_X02_Z0BO20<O40<
Q40<Q60=Q80AS:08S>03UB0:S<09]P1>ool005;oo`jnP0:nX15l80al@0^4@0b4H0f4P12<X0^<h0^<
`0Vf04koo`00DOoo4;j00kjP47`P2ga037`02W`P3HB048bP3XcP2Hc02;H0Cooo001@oolC_X03_Z0?
O20;Ln0;O00:O204Q409Q80?S:0AS>07S<08]R1?ool004kooaNnP0:nX0al80Ac`0Ych0Yl00Yl80R4
@0B4P0n<X1><h0J<`0Rf84ooo`00C_oo0kiP5Kj00ll027`P1g?02W?P2G`02W`P2hA03hbP4hcP0iD0
18c01kHPD?oo001=ool7_V0A_X03c^03c`03O20;Ll09Ln0:O009O20;Q403Q80;S:0BS>06U@03Q:07
]R1@ool004goo`VnH0jnP0K>h0??00ic`0Qch0Ul00Ul80Z4@0N4P0N<X1:<h0RE00:4X0Jf857oo`00
C?oo3KiP2[j02LkP0ll03G?027?P27`02G`P2XA02XB00hbP4HcP2iD000>4X;HP]R001;HPDOoo001<
ool?_V07_X0<c^03c`0<Ll08Ln07O009O209Q40=Q80AS>0>U@04]R1Bool004_ooa>nH0>nP0o>h0;?
0003ih1c`7?000Uc`0Mch0Ml00Ul80V4@0b4P0><`0f<h16E00>f85;oo`00Booo5KiP4LkP0nN027?0
2V]P1g>01g?02HA038B01Xc02XcP4iD000>n@?ooool0DOoo001:oolF_V03aZ0=c^03id02ih0017?0
ih1c`7?03V]P1W>01g?017`01HA02hB02Hc01XcP5YD0Dooo0019oolF_V06aZ0:c^06id001>N0Ll3W
P>N00V=03F]P1G>01g?027`02hB038c00hcP5ID00iE0D_oo0019ool4]R0B_V09aZ06c^09id000f=0
ih3WP003Hd0<Jf05Lh06Ll08O003Q407Q80>S<0EU@06UD1Aool004Woo`Rf80fnH0c6X0?>h0_W@0Co
h0=S@0Y[H0EcP0Ic`0Ml00N4@0>4P0j<`0>Dh16E00VE@53oo`00BOoo3;HP2KiP3/JP3>M00_n00ooP
0f=01U;P15[P16<01W?01g`02HA03Hc01YCP3YD039E0Cooo0019ool@]R04_V0?aZ03g^08id05oh04
on03D/04D^03F^05H`05Jd06O009Q403S809S<09U>0;U@0>UD1?ool004SooaBf80o6X0ONh0CW@0So
P0?oh0AB`0=Bh0=Jh0AS00E[@0=cP0=l00R4@0F<P0N<`0bDh0NE016E@4koo`00B?oo5;HP1Ki02/JP
2]kP2?n00onP1?oP0c9P0SYP0T9P16<01F]01G>028A028b00hc03iCP19D059E0COoo0018oolD]R09
_T05aZ0;g^03m`04oh06oj04on03<V000cYP@V12H003DX05Jd05Lh03Nn04Q40:S80BU>0HUD1<ool0
04SooaBf80fn@0_Nh0Og00OoX003oh3oh?oP00?oh081h0032N12H49P00=BP0=J`0EcP0Mkh0Z<P0>D
`0jDh0>M81NE@4coo`00B?oo4kHP3[i01MIP1]kP1oL00okP0onP0on00ooP0om000CnH0WP2N0Qh08j
00=J`09[00=cP0Ikh0><80J<P0JD`0^Dh0JM81>E@0BMH4_oo`00Aooo5;HP3[i02]IP1oL01_kP1?n0
0_l00om000GnP?f0o<3kX8P0008j009:@003F/1[06/0009[00Ikh0F<80><P0VD`0NDh0ZM80jE@0RM
H4_oo`00B?oo2JgP2[HP3Ki02mIP0nIP1?L01_kP0ojP0ol00_iP00SnP?g0o@3lH?^PnV39X1V00dY0
16/00W]P0g_P1h`P39C019CP3IdP2IE039ePBooo0018oolB[N0>_T0:eV07iV06o^04oZ02oR02oV02
oJ001_d0o63k`?[PnR31X08IP09:@0=RP0EkH0N<80:DP0bD`16M80BE@16MH4[oo`00B?oo4ZgP3KH0
2mIP1nIP1Oi01?jP0ohP0_f00_cP00Wm0?aPnf3jX?80^H000040>L000f:00W;00g]P0X?01H`P19B0
29C059dP5IePB_oo0018oolB[N0=]P0:aP08iV05oT04oN03oF02oH02o>002Oa0nl3kH?ZPlP2iP52P
020YH002DP04L/05Pl03S206U804U<0DWB04YH0DWF1:ool004Sooa:]h0ff00[600OEh0Kn@0Cmh0?m
H0;l`00>o23l@?_0nf3k0?Z0jN2aP52P000I04VPDP1Z@09b`0:3@0F3`0VDP1BM80NUP1FMH4Woo`00
B?oo4ZgP3KH02/H01mGP1^FP0ogP0oeP0_c00_`P00WkX?]0n^3jX?Y0jP2aP74068000T5000=9X6Y0
JT0018=00h?00Y@P1YB00jCP49dP2jF059ePBOoo0018oolB[N0=]P0:aP07eN06iJ03mB03o802o000
0o^0WJ2MX004WJ0AWD0?U>07WB0?YH0DWF19ool004Sooa:]h0ff00[600OEh0KUX0?e80bMX12M@0nD
h0J<P1:UP0fMH0JMX4Woo`00B?oo4ZgP3ZfP2[F01keP0/d04YfP49e03YCP2hb03ZF01ieP39fPBOoo
0019oolBYJ0=[J0:]H05_F05YN0AWJ0?WD0>U>0@S80:YH0CWJ19ool004Wooa:UX0f]X0ZeP003_F2U
h:GP00NUh16MX0nM@0fDh12<P0>48003YH2U`:G000FU`1>MX4Woo`00B_oo4ZFP3JfP1[F03ZGP49fP
3Ye03ICP3hb01h@P1ZG04ifPBOoo001:oolBYJ0=[J02]H0BYN0@WJ0>WD0<U>0>S80;Q204YL0CWJ19
ool004_ooa:UX0b]X0>V01:Uh0nMX0fM@0bDh0j<P0j480:U`1>MX4Woo`00Booo4ZFP2JE01jH04JGP
3ifP3Ie02iCP3Hb04X@P4ifPBOoo001<ool9YJ09WF05YD0;YP0AYN0>WJ0<WD0;U>0<S80BQ204Nn0A
WJ19ool004cooa>MH003YD2V0:H000fV012Uh0fMX0bM@0ZDh0f<P12480Qkh12U`4Woo`00COoo49eP
4jH04:GP29fP1:h03:F02Id01YAP1Xb03h@P3G_P3ZG0BOoo001>ool>WF0EYP0?YN04WJ08[P0;YH09
W@0;U60>Q20ANn0<YL1:ool004ooo`bMH16V011[H15[P11cX0:M00^DH0F3h0N4815kh0AkX0^U`4[o
o`00D?oo2IeP4:H01F=03f]P46^047>P1G?01YAP2h?P47_P27^P2jG0B_oo001Aool7WF0>YP09Hd0?
Jf0?Jh0@Lj09Ll0:Pn05Nj0;Nn0<Nj09YL1;ool005;oo`BMH0fV00eS@0m[H0i[P11cX0ic`0:3h0Yk
X0Ekh11kX0VU`4_oo`00D_oo0YD02jH04f=03F]P3V^03g>P4g?07W^P1jGPC?oo001Aool:YP0HHd0=
Jf0>Jh0>Lj0CLl03Nn02Nj05Jf0DNj07YN1<ool0053oo`ZV00=S@003YP1S@6=001AS@0e[H0e[P0ic
X19c`0Mkh0E[H0YkX0UcP0JUh4goo`00Cooo3ZH000=S@:H0YP005V=036]P36^03W>P4G?02g_P0V]P
4g>01ZGPCOoo001>oolBYP02Hd000jH0Hd1S@00BHd0<Jf0;Jh0=Lj0ALl0?Nn0BLh05YN1>ool004go
oaJV01ES@0][H0][P0ecX11c`1=kh0mcP0BUh4ooo`00C?oo6ZH03V=01U/02U/P2f=01F]P1g>P3g?0
4g_P17`P37>01:GPCooo001;oolJYP04]Z06Hd0<F`0:Fb0:Hd0;Jf0?Ll0CNn07O20:Jf03YN1@ool0
04[ooaVV00VfX11K00YK80US@0][H0AcX0Yc`19kh0]l80M[H0>V057oo`00BOoo6JH01;J02KJP3e/0
2E/P2F=02V]P27>P1G?04W_P3W`P16]P0jH0D_oo0019ool4YL0DYP07]X07]Z0@F`09Fb08Hd0:Jf0<
Lj0ANn0BO20016]PYP2V0:H0Dooo0018ool9YL0?YP0;]X07]Z000lm0F`1K000;F`08Fb08Hd09Jf0=
Lj03Ln0=Nn0EO21Eool004Soo`fU`0ZV00jfP0>fX0G?@0EK00Q:`0MB`0MJh0U[H0acX0Mch0Qkh1El
80B4H5?oo`00Aooo4ZG01JH04KJ02<m01T;01T[01e;01e[P0f<P1F]P2g>P2g?P17_P57`P1hAPD_oo
0017oolFYL0A]X04cb07cd06@/06B/05D/07F^07Hb0;Lj0>Ln0DO20:Q61Aool004KooaNU`0F^@0^f
P0S?80C?@0Cgh0A2`0E:`0EB`0IJh0MS80E[H0EcX0ich1=l80f4H53oo`00A_oo5ZG02Zi01[J02llP
2?OP12YP1C9P0cZ01U[P1f<P2F]P3G?P4g`P48APCooo0015oolFYL0?[T0=cb03kh04mn04on03:V04
<V03>X05BZ07Hb09Jf02Ll0:Ln0BO20CQ61>ool004Goo`NMX0nU`0n^@0C6`0S?80O_P0Woh0@bH0<j
P0A:X0=J`0AS80Q[H0Ec`0Ich19l81J4H4goo`00AOoo3YfP1jG03ji02<K01<lP1nn00oo02?oP00B3
X0804P0B008R80A:X0IJ`0Q[H0Qc`0=ch11l81Z4H4coo`00AOoo59fP4:i02lK01nn01_o02OoP00Co
805P8R0R80<j@0IJ`0=S80A[H0Yc`11l81V4H0B4P4_oo`00AOoo59fP1jgP2:i02lK01nL01oo00onP
0ooP0_m000Co8?i0oF3l0081X0<j@09:H0=J`0IS80Yc`0Al00Yl81R4H0V4P4[oo`00AOoo59fP3ZgP
2lK02>L00ol00oo01?nP0_lP0_m00_iP00CmP?c0o03k0081X0038N0j@4YP00=:H0IS80=cP0Ic`0Ql
00El81N4H0j4P4Woo`00AOoo59fP3ZgP2[i02NL01Ol01?nP0olP0_iP0of000Gl8?^Pn^3j804P008Q
h0A:H09J`0=S80IcP0=c`0]l01J4H1>4P4Soo`00AOoo59fP3ZgP2[i01=IP1NL01Ol01?k00ohP0_iP
0_f000Kl`?^Pnd3jh?XPXF022F03>P05F/08Lh0;O00DQ60HQ817ool004CooaFMX0j]h0Zn@0SFH0Go
00Gn`0?n80;mH0;l`009o23kX?]0nV3b0:5P4000h2VP008j009B@09J`0=[80AcP0Akh0Ml01>4H0B<
X1R4P4Koo`00AOoo4iE03jgP2[i02=IP1Ni01?gP0ohP0_eP0_c000_l8?^Pnb3jh?XPhN2aP530020I
@2VP00AB@0I[80Qkh0=l01:4H0R<X1N4P4Koo`00AOoo59E03If02ki02=IP1Ni01?gP0oe00_b00__P
00cl8?^Pnb3jX?XPhN2aP530000@h1U0BN02DT03JZ03Jb02Nj08Nn0AQ60<S:0AQ806S<15ool004Go
oaBE@0jMP0Z]`0Nm`0K^@0Cmh0?m@0;lP0;kh00:nf3k0?[0nT3Z0=7PZH1Hh1R04:02@H000dWPJZ1Z
X003JZ05Nj04Nn04S60<Q60AS:0;Q80;S<15ool004Kooa>E@0jMP0Z]`0Nm`0KEP0CU00?/H0;c`0;c
@009nf3k0?[0nT3Z0=7PZH1i842P008i0003@H1R@69000=ZX09k80EkX0R<H0J4H0J<`16<X0F4P12<
`4Goo`00A_oo4iE03Yf02Zg01kg01]F01>D00naP0_?00_=000_bh?:0jV3R0=WPbL2YP7TPF@10h3T0
009I`09R@0Ek809kX0><80R<H0b<`12<X1F<`4Goo`00A_oo4iE03Yf02Zg01kg01]F01>D00naP0_?0
0/[000c:H<XP`P31h<70`J2YP850J@10h5UPFH02FL02NZ04Nb06S204S604U>0<S<08S:08S@0ES<14
ool004Kooa>E@0nE80ZM@0N]80Fd`0Bl@0?3X0;;80;:`00;bV3:8<80`N31`<6PZH2AH7U0HB1IH002
LN02LT02NZ04Rl06S208U>0;S<0@S@0ES<14ool004Oooa>E00jE80ZM@0N]80Fd`0Bl@0?3X0;;80:R
@00=XP2Q`:70ZJ2aX;VP/J2IH7U0HB1iP76PLN000W900h]018_01Yc029CP1Hc01YE03hd05Hc0A?oo
0018oolCU@0>UB09WD07[B05]<05Vj03X`02XX003J90XP2Q`:70ZJ2aX:V0/J2QP8UPPF1iP76P00:B
@0:BX0>;@0BTH0JL`0NDh0^E@12=01B<`4Coo`00BOoo4YD03YDP2Ie029B01I`P19^P0j<00Z:00X70
00Z1X8V0TH2IP:V0/J2QP8UPVJ2AX0:B0003TT2BX9:P00B[h0BTH0FL`0RUH0^E@0n=00Z<`0Z<h4Co
o`00BOoo4iD03IDP2YC029B019`P1H<00X:00X8P0X7000F1X8V0ND29H:6000:aX003XH2IX96P00:B
00:b`0:[@0>[h0BTH0J]H0NUH0^E@0n=01B<h4Coo`00B_oo4YD03Xc02YC01iB01H>018<00X:00X8P
0VV000EYH6U0ND29H:6000:aX005^L2ah;7P/R2bH002//02Zd03c804_@06[F08YF0IUD0DS>14ool0
04_oo`VE00V<X0j<`0ZD`0N3h0F3P0>300=Z009YX009JH1YH540F@1a89UP/J2iX;W000:ah004/R2b
H==Pdf02dn03c804_@06[F08YF0:WH0?UD0DS>14ool004_ooa><X0j<`0FD`0F480N3h0B3P0AZP0=Z
0099H00<BB1905T0LB2AH;VP`L3Ah=8PdT3JP=[P0]=P0]?P0lb01;d01[h02:gP2Yf03iE058cPA?oo
001=oolBS:0=S<0;Q206Pn05L^04JX03DJ0024UPBB0PX32PH@2AH;VP`L09Pn0@Nj08Lf07WH0?UD0D
S>14ool004kooa:<X0N<`0N4@0Z480>3h0AcH0Abh0AB01:3h11kX11cH0jE@1B<h4Goo`00Cooo4XbP
3XA02H@P27=P00=JP8`PS2001H`P4H?P3g^P3g=P26]029EP58d0AOoo001Aool<S:0CQ405Q205Ll00
0g=PS22<800;S20@Pn0>Nj0?Lf0@Jd02UF0CS@16ool005;oo`J<X1V4@0Ac`1><8123h0ekX0ecH11[
@0IK81:=04Koo`00Dooo6hA00g_P1Hb04X`P3h?P3G^P37=P3V]03E/P3Xd0Aooo001EoolFQ402Nn0:
S80BS20>Pn0<Nj0;Lf0=Jd0BFb0<S@17ool005Kooa:4@003Nn2<P8b000f<P16<80f3h0]kX0YcH0a[
@15K80MC00V=04Soo`00F?oo38A05Hb048`P38?P2h>P2W=P2F=045/P3E<01iD0BOoo001Iool9Q404
S:0DS80KS20:Pj09Lf09Hd0=Fb0CD`05U@1:ool005_oo`B4@0V<X1><P0Z<80FDP0Z<80V3X0UcH0QS
@0]K80iC00Y:h0BE04_oo`00G?oo3XbP4Xb01H`P2IB02X`P28>P27=P1f=025/P7T[P0iD0C?oo001I
oolCS:0@S80>U809S207Pj08Lf06Hd04Fb0:B^08>/0CB^02U@1=ool005KooaR<X0^<P0BM00fDP0R<
80N;`0MkH0AS@0A;00Lb`0lj`1=:h003U@3ooooo04coo`00EOoo18c05hbP1Hb02Id039B018`P19a0
1X_01W]P0V=00d/00S;02b:03C;04d;PD?oo001Dool8S<06S:0O@/0BB/03Rl05Nf02Fb001000_Z2n
X;jP0bP02`Y03C;04d;PDOoo001Bool<S<07>/0M@/0BB/09D^02[N04_Z000jG00R0280020R000jhP
0T02@0020T0>:Z0C@/1Bool0053oo`Z<`0dj`1a2`15:`19Bh1<ZP1A2`5?oo`00C_oo48c033[06T;0
44[04U;P1E/032Z02S[02T;0EOoo001<oolES<0;>/0I@/0?B/0AD^0:F`05:X0E>/000iD0ooooo`1D
ool004_ooaZ<`0Xj`1M2`0i:`11Bh0mK00Q2`0/j`0:<h5Soo`00B_oo6Xc01If023[05T;03D[03e;P
55/02d;018cPF_oo0019oolIS<0;WH07:X09<X0;>Z0<@Z0?D^0CF`05Fb03@/05S>1Mool004SooaV<
`0nMP0LZP0PbP0XjX0]2X0A:`0YBh1=K00UK80:<h63oo`00Aooo68c00d;03Yf00kJ01bZ01c:02CZP
2T:P24[01E;P4U/03U/PGooo0015oolIS<0AWH07]X06:X07<X08>Z09@Z0<B/0BF`0BFb1Lool004Go
o`N<X12<`1:MP0^fP003]V0BH19P00@JH0DRH0HZH0U2X0a:`0EBh0]K01MK85Woo`00A?oo3hbP28c0
4If03;J01=nP00=;0=N0eh0011YP129P1BYP13Z014:P2d[02U;P1U/05U/P1F=0E_oo0014oolES:0B
WH0<]X08gj03on00107P0P0200800PX01BYP1cZ02d[03U;P5E/P2V=0E?oo0013oolFS:05UF0<WH0;
]X09gj09on000`802P0:00046R06>X05@Z05B/0=D^0DFb0@Hd1Aool004?ooaJ<X0ZEH0JMP0^fP0SG
H0koh081X0<J808Z@0<jP0U2X0aBh1AK81AS@4ooo`00@_oo5XbP49EP2kJ02MMP3OoP0_lP00?n806P
0L000QXP12Y024:P1E;01U;P4e/P6F=0COoo0011oolGS:0@UF0:[R09ef06on03ol04on001_m0oT3n
@?e0o801X081`0@Z@0<jH0A2X0YB`19K81US@53oo`00@_oo5HB049EP2jhP2<k01_oP1?o00olP00[o
@?i0oT3mH?bPo03k8?Z0J001H0<J00HjH0YB`0AK00aK81QS@5Coo`00@_oo5HB029DP29EP2ZhP2Lk0
1NlP1?o01?lP00Cn@?ePoF3lX0;l0007nb3jP>7P0<01H06P6P000c8P0cYP0dZP1E;02E/01U/P5f=0
F?oo0012oolEQ80?UB0:[R09c/06kb04o/03oR02oT02oF002_bPo03kP?[0nT3Ih9UP0201806P1C8P
1dZP3E/05f=0G?oo0012oolEQ80?UB0:YL08]R06kb05o/03oR02oD02o8002__Pnf3k0?[0nT3Ih9UP
D<00`04P0R7P0S8P0dYP14ZP35/016]P4F=0H?oo0012oolEQ80?UB0:YL08]R06eT04mL03oR02oD02
o802nn002_]Pn/3jP?XPfN2aP5300200`1V00R7P1TYP35/01f]P36=0I?oo0012oolDQ80@UB0:YL08
]R06eT04mL03oB02o602nl02nd002?[PnV3j@>80dL2YP74P22024B0011V0@R12848P0dYP0e[01e/0
36]P1V=0J?oo0013oolDO40>S:0;YL08]R05eT05mL03oB02o602nl003?]0n^3jh?YPnT3R0=70ZH1a
80PP8:0@h08i`0=280IJ`0AK00m[H6goo`00@ooo57a03hbP2YDP2:EP1[eP1<cP0ma00^>P0^<00^:P
00WRH=XPfP3Ah<W0ZH1i84S08:000SU00SW015Z01E[03V]PLOoo0014oolDO40>S:0:UB08YF06_F04
c>03g402hj02h`02hZ003>9PfR3J0=7PbL2YP7TPF@1A03T0>D0iP09J80AJP0e[H7Koo`00A?oo57a0
3XbP2YDP2:EP1[eP1<cP0k=P0k;P00FbP;XP^R2j0;WP00:i`006^J2YP8U0JB1A03T00UV000=I`5XP
FR0017<01V]PO?oo0015oolCO40>S:0;Q808U:06W804[002/f03/^001K:0^R2j8;X0^N000[W000Vi
X:V0RD1i@6U0HD1IH5V0FL000g:P17<00f]PO_oo0015oolDNn0>O40;Q807U:06W804[002/f03TT02
TP003970TJ2IX:60ZJ2aX:V0VH1i@6U0HD1IH09ah004LT1bX7:PLZ04L`20ool004Oooa=kh0il@0Z4
P0NDX0N3`0B;@0::`0:B@0:B000<TL2AX9VPXH2YX;6P/H2YP9V0RF1iP7VP0W7P0W90Q_oo0018oolC
Nn0>O40:Nn07O006Pl04Rd02R/03LN003G6PLH1iH7UPPF2IH:V0/J2YP9V0RF1iP7VP08[oo`00BOoo
4g_P3W?02W_P1g`01H?01G:P0W8P0W7P00EaX760NF1iH85P09;oo`00B_oo2W_P2W>P3G?02W_P1f]0
1G<017:P0W8PVOoo001;oolDLj0=Ll05Nn06Jf06Jd05L`2Nool004gooaAcX0ac`0][H0I[@:;oo`00
Cooo4g>P5f]PYooo001Aool=Lj06Hd0BJf2Zool005?oo`IcX0eS@0a[H:koo`00E?oo56=01V]P/_oo
001GoolBHd2gool005Woo`eS@;[oo`00G?oo1V=0__oo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.47893 .38147 m .51798 .41197 L .47824 .40952 L .521 .554 0 r
F
.449 .37508 m .47824 .40952 L .43853 .4027 L .538 .57 0 r
F
.449 .37508 m .47893 .38147 L .47824 .40952 L F
.42003 .36525 m .43853 .4027 L .39989 .39147 L .56 .589 0 r
F
.42003 .36525 m .449 .37508 L .43853 .4027 L F
.50891 .38444 m .55673 .41012 L .51798 .41197 L .507 .542 0 r
F
.47893 .38147 m .50891 .38444 L .51798 .41197 L .521 .554 0 r
F
.39294 .35202 m .39989 .39147 L .3634 .37583 L .584 .611 0 r
F
.39294 .35202 m .42003 .36525 L .39989 .39147 L F
.50397 .43696 m .47591 .41181 L .50596 .40984 L .658 .771 0 r
F
.50397 .43696 m .46405 .4381 L .47591 .41181 L F
.54411 .43159 m .50397 .43696 L .50596 .40984 L .681 .796 0 r
F
.54411 .43159 m .50596 .40984 L .5362 .40456 L F
.58342 .42193 m .54411 .43159 L .5362 .40456 L .7 .812 0 r
F
.53801 .38406 m .5934 .4041 L .55673 .41012 L .498 .533 0 r
F
.50891 .38444 m .53801 .38406 L .55673 .41012 L .507 .542 0 r
F
.46405 .4381 m .44697 .41055 L .47591 .41181 L .634 .741 0 r
F
.46405 .4381 m .42537 .4351 L .44697 .41055 L F
.58342 .42193 m .5362 .40456 L .5657 .39592 L .7 .812 0 r
F
.5653 .38046 m .61369 .39115 L .5934 .4041 L .493 .529 0 r
F
.65523 .38969 m .63125 .40243 L .60697 .3852 L .726 .82 0 r
F
.63125 .40243 m .62824 .40403 L .61369 .39115 L F
.63125 .40243 m .61369 .39115 L .60697 .3852 L F
.5653 .38046 m .58578 .37493 L .60259 .3847 L .493 .529 0 r
F
.5653 .38046 m .60259 .3847 L .61169 .39071 L F
.54395 .36227 m .58502 .37262 L .5653 .38046 L .445 .465 0 r
F
.54395 .36227 m .56188 .35842 L .5679 .36174 L F
.54395 .36227 m .5679 .36174 L .56807 .36185 L F
.5907 .35276 m .57442 .36402 L .55594 .35153 L .835 .908 0 r
F
.57442 .36402 m .56734 .36057 L .55594 .35153 L F
.57296 .36503 m .5679 .36174 L .55594 .35153 L F
.61876 .36873 m .57401 .36561 L .5907 .35276 L .77 .859 0 r
F
.57401 .36561 m .57296 .36503 L .5907 .35276 L F
.56317 .35858 m .56342 .35861 L .56726 .36129 L .444 .464 0 r
F
.56326 .35859 m .56333 .35856 L .56342 .35861 L F
.56546 .35966 m .56008 .35627 L .55594 .35153 L .818 .915 0 r
F
.56256 .35816 m .56217 .3579 L .56546 .35966 L F
.5574 .35518 m .56254 .35815 L .56188 .35842 L .365 .388 0 r
F
.54717 .34778 m .55423 .35255 L .5574 .35518 L F
.55423 .35255 m .56254 .35815 L .5574 .35518 L F
.54112 .3468 m .54717 .34778 L .56188 .35842 L F
.55594 .35153 m .55423 .35255 L .55257 .35117 L .905 .98 0 r
F
.56217 .3579 m .55508 .35312 L .56546 .35966 L .818 .915 0 r
F
.56008 .35627 m .5542 .35257 L .55452 .35238 L F
.56008 .35627 m .55452 .35238 L .55594 .35153 L F
.56245 .35819 m .56254 .35815 L .56326 .35859 L .444 .464 0 r
F
.56068 .35719 m .5542 .35257 L .56256 .35816 L .818 .915 0 r
F
.56254 .35815 m .5768 .35258 L .56333 .35856 L .444 .464 0 r
F
.56254 .35815 m .56333 .35856 L .56326 .35859 L F
.56188 .35842 m .56245 .35819 L .56326 .35859 L F
.54395 .36227 m .56722 .36187 L .57943 .36925 L .445 .465 0 r
F
.57442 .36402 m .57296 .36503 L .56734 .36057 L .835 .908 0 r
F
.56722 .36187 m .5681 .36185 L .57401 .36561 L .445 .465 0 r
F
.56722 .36187 m .57401 .36561 L .58502 .37262 L F
.56188 .35842 m .56317 .35858 L .5681 .36185 L .444 .464 0 r
F
.57229 .36549 m .56068 .35719 L .5679 .36174 L .818 .915 0 r
F
.56068 .35719 m .56256 .35816 L .5679 .36174 L F
.5907 .35276 m .55594 .35153 L .56933 .34077 L .835 .908 0 r
F
.54717 .34778 m .54777 .34788 L .56254 .35815 L .365 .388 0 r
F
.55594 .35153 m .555 .35143 L .54344 .3411 L .905 .98 0 r
F
.555 .35143 m .55257 .35117 L .55105 .34949 L F
.555 .35143 m .55105 .34949 L .54344 .3411 L F
.55257 .35117 m .54072 .34306 L .54344 .3411 L F
.56933 .34077 m .55594 .35153 L .54344 .3411 L .926 .964 0 r
F
.54777 .34788 m .55186 .34369 L .5768 .35258 L .365 .388 0 r
F
.54112 .3468 m .54392 .34599 L .54777 .34788 L F
.54777 .34788 m .56269 .3581 L .56254 .35815 L F
.52804 .34849 m .54112 .3468 L .5601 .35742 L .371 .389 0 r
F
.56112 .3582 m .5601 .35742 L .56188 .35842 L F
.52804 .34849 m .5601 .35742 L .56112 .3582 L F
.52804 .34849 m .56188 .35842 L .54395 .36227 L F
.51319 .34851 m .52804 .34849 L .54395 .36227 L .388 .397 0 r
F
.5517 .35108 m .54086 .3605 L .53243 .34902 L .905 .98 0 r
F
.55257 .35117 m .55221 .35146 L .5517 .35108 L F
.55221 .35146 m .54086 .3605 L .5517 .35108 L F
.51639 .33815 m .54112 .3468 L .52804 .34849 L .253 .319 0 r
F
.55257 .35117 m .55157 .35106 L .54072 .34306 L .905 .98 0 r
F
.52592 .33814 m .535 .34008 L .54112 .3468 L .234 .325 0 r
F
.535 .34008 m .54013 .34348 L .54112 .3468 L F
.54013 .34348 m .54392 .34599 L .54346 .34612 L F
.54013 .34348 m .54346 .34612 L .54112 .3468 L F
.54344 .3411 m .54013 .34348 L .53684 .34087 L 1 1 0 r
F
.55157 .35106 m .54013 .34348 L .54072 .34306 L .905 .98 0 r
F
.535 .34008 m .53596 .34029 L .54392 .34599 L .234 .325 0 r
F
.54344 .3411 m .53727 .34089 L .53391 .33337 L 1 1 0 r
F
.53727 .34089 m .53684 .34087 L .53675 .34065 L F
.53727 .34089 m .53675 .34065 L .53391 .33337 L F
.53684 .34087 m .53035 .33654 L .53391 .33337 L F
.56933 .34077 m .54344 .3411 L .55315 .33185 L .926 .964 0 r
F
.55315 .33185 m .54344 .3411 L .53391 .33337 L 1 1 0 r
F
.53596 .34029 m .53368 .3371 L .55186 .34369 L .234 .325 0 r
F
.51639 .33815 m .52592 .33814 L .54112 .3468 L .253 .319 0 r
F
.50799 .33046 m .52592 .33814 L .51639 .33815 L .065 .259 0 r
F
.51494 .33171 m .52667 .33508 L .52592 .33814 L .021 .262 0 r
F
.53391 .33337 m .53022 .33666 L .52515 .33395 L 1 1 0 r
F
.53022 .33666 m .52955 .33725 L .52667 .33508 L F
.53022 .33666 m .52667 .33508 L .52515 .33395 L F
.51494 .33171 m .51987 .33216 L .52086 .33259 L .021 .262 0 r
F
.51494 .33171 m .52086 .33259 L .52535 .3347 L F
.50002 .32831 m .50799 .33046 L .51639 .33815 L .133 .26 0 r
F
.50799 .33046 m .51494 .33171 L .52592 .33814 L .065 .259 0 r
F
.50713 .32696 m .51957 .33184 L .51494 .33171 L .276 0 0 r
F
.52662 .3277 m .52189 .33302 L .51681 .32964 L 1 1 0 r
F
.52189 .33302 m .52164 .3333 L .52032 .3323 L F
.50207 .32476 m .51494 .33171 L .50799 .33046 L 0 .162 0 r
F
.50207 .32476 m .50713 .32696 L .51494 .33171 L F
.51512 .33017 m .51226 .33517 L .51034 .33165 L 1 1 0 r
F
.50842 .32747 m .51121 .32864 L .51759 .33109 L .276 0 0 r
F
.50713 .32696 m .51121 .32864 L .50842 .32747 L F
.51681 .32964 m .51632 .32979 L .51363 .3263 L 1 1 0 r
F
.50713 .32696 m .51759 .33109 L .51792 .33121 L .276 0 0 r
F
.51946 .3318 m .51832 .33137 L .51957 .33184 L F
.50713 .32696 m .51832 .33137 L .51946 .3318 L F
.51957 .33184 m .52005 .33218 L .51494 .33171 L F
.52081 .33423 m .51226 .33517 L .51608 .33053 L 1 1 0 r
F
.52164 .3333 m .52081 .33423 L .51832 .33137 L F
.52003 .33216 m .51832 .33137 L .51738 .33029 L F
.52164 .3333 m .51832 .33137 L .52003 .33216 L F
.51792 .33121 m .51759 .33109 L .51832 .33137 L .276 0 0 r
F
.51121 .32864 m .5141 .3294 L .51832 .33137 L .29 0 0 r
F
.5141 .3294 m .51459 .32953 L .51832 .33137 L F
.51559 .33002 m .51608 .33053 L .51512 .33017 L 1 1 0 r
F
.51681 .32964 m .51622 .33036 L .51559 .33002 L F
.51622 .33036 m .51608 .33053 L .51559 .33002 L F
.51836 .33141 m .51619 .33039 L .51681 .32964 L F
.51832 .33137 m .51574 .3301 L .51855 .33146 L .29 0 0 r
F
.51574 .3301 m .51459 .32953 L .51559 .33002 L F
.51574 .3301 m .51559 .33002 L .51855 .33146 L F
.52032 .3323 m .51738 .33029 L .51681 .32964 L 1 1 0 r
F
.52164 .3333 m .52005 .33218 L .52032 .3323 L F
.52005 .33218 m .51738 .33029 L .52032 .3323 L F
.52424 .334 m .52189 .33302 L .52662 .3277 L F
.52189 .33302 m .52015 .33219 L .52424 .334 L .021 .262 0 r
F
.51987 .33216 m .52005 .33218 L .52189 .33302 L F
.52189 .33302 m .52032 .3323 L .51985 .33195 L 1 1 0 r
F
.52005 .33218 m .52015 .33219 L .52189 .33302 L .021 .262 0 r
F
.51957 .33184 m .51832 .33137 L .52056 .33223 L .276 0 0 r
F
.52085 .33232 m .51985 .33195 L .51681 .32964 L 1 1 0 r
F
.51855 .33146 m .52458 .33218 L .52056 .33223 L .29 0 0 r
F
.51632 .32979 m .51559 .33002 L .51459 .32953 L 1 1 0 r
F
.51459 .32953 m .52458 .33218 L .51855 .33146 L .29 0 0 r
F
.50464 .32599 m .51046 .3284 L .51121 .32864 L .555 0 0 r
F
.51254 .32922 m .51034 .33165 L .51189 .32912 L 1 1 0 r
F
.51403 .32981 m .51034 .33165 L .51254 .32922 L F
.51559 .33002 m .51034 .33165 L .51459 .32953 L F
.51046 .3284 m .51197 .329 L .51121 .32864 L .555 0 0 r
F
.51197 .329 m .51254 .32922 L .5125 .3292 L F
.51197 .329 m .5125 .3292 L .51121 .32864 L F
.50002 .32831 m .51639 .33815 L .50549 .33694 L .133 .26 0 r
F
.49624 .32191 m .50799 .33046 L .50002 .32831 L 0 .181 0 r
F
.49624 .32191 m .50207 .32476 L .50799 .33046 L F
.50868 .3291 m .50546 .33218 L .50664 .32888 L 1 .776 0 r
F
.50868 .3291 m .50664 .32888 L .50686 .32879 L F
.50675 .32824 m .50702 .32873 L .50763 .32851 L .491 0 0 r
F
.50464 .32599 m .50675 .32824 L .50826 .32858 L .555 0 0 r
F
.50464 .32599 m .50826 .32858 L .50831 .32857 L F
.50464 .32599 m .50826 .32854 L .50926 .32853 L F
.50464 .32599 m .50926 .32853 L .51059 .32845 L F
.49798 .32056 m .50713 .32696 L .50207 .32476 L .493 0 0 r
F
.49862 .32101 m .50167 .32347 L .50713 .32696 L F
.49798 .32056 m .50167 .32347 L .49862 .32101 L F
.50167 .32347 m .50464 .32599 L .50498 .32613 L .563 0 0 r
F
.50167 .32347 m .51121 .32864 L .50713 .32696 L F
.50167 .32347 m .50498 .32613 L .51121 .32864 L F
.51104 .32389 m .50893 .32854 L .50721 .32727 L 1 .937 0 r
F
.50966 .32855 m .50868 .3291 L .50893 .32854 L 1 1 0 r
F
.50933 .32874 m .51034 .33165 L .50868 .3291 L F
.50966 .32855 m .50971 .32879 L .50933 .32874 L F
.50971 .32879 m .51034 .33165 L .50933 .32874 L F
.51015 .32853 m .51034 .33165 L .50966 .32855 L F
.51059 .32845 m .50926 .32853 L .51072 .32851 L .555 0 0 r
F
.50826 .32854 m .50966 .32855 L .51072 .32851 L F
.51197 .329 m .51034 .33165 L .51014 .32828 L 1 1 0 r
F
.51608 .33053 m .51226 .33517 L .51512 .33017 L F
.50835 .3286 m .51569 .33094 L .51411 .32991 L .491 0 0 r
F
.50888 .32867 m .50868 .3291 L .50826 .32858 L 1 .937 0 r
F
.50826 .32858 m .50831 .3286 L .50835 .3286 L .491 0 0 r
F
.50831 .3286 m .51569 .33094 L .50835 .3286 L F
.50675 .32824 m .50757 .32849 L .50826 .32858 L F
.50165 .327 m .50524 .32891 L .50675 .32824 L .65 .078 0 r
F
.50686 .32879 m .50664 .32888 L .50668 .32877 L 1 .776 0 r
F
.50686 .32879 m .50668 .32877 L .5067 .32877 L F
.50868 .3291 m .50623 .33402 L .50546 .33218 L F
.50524 .32891 m .50668 .32877 L .50675 .32824 L .65 .078 0 r
F
.50668 .32877 m .50702 .32873 L .50701 .32871 L F
.50668 .32877 m .50701 .32871 L .50675 .32824 L F
.50606 .32887 m .50546 .33218 L .50464 .33086 L 1 .736 0 r
F
.50012 .32404 m .50675 .32824 L .50464 .32599 L .74 .103 0 r
F
.50012 .32404 m .50165 .327 L .50675 .32824 L F
.50721 .32727 m .50668 .32877 L .50606 .32887 L 1 .736 0 r
F
.50668 .32877 m .50546 .33218 L .50606 .32887 L F
.50721 .32727 m .50606 .32887 L .50588 .32596 L F
.50165 .327 m .50249 .32984 L .50371 .32995 L .65 .078 0 r
F
.50606 .32887 m .50464 .33086 L .5051 .32904 L 1 .736 0 r
F
.50165 .327 m .50371 .32995 L .50528 .32893 L .65 .078 0 r
F
.50588 .32596 m .5051 .32904 L .50378 .32992 L 1 .711 0 r
F
.50498 .3295 m .50464 .33086 L .50381 .32996 L F
.51034 .33165 m .50623 .33402 L .50868 .3291 L 1 .851 0 r
F
.50381 .32996 m .508 .33235 L .50789 .33032 L .52 .037 0 r
F
.50378 .32992 m .50376 .32998 L .5029 .32926 L 1 .62 0 r
F
.49136 .32517 m .50002 .32831 L .50549 .33694 L .211 .266 0 r
F
.50376 .32998 m .50373 .33006 L .50273 .33062 L 1 .62 0 r
F
.50373 .33006 m .5023 .33407 L .50272 .3307 L F
.50373 .33006 m .50272 .3307 L .50273 .33062 L F
.49884 .32947 m .50099 .33131 L .50249 .32984 L .623 .103 0 r
F
.49136 .32517 m .50549 .33694 L .49369 .33438 L .211 .266 0 r
F
.50138 .33123 m .50083 .33334 L .50095 .33135 L 1 .49 0 r
F
.49884 .32947 m .49927 .33238 L .50099 .33131 L .623 .103 0 r
F
.48989 .31834 m .50002 .32831 L .49136 .32517 L .05 .201 0 r
F
.48989 .31834 m .49624 .32191 L .50002 .32831 L F
.49822 .32608 m .49884 .32947 L .50249 .32984 L .834 .144 0 r
F
.50021 .32831 m .49936 .33233 L .49931 .32819 L 1 .344 0 r
F
.49936 .33233 m .49921 .33303 L .49923 .3324 L F
.49936 .33233 m .49923 .3324 L .49931 .32819 L F
.49936 .33233 m .50003 .33315 L .49921 .33303 L F
.49927 .33238 m .49992 .33206 L .50099 .33131 L .623 .103 0 r
F
.50021 .32831 m .50008 .33197 L .49936 .33233 L 1 .344 0 r
F
.50008 .33197 m .50003 .33315 L .49936 .33233 L F
.49936 .33233 m .49929 .3325 L .49992 .33206 L .623 .103 0 r
F
.49927 .33238 m .49927 .33238 L .49936 .33233 L F
.49927 .33238 m .49929 .3325 L .49936 .33233 L F
.50035 .33178 m .50083 .33334 L .50003 .33315 L 1 .404 0 r
F
.49929 .3325 m .50085 .33144 L .50099 .33131 L .623 .103 0 r
F
.49822 .32608 m .50249 .32984 L .50165 .327 L .834 .144 0 r
F
.50111 .32851 m .50095 .33135 L .50035 .33178 L 1 .404 0 r
F
.50095 .33135 m .50083 .33334 L .50035 .33178 L F
.50035 .33178 m .50003 .33315 L .50008 .33197 L F
.50035 .33178 m .49934 .33284 L .50085 .33144 L .623 .103 0 r
F
.49929 .3325 m .49929 .33254 L .50035 .33178 L F
.49929 .33254 m .49934 .33284 L .50035 .33178 L F
.50111 .32851 m .50035 .33178 L .50021 .32831 L 1 .404 0 r
F
.50035 .33178 m .50008 .33197 L .50021 .32831 L F
.50099 .33131 m .50095 .33135 L .50095 .33132 L 1 .49 0 r
F
.50138 .33123 m .50095 .33135 L .50099 .33131 L F
.49923 .3324 m .49921 .33303 L .49844 .33269 L 1 .305 0 r
F
.49927 .33238 m .49891 .33253 L .49927 .3324 L .623 .103 0 r
F
.49884 .32947 m .49891 .33252 L .49927 .33238 L F
.49891 .33252 m .49891 .33253 L .49927 .33238 L F
.49844 .33269 m .49921 .33303 L .49839 .33297 L 1 .305 0 r
F
.49645 .32919 m .49865 .33246 L .49884 .32947 L .713 .143 0 r
F
.49865 .33246 m .49892 .33286 L .49891 .33252 L F
.49865 .33246 m .49891 .33252 L .49884 .32947 L F
.49931 .32819 m .49923 .3324 L .49891 .33252 L 1 .305 0 r
F
.49645 .32919 m .49744 .33293 L .49758 .33289 L .713 .143 0 r
F
.49645 .32919 m .49758 .33289 L .49775 .33283 L F
.49645 .32919 m .49653 .33299 L .49744 .33294 L F
.49645 .32919 m .49777 .3329 L .49865 .33246 L F
.49839 .33259 m .49839 .33297 L .49758 .33289 L 1 .279 0 r
F
.49777 .3329 m .49778 .33292 L .49847 .33256 L .713 .143 0 r
F
.49777 .3329 m .49847 .33256 L .49865 .33246 L F
.49599 .32539 m .49884 .32947 L .49822 .32608 L 1 .188 0 r
F
.49599 .32539 m .49645 .32919 L .49884 .32947 L F
.49931 .32819 m .49847 .33256 L .49843 .32813 L 1 .305 0 r
F
.49847 .33256 m .49844 .33269 L .49844 .33257 L F
.49847 .33256 m .49844 .33257 L .49843 .32813 L F
.49758 .32811 m .49757 .3329 L .49678 .33294 L 1 .262 0 r
F
.49757 .3329 m .49757 .33294 L .49739 .33294 L F
.49744 .33293 m .49757 .3329 L .49758 .33289 L .713 .143 0 r
F
.49757 .3329 m .49739 .33294 L .49678 .33294 L 1 .262 0 r
F
.49744 .33293 m .49744 .33294 L .49757 .3329 L .713 .143 0 r
F
.49775 .33283 m .49758 .33289 L .49775 .33284 L F
.49758 .33291 m .49839 .33297 L .49757 .33294 L 1 .279 0 r
F
.49762 .3329 m .49839 .33297 L .49758 .33291 L F
.49369 .33438 m .50549 .33694 L .51319 .34851 L .329 .335 0 r
F
.49369 .33438 m .51319 .34851 L .49716 .34671 L F
.49921 .33303 m .49834 .33781 L .49839 .33297 L 1 .302 0 r
F
.49839 .33297 m .49755 .33778 L .49757 .33294 L 1 .28 0 r
F
.49839 .33297 m .49834 .33781 L .49755 .33778 L F
.49757 .33294 m .49677 .33777 L .49678 .33305 L 1 .267 0 r
F
.49653 .33299 m .49658 .33309 L .49739 .33294 L .481 .086 0 r
F
.49739 .33294 m .49678 .33305 L .49678 .33294 L 1 .267 0 r
F
.49757 .33294 m .49678 .33305 L .49739 .33294 L F
.49739 .33294 m .49662 .33315 L .49746 .33294 L .481 .086 0 r
F
.49658 .33309 m .49662 .33315 L .49739 .33294 L F
.49757 .33294 m .49755 .33778 L .49677 .33777 L 1 .267 0 r
F
.49746 .33294 m .49845 .3363 L .49892 .33286 L .481 .086 0 r
F
.49499 .32896 m .49506 .33306 L .49653 .33299 L .782 .17 0 r
F
.49678 .33294 m .49676 .33306 L .49602 .33296 L .998 .26 0 r
F
.49506 .33306 m .49513 .33329 L .49576 .33315 L .487 .106 0 r
F
.49631 .333 m .49576 .33315 L .49653 .33299 L F
.49506 .33306 m .49576 .33315 L .49631 .333 L F
.49529 .33329 m .49534 .33776 L .49474 .33776 L 1 .259 0 r
F
.49533 .33298 m .49533 .33328 L .49529 .33329 L F
.49533 .33328 m .49534 .33776 L .49529 .33329 L F
.49533 .33298 m .49529 .33329 L .49473 .33302 L F
.49426 .33309 m .4943 .33337 L .49506 .33306 L .449 .106 0 r
F
.4943 .33337 m .49433 .33338 L .49506 .33306 L F
.49473 .33302 m .49469 .33344 L .49427 .33305 L 1 .273 0 r
F
.48144 .33038 m .49369 .33438 L .49716 .34671 L .375 .356 0 r
F
.49469 .33344 m .49425 .33773 L .49427 .33349 L 1 .273 0 r
F
.49527 .33345 m .49474 .33776 L .49474 .33391 L 1 .259 0 r
F
.49504 .33343 m .49474 .33391 L .49474 .33341 L F
.49527 .33345 m .49474 .33391 L .49504 .33343 L F
.49675 .33311 m .49603 .33776 L .49602 .33364 L .998 .26 0 r
F
.49651 .33314 m .49602 .33364 L .49602 .33322 L F
.49675 .33311 m .49602 .33364 L .49651 .33314 L F
.49675 .33311 m .49677 .33777 L .49603 .33776 L F
.49678 .33294 m .49678 .3331 L .49675 .33311 L F
.49678 .3331 m .49677 .33777 L .49675 .33311 L F
.49602 .33296 m .49598 .33323 L .49533 .33298 L .993 .257 0 r
F
.49598 .33323 m .49534 .33776 L .49533 .33328 L F
.49513 .33329 m .49537 .33329 L .49653 .33299 L .487 .106 0 r
F
.49598 .33323 m .49533 .33328 L .49533 .33298 L .993 .257 0 r
F
.49598 .33323 m .49603 .33776 L .49534 .33776 L F
.49515 .33334 m .49651 .33314 L .49653 .33299 L .487 .106 0 r
F
.49602 .33296 m .49602 .33322 L .49598 .33323 L .993 .257 0 r
F
.49602 .33322 m .49603 .33776 L .49598 .33323 L F
.49585 .33326 m .49519 .33348 L .49629 .3332 L .487 .106 0 r
F
.49515 .33334 m .49517 .33342 L .49585 .33326 L F
.49517 .33342 m .49519 .33348 L .49585 .33326 L F
.49593 .33323 m .49629 .3332 L .49651 .33314 L F
.49515 .33334 m .49629 .3332 L .49593 .33323 L F
.49519 .33348 m .49621 .33683 L .49651 .33317 L F
.49519 .33348 m .49651 .33317 L .49651 .33314 L F
.49658 .33308 m .49621 .33683 L .49845 .3363 L .481 .086 0 r
F
.49653 .33299 m .49651 .33314 L .49658 .33308 L F
.49651 .33314 m .49621 .33683 L .49658 .33308 L F
.49513 .33329 m .49485 .33719 L .49621 .33683 L .487 .106 0 r
F
.49506 .33306 m .49504 .33343 L .49513 .33329 L F
.49529 .33329 m .49527 .33345 L .49473 .3333 L 1 .259 0 r
F
.49504 .33343 m .49485 .33719 L .49513 .33329 L .487 .106 0 r
F
.49469 .33344 m .49474 .33776 L .49425 .33773 L 1 .273 0 r
F
.4943 .33339 m .49504 .33343 L .49506 .33306 L .449 .106 0 r
F
.49473 .33302 m .49474 .33341 L .49469 .33344 L 1 .273 0 r
F
.49474 .33341 m .49474 .33776 L .49469 .33344 L F
.49474 .33341 m .49485 .33719 L .49504 .33343 L .449 .106 0 r
F
.49469 .33344 m .49427 .33349 L .4943 .33337 L 1 .273 0 r
F
.4943 .33339 m .49434 .33366 L .49474 .33341 L .449 .106 0 r
F
.49434 .33366 m .49485 .33719 L .49474 .33341 L F
.4943 .33337 m .49413 .33743 L .49485 .33719 L F
.49426 .33309 m .49425 .33355 L .4943 .33337 L F
.49421 .3338 m .49425 .33773 L .49394 .33768 L 1 .326 0 r
F
.49425 .33355 m .49425 .33361 L .49427 .33349 L .449 .106 0 r
F
.49395 .33309 m .49396 .3333 L .49426 .33309 L .277 .051 0 r
F
.49396 .3333 m .49415 .33356 L .49426 .33309 L F
.49427 .33305 m .49422 .33366 L .49398 .33307 L 1 .326 0 r
F
.49422 .33366 m .49394 .33768 L .49398 .33333 L F
.49422 .33366 m .49398 .33333 L .49398 .33307 L F
.49396 .3333 m .49399 .33419 L .49415 .33356 L .277 .051 0 r
F
.49422 .33366 m .49425 .33361 L .49421 .3338 L 1 .326 0 r
F
.49399 .33419 m .49413 .33743 L .49425 .33361 L .277 .051 0 r
F
.49399 .33419 m .49425 .33361 L .49426 .33309 L F
.49427 .33305 m .49427 .33349 L .49425 .33361 L 1 .326 0 r
F
.49427 .33305 m .49425 .33361 L .49422 .33366 L F
.49427 .33349 m .49425 .33773 L .49421 .3338 L F
.49427 .33349 m .49413 .33743 L .4943 .33337 L .449 .106 0 r
F
.49425 .33361 m .49413 .33743 L .49427 .33349 L F
.4943 .33337 m .49427 .33349 L .49427 .33336 L 1 .273 0 r
F
.49469 .33344 m .49427 .33336 L .49427 .33305 L F
.4943 .33337 m .4943 .33339 L .49433 .33338 L .449 .106 0 r
F
.49527 .33345 m .49474 .33341 L .49473 .3333 L 1 .259 0 r
F
.49529 .33329 m .49473 .3333 L .49473 .33302 L F
.49513 .33329 m .49515 .33334 L .49537 .33329 L .487 .106 0 r
F
.49676 .33306 m .49675 .33311 L .49602 .33315 L .998 .26 0 r
F
.49675 .33311 m .49602 .33322 L .49602 .33315 L F
.49676 .33306 m .49602 .33315 L .49602 .33296 L F
.49662 .33315 m .49845 .3363 L .49747 .33297 L .481 .086 0 r
F
.49722 .333 m .49747 .33297 L .49746 .33294 L F
.49662 .33315 m .49747 .33297 L .49722 .333 L F
.49758 .33289 m .49762 .3329 L .49758 .33291 L 1 .279 0 r
F
.49843 .32813 m .49839 .33259 L .49758 .33289 L F
.49843 .32813 m .49758 .33289 L .49758 .32811 L F
.49758 .33289 m .49757 .33294 L .49757 .3329 L F
.49758 .33289 m .49757 .3329 L .49758 .32811 L F
.49775 .33284 m .49744 .33294 L .49778 .33292 L .713 .143 0 r
F
.49847 .33256 m .49891 .33252 L .49844 .33269 L 1 .305 0 r
F
.49865 .33246 m .49891 .33252 L .49847 .33256 L F
.49844 .33269 m .49839 .33297 L .49839 .33271 L F
.49865 .33246 m .49778 .33292 L .49892 .33286 L .713 .143 0 r
F
.49849 .33243 m .49865 .33246 L .49847 .33256 L 1 .305 0 r
F
.49931 .32819 m .49891 .33252 L .49849 .33243 L F
.49844 .33269 m .49839 .33271 L .49843 .32813 L F
.49927 .3324 m .49892 .33286 L .49934 .33284 L .623 .103 0 r
F
.49891 .33253 m .49892 .33286 L .49927 .3324 L F
.50243 .33086 m .5016 .33364 L .50181 .33111 L 1 .585 0 r
F
.50243 .33086 m .5023 .33407 L .5016 .33364 L F
.50249 .32984 m .50252 .33081 L .5032 .33016 L .52 .037 0 r
F
.50273 .33062 m .50272 .3307 L .50252 .33081 L 1 .585 0 r
F
.50252 .33081 m .50252 .33083 L .50273 .33062 L .52 .037 0 r
F
.50252 .33081 m .50273 .33062 L .5032 .33016 L F
.5029 .32926 m .50273 .33062 L .50243 .33086 L 1 .585 0 r
F
.50273 .33062 m .50252 .33081 L .50243 .33086 L F
.50272 .3307 m .5023 .33407 L .50243 .33086 L F
.50138 .33123 m .5016 .33364 L .50083 .33334 L 1 .49 0 r
F
.50099 .33131 m .50123 .33126 L .50249 .32984 L .623 .103 0 r
F
.5011 .3314 m .50159 .3312 L .50249 .32984 L F
.50201 .32881 m .50181 .33111 L .50138 .33123 L 1 .49 0 r
F
.50181 .33111 m .5016 .33364 L .50138 .33123 L F
.50224 .33099 m .50252 .33083 L .50252 .33081 L .623 .103 0 r
F
.50133 .33159 m .50229 .33098 L .50224 .33099 L F
.50229 .33098 m .50252 .33083 L .50224 .33099 L F
.5015 .33134 m .50252 .33081 L .50249 .32984 L F
.50133 .33159 m .50252 .33081 L .5015 .33134 L F
.50099 .33131 m .49934 .33284 L .50258 .33266 L F
.50099 .33131 m .5011 .3314 L .50123 .33126 L F
.50201 .32881 m .50138 .33123 L .50111 .32851 L 1 .49 0 r
F
.50138 .33123 m .50095 .33132 L .50111 .32851 L F
.5029 .32926 m .50243 .33086 L .50201 .32881 L 1 .585 0 r
F
.50243 .33086 m .50181 .33111 L .50201 .32881 L F
.5011 .3314 m .50133 .33159 L .50159 .3312 L .623 .103 0 r
F
.50133 .33159 m .50258 .33266 L .50252 .33083 L F
.50376 .32998 m .50273 .33062 L .5032 .33016 L 1 .62 0 r
F
.50623 .33402 m .50372 .33687 L .50546 .33218 L .95 .5 0 r
F
.50546 .33218 m .5034 .3356 L .50464 .33086 L 1 .504 0 r
F
.50546 .33218 m .50372 .33687 L .5034 .3356 L F
.50464 .33086 m .50291 .3347 L .50377 .32998 L 1 .562 0 r
F
.5051 .32904 m .50371 .32995 L .50381 .32996 L .65 .078 0 r
F
.50381 .32996 m .50377 .32998 L .50378 .32992 L 1 .562 0 r
F
.50464 .33086 m .50377 .32998 L .50381 .32996 L F
.50324 .33018 m .50328 .3302 L .50381 .32996 L .52 .037 0 r
F
.50376 .32998 m .50291 .3347 L .5023 .33407 L 1 .62 0 r
F
.50249 .32984 m .5032 .33016 L .50381 .32996 L .52 .037 0 r
F
.50378 .32992 m .50377 .32998 L .50376 .32998 L 1 .62 0 r
F
.50377 .32998 m .50291 .3347 L .50376 .32998 L F
.50328 .3302 m .508 .33235 L .50381 .32996 L .52 .037 0 r
F
.50377 .32998 m .50381 .32996 L .50381 .32996 L F
.50328 .3302 m .50381 .32996 L .50377 .32998 L F
.50464 .33086 m .5034 .3356 L .50291 .3347 L 1 .562 0 r
F
.5032 .33016 m .50258 .33266 L .508 .33235 L .52 .037 0 r
F
.50252 .33083 m .50258 .33266 L .5032 .33016 L F
.5032 .33016 m .50273 .33062 L .50277 .3303 L 1 .62 0 r
F
.5032 .33016 m .5037 .33 L .50381 .32996 L .52 .037 0 r
F
.50376 .32998 m .50277 .3303 L .5029 .32926 L 1 .62 0 r
F
.5032 .33016 m .50324 .33018 L .5037 .33 L .52 .037 0 r
F
.5051 .32904 m .50498 .3295 L .50381 .32996 L 1 .711 0 r
F
.5051 .32904 m .50381 .32996 L .50378 .32992 L F
.50528 .32893 m .5051 .32904 L .50789 .33032 L .65 .078 0 r
F
.5051 .32904 m .50381 .32996 L .50789 .33032 L F
.50528 .32893 m .5051 .32904 L .50512 .32894 L 1 .736 0 r
F
.50606 .32887 m .5051 .32904 L .50528 .32893 L F
.50524 .32891 m .50528 .32893 L .50702 .32873 L .65 .078 0 r
F
.50606 .32887 m .50512 .32894 L .50588 .32596 L 1 .736 0 r
F
.50528 .32893 m .50789 .33032 L .50706 .32881 L .65 .078 0 r
F
.50528 .32893 m .50706 .32881 L .50702 .32873 L F
.5067 .32877 m .50668 .32877 L .50668 .32876 L 1 .776 0 r
F
.50826 .32858 m .50668 .32876 L .5068 .32841 L F
.50757 .32849 m .50763 .32851 L .50826 .32858 L .491 0 0 r
F
.50826 .32858 m .5068 .32841 L .50721 .32727 L 1 .776 0 r
F
.50868 .3291 m .50668 .32876 L .50826 .32858 L F
.50763 .32851 m .51569 .33094 L .50826 .32858 L .491 0 0 r
F
.50893 .32854 m .50888 .32867 L .50826 .32858 L 1 .937 0 r
F
.50893 .32854 m .50826 .32858 L .50721 .32727 L F
.50826 .32854 m .50835 .3286 L .50966 .32855 L .555 0 0 r
F
.51363 .3263 m .50966 .32855 L .51104 .32389 L 1 1 0 r
F
.50966 .32855 m .50893 .32854 L .51104 .32389 L F
.50763 .32851 m .50789 .33032 L .51569 .33094 L .491 0 0 r
F
.50702 .32873 m .50789 .33032 L .50763 .32851 L F
.50831 .32857 m .50826 .32858 L .50835 .3286 L .555 0 0 r
F
.51121 .32864 m .51254 .32922 L .51265 .32924 L .29 0 0 r
F
.51459 .32953 m .51403 .32981 L .51254 .32922 L 1 1 0 r
F
.51121 .32864 m .51442 .32998 L .52458 .33218 L .29 0 0 r
F
.51632 .32979 m .51189 .32912 L .51231 .32844 L 1 1 0 r
F
.51533 .32851 m .51231 .32844 L .51363 .3263 L F
.51632 .32979 m .51231 .32844 L .51533 .32851 L F
.51072 .32851 m .50835 .3286 L .51411 .32991 L .555 0 0 r
F
.51014 .32828 m .51015 .32853 L .50966 .32855 L 1 1 0 r
F
.51363 .3263 m .51197 .329 L .51014 .32828 L F
.51046 .3284 m .51411 .32991 L .51254 .32922 L .555 0 0 r
F
.51658 .33071 m .51608 .33053 L .51619 .33039 L 1 1 0 r
F
.52081 .33423 m .51608 .33053 L .51658 .33071 L F
.51265 .32924 m .51411 .32991 L .51442 .32998 L .29 0 0 r
F
.51254 .32922 m .51411 .32991 L .51265 .32924 L F
.52189 .33302 m .51985 .33195 L .52085 .33232 L 1 1 0 r
F
.52535 .3347 m .52086 .33259 L .52255 .33332 L .021 .262 0 r
F
.52605 .33491 m .52255 .33332 L .52667 .33508 L F
.52535 .3347 m .52255 .33332 L .52605 .33491 L F
.51957 .33184 m .52056 .33223 L .52005 .33218 L .276 0 0 r
F
.52081 .33423 m .51619 .33039 L .51836 .33141 L 1 1 0 r
F
.51987 .33216 m .52424 .334 L .52667 .33508 L .021 .262 0 r
F
.53391 .33337 m .52424 .334 L .52662 .3277 L 1 1 0 r
F
.52424 .334 m .52081 .33423 L .52189 .33302 L F
.52661 .33533 m .53001 .33759 L .52592 .33814 L .021 .262 0 r
F
.52667 .33508 m .52955 .33725 L .52661 .33533 L F
.52955 .33725 m .53001 .33759 L .52661 .33533 L F
.5346 .34 m .53007 .33758 L .53596 .34029 L .234 .325 0 r
F
.52592 .33814 m .53001 .33759 L .5346 .34 L F
.53001 .33759 m .53007 .33758 L .5346 .34 L F
.53596 .34029 m .54433 .34587 L .54392 .34599 L F
.53684 .34087 m .53503 .34081 L .53035 .33654 L 1 1 0 r
F
.53503 .34081 m .52955 .33725 L .53035 .33654 L F
.52667 .33508 m .53368 .3371 L .53001 .33759 L .021 .262 0 r
F
.53503 .34081 m .5259 .3405 L .52955 .33725 L 1 1 0 r
F
.52515 .33395 m .52948 .33731 L .52329 .33407 L F
.52955 .33725 m .52948 .33731 L .52515 .33395 L F
.52667 .33508 m .52056 .33223 L .53368 .3371 L .021 .262 0 r
F
.52015 .33219 m .52056 .33223 L .52667 .33508 L F
.52329 .33407 m .5259 .3405 L .52081 .33423 L 1 1 0 r
F
.52948 .33731 m .5259 .3405 L .52329 .33407 L F
.53007 .33758 m .53368 .3371 L .53596 .34029 L .234 .325 0 r
F
.53596 .34029 m .55186 .34369 L .54433 .34587 L F
.53684 .34087 m .53243 .34902 L .5259 .3405 L 1 1 0 r
F
.54013 .34348 m .53243 .34902 L .53684 .34087 L F
.55157 .35106 m .53243 .34902 L .54013 .34348 L .905 .98 0 r
F
.54392 .34599 m .55186 .34369 L .54777 .34788 L .365 .388 0 r
F
.54777 .34788 m .5768 .35258 L .56269 .3581 L F
.55423 .35255 m .54086 .3605 L .55257 .35117 L .905 .98 0 r
F
.56217 .3579 m .5542 .35257 L .55508 .35312 L .818 .915 0 r
F
.5679 .36174 m .56256 .35816 L .56546 .35966 L F
.56726 .36129 m .61062 .36447 L .5681 .36185 L .444 .464 0 r
F
.56342 .35861 m .61062 .36447 L .56726 .36129 L F
.56342 .35861 m .5768 .35258 L .61062 .36447 L F
.56333 .35856 m .5768 .35258 L .56342 .35861 L F
.57296 .36503 m .57229 .36549 L .5679 .36174 L .835 .908 0 r
F
.58437 .37246 m .57943 .36925 L .58502 .37262 L .445 .465 0 r
F
.54395 .36227 m .57943 .36925 L .58437 .37246 L F
.57401 .36561 m .57229 .36549 L .57296 .36503 L .77 .859 0 r
F
.57229 .36549 m .54086 .3605 L .5542 .35257 L .818 .915 0 r
F
.56807 .36185 m .5679 .36174 L .5681 .36185 L .445 .465 0 r
F
.61876 .36873 m .58785 .37443 L .5773 .36584 L .77 .859 0 r
F
.58785 .37443 m .58505 .37264 L .5773 .36584 L F
.58722 .37454 m .58718 .37452 L .5773 .36584 L F
.58502 .37262 m .58721 .37454 L .5653 .38046 L .445 .465 0 r
F
.5773 .36584 m .58721 .37454 L .57364 .36558 L .77 .859 0 r
F
.58502 .37262 m .5681 .36185 L .58983 .37384 L .445 .465 0 r
F
.58785 .37443 m .58722 .37454 L .58505 .37264 L .77 .859 0 r
F
.58722 .37454 m .58721 .37454 L .58718 .37452 L F
.5681 .36185 m .61062 .36447 L .58983 .37384 L .444 .464 0 r
F
.58502 .37262 m .58983 .37384 L .58721 .37454 L .445 .465 0 r
F
.61876 .36873 m .59767 .38145 L .58721 .37454 L .77 .859 0 r
F
.57364 .36558 m .59354 .38395 L .57229 .36549 L F
.604 .38492 m .59767 .38145 L .61876 .36873 L .726 .82 0 r
F
.58578 .37493 m .58766 .37442 L .604 .38492 L .493 .529 0 r
F
.58578 .37493 m .604 .38492 L .61369 .39115 L F
.59767 .38145 m .59354 .38395 L .57364 .36558 L .77 .859 0 r
F
.61169 .39071 m .60259 .3847 L .61369 .39115 L .493 .529 0 r
F
.65523 .38969 m .604 .38492 L .61876 .36873 L .726 .82 0 r
F
.604 .38492 m .59354 .38395 L .59767 .38145 L F
.61369 .39115 m .61949 .39628 L .5934 .4041 L .493 .529 0 r
F
.60697 .3852 m .62084 .40796 L .59354 .38395 L .726 .82 0 r
F
.62824 .40403 m .62084 .40796 L .60697 .3852 L F
.61369 .39115 m .58983 .37384 L .62687 .39406 L .493 .529 0 r
F
.58766 .37442 m .58983 .37384 L .61369 .39115 L F
.61369 .39115 m .62687 .39406 L .61949 .39628 L F
.53801 .38406 m .5653 .38046 L .5934 .4041 L .498 .533 0 r
F
.62084 .40796 m .58342 .42193 L .5657 .39592 L .716 .82 0 r
F
.3687 .33553 m .3634 .37583 L .33021 .35582 L .612 .635 0 r
F
.3687 .33553 m .39294 .35202 L .3634 .37583 L F
.42537 .4351 m .4201 .40622 L .44697 .41055 L .61 .706 0 r
F
.42537 .4351 m .38906 .42808 L .4201 .40622 L F
.62084 .40796 m .5657 .39592 L .59354 .38395 L .716 .82 0 r
F
.49114 .51802 m .53483 .54345 L .49372 .54158 L .443 .461 0 r
F
.45985 .51254 m .49372 .54158 L .4523 .53606 L .464 .485 0 r
F
.45985 .51254 m .49114 .51802 L .49372 .54158 L F
.42924 .50414 m .4523 .53606 L .41164 .52682 L .486 .513 0 r
F
.42924 .50414 m .45985 .51254 L .4523 .53606 L F
.47972 .35965 m .50891 .38444 L .47893 .38147 L .486 .5 0 r
F
.45737 .35362 m .47893 .38147 L .449 .37508 L .508 .52 0 r
F
.45737 .35362 m .47972 .35965 L .47893 .38147 L F
.43582 .34496 m .449 .37508 L .42003 .36525 L .535 .544 0 r
F
.43582 .34496 m .45737 .35362 L .449 .37508 L F
.50211 .36305 m .53801 .38406 L .50891 .38444 L .467 .483 0 r
F
.47972 .35965 m .50211 .36305 L .50891 .38444 L .486 .5 0 r
F
.52217 .52063 m .5746 .54177 L .53483 .54345 L .425 .442 0 r
F
.49114 .51802 m .52217 .52063 L .53483 .54345 L .443 .461 0 r
F
.40025 .49283 m .41164 .52682 L .37278 .51382 L .511 .544 0 r
F
.40025 .49283 m .42924 .50414 L .41164 .52682 L F
.41584 .33374 m .42003 .36525 L .39294 .35202 L .566 .571 0 r
F
.41584 .33374 m .43582 .34496 L .42003 .36525 L F
.38906 .42808 m .39628 .39904 L .4201 .40622 L .587 .671 0 r
F
.38906 .42808 m .35628 .41722 L .39628 .39904 L F
.68537 .36724 m .65523 .38969 L .61876 .36873 L .73 .813 0 r
F
.52377 .36388 m .5653 .38046 L .53801 .38406 L .454 .471 0 r
F
.50211 .36305 m .52377 .36388 L .53801 .38406 L .467 .483 0 r
F
.53456 .56714 m .49836 .54915 L .52991 .54455 L .59 .664 0 r
F
.53456 .56714 m .49277 .57151 L .49836 .54915 L F
.57588 .55922 m .53456 .56714 L .52991 .54455 L .609 .7 0 r
F
.58983 .37384 m .65589 .38025 L .62687 .39406 L .493 .53 0 r
F
.5362 .40456 m .50726 .38877 L .5298 .38357 L .709 .83 0 r
F
.5362 .40456 m .50596 .40984 L .50726 .38877 L F
.5657 .39592 m .5362 .40456 L .5298 .38357 L .736 .853 0 r
F
.50596 .40984 m .48486 .39143 L .50726 .38877 L .677 .796 0 r
F
.50596 .40984 m .47591 .41181 L .48486 .39143 L F
.49277 .57151 m .46734 .55103 L .49836 .54915 L .569 .623 0 r
F
.49277 .57151 m .45155 .57241 L .46734 .55103 L F
.57588 .55922 m .52991 .54455 L .56102 .53715 L .609 .7 0 r
F
.552 .52047 m .61192 .53664 L .5746 .54177 L .41 .427 0 r
F
.52217 .52063 m .552 .52047 L .5746 .54177 L .425 .442 0 r
F
.61566 .54768 m .57588 .55922 L .56102 .53715 L .626 .728 0 r
F
.5657 .39592 m .5298 .38357 L .55174 .3758 L .736 .853 0 r
F
.52377 .36388 m .54395 .36227 L .5653 .38046 L .454 .471 0 r
F
.59354 .38395 m .5657 .39592 L .55174 .3758 L .757 .862 0 r
F
.47591 .41181 m .4634 .39162 L .48486 .39143 L .644 .752 0 r
F
.47591 .41181 m .44697 .41055 L .4634 .39162 L F
.39818 .3201 m .39294 .35202 L .3687 .33553 L .601 .6 0 r
F
.39818 .3201 m .41584 .33374 L .39294 .35202 L F
.37385 .47867 m .37278 .51382 L .33689 .49705 L .537 .577 0 r
F
.37385 .47867 m .40025 .49283 L .37278 .51382 L F
.45155 .57241 m .43779 .55029 L .46734 .55103 L .546 .58 0 r
F
.45155 .57241 m .41198 .56993 L .43779 .55029 L F
.59354 .38395 m .55174 .3758 L .57229 .36549 L .757 .862 0 r
F
.552 .52047 m .57968 .51767 L .61192 .53664 L .41 .427 0 r
F
.61566 .54768 m .56102 .53715 L .59077 .52694 L .626 .728 0 r
F
.65279 .53251 m .6284 .53032 L .61817 .51395 L .638 .746 0 r
F
.6284 .53032 m .62262 .52785 L .61817 .51395 L F
.62326 .52986 m .60558 .51992 L .61817 .51395 L F
.68604 .51371 m .65279 .53251 L .61817 .51395 L .646 .755 0 r
F
.57968 .51767 m .59245 .51494 L .60487 .52026 L .401 .418 0 r
F
.57968 .51767 m .60487 .52026 L .60903 .52238 L F
.57968 .51767 m .61033 .52259 L .61192 .53664 L F
.53477 .50397 m .57968 .51767 L .552 .52047 L .35 .377 0 r
F
.61817 .51395 m .59274 .51231 L .59136 .49974 L .679 .798 0 r
F
.59274 .51231 m .59035 .5113 L .59136 .49974 L F
.59028 .51215 m .57974 .50621 L .59136 .49974 L F
.55518 .50308 m .56686 .50132 L .57915 .50654 L .335 .37 0 r
F
.55518 .50308 m .57915 .50654 L .58281 .50835 L F
.55518 .50308 m .58392 .50856 L .57968 .51767 L F
.59136 .49974 m .5656 .49902 L .57084 .48902 L .739 .864 0 r
F
.5656 .49902 m .5652 .49885 L .57084 .48902 L F
.5369 .49202 m .54762 .49146 L .55958 .49649 L .232 .327 0 r
F
.56284 .49804 m .55958 .49649 L .56379 .49826 L F
.5369 .49202 m .55958 .49649 L .56284 .49804 L F
.5369 .49202 m .56379 .49826 L .55518 .50308 L F
.52349 .48373 m .54798 .4908 L .5369 .49202 L .075 .28 0 r
F
.57084 .48902 m .55958 .49649 L .54887 .49139 L .83 .945 0 r
F
.52349 .48373 m .53292 .48459 L .54343 .48877 L .075 .28 0 r
F
.52349 .48373 m .54343 .48877 L .54348 .4888 L F
.55523 .48103 m .54636 .48819 L .53566 .48287 L .963 1 0 r
F
.54636 .48819 m .54083 .48656 L .53566 .48287 L F
.54484 .48941 m .54343 .48877 L .53566 .48287 L F
.57084 .48902 m .54533 .48962 L .55523 .48103 L .83 .945 0 r
F
.54533 .48962 m .54484 .48941 L .55523 .48103 L F
.53585 .48512 m .53646 .48523 L .54319 .48866 L .05 .283 0 r
F
.5361 .48517 m .5362 .48515 L .53646 .48523 L F
.53292 .48459 m .53417 .4846 L .53543 .48497 L F
.53592 .48513 m .53543 .48497 L .5361 .48517 L F
.53292 .48459 m .53543 .48497 L .53592 .48513 L F
.52349 .48373 m .54318 .48872 L .54612 .48999 L .075 .28 0 r
F
.52349 .48373 m .54612 .48999 L .54775 .49073 L F
.51251 .48191 m .5369 .49202 L .52191 .49139 L .123 .282 0 r
F
.51251 .48191 m .52349 .48373 L .5369 .49202 L F
.51381 .47756 m .53292 .48459 L .52349 .48373 L 0 .2 0 r
F
.53428 .48303 m .53188 .48331 L .53131 .48229 L 1 1 0 r
F
.52067 .47958 m .52805 .48148 L .53292 .48459 L .189 0 0 r
F
.52067 .47958 m .52368 .4804 L .52587 .48094 L F
.52764 .48138 m .52587 .48094 L .52805 .48148 L F
.52067 .47958 m .52587 .48094 L .52764 .48138 L F
.50578 .47484 m .52349 .48373 L .51251 .48191 L 0 .213 0 r
F
.50578 .47484 m .51381 .47756 L .52349 .48373 L F
.51381 .47756 m .52067 .47958 L .53292 .48459 L 0 .2 0 r
F
.52133 .47982 m .52254 .48438 L .51897 .48043 L 1 1 0 r
F
.50694 .47299 m .52067 .47958 L .51381 .47756 L .412 0 0 r
F
.50809 .47354 m .51194 .47588 L .52067 .47958 L F
.50694 .47299 m .51194 .47588 L .50809 .47354 L F
.51194 .47588 m .51583 .47837 L .51619 .47847 L .449 0 0 r
F
.51194 .47588 m .52171 .47946 L .52067 .47958 L F
.52212 .47953 m .52019 .47878 L .52351 .47426 L 1 1 0 r
F
.5221 .47963 m .52171 .47946 L .52212 .47953 L F
.52171 .47946 m .52019 .47878 L .52212 .47953 L F
.52171 .47946 m .52179 .47948 L .52178 .47948 L .449 0 0 r
F
.52171 .47946 m .52178 .47948 L .52067 .47958 L F
.52881 .47789 m .5221 .47963 L .52351 .47426 L 1 1 0 r
F
.50043 .479 m .51251 .48191 L .52191 .49139 L .186 .286 0 r
F
.51897 .48043 m .51259 .48316 L .51539 .47868 L 1 .971 0 r
F
.51897 .48043 m .51539 .47868 L .5157 .47866 L F
.51897 .48043 m .51548 .47854 L .51577 .47857 L F
.51731 .47878 m .51577 .47857 L .51729 .47875 L F
.51897 .48043 m .51577 .47857 L .51731 .47878 L F
.50866 .47641 m .51282 .47819 L .51583 .47837 L .608 .039 0 r
F
.5157 .47866 m .51539 .47868 L .51548 .47854 L 1 .971 0 r
F
.51282 .47819 m .51298 .47825 L .51527 .47852 L .608 .039 0 r
F
.51548 .47854 m .51527 .47852 L .51613 .47862 L F
.51282 .47819 m .51527 .47852 L .51548 .47854 L F
.49691 .47133 m .51251 .48191 L .50043 .479 L .032 .229 0 r
F
.49691 .47133 m .50578 .47484 L .51251 .48191 L F
.51478 .47849 m .51259 .48316 L .5112 .48101 L 1 .914 0 r
F
.51282 .47819 m .51613 .47862 L .51583 .47837 L .608 .039 0 r
F
.51194 .47588 m .51615 .47844 L .51888 .47894 L .449 0 0 r
F
.51194 .47588 m .51888 .47894 L .51969 .47903 L F
.51194 .47588 m .51993 .47913 L .5214 .47934 L F
.50107 .4696 m .51381 .47756 L .50578 .47484 L 0 .113 0 r
F
.50107 .4696 m .50694 .47299 L .51381 .47756 L F
.50582 .47316 m .51583 .47837 L .51194 .47588 L .648 .048 0 r
F
.50582 .47316 m .50866 .47641 L .51583 .47837 L F
.51609 .47756 m .51548 .47854 L .51478 .47849 L 1 .914 0 r
F
.51548 .47854 m .51259 .48316 L .51478 .47849 L F
.51609 .47756 m .51478 .47849 L .51371 .47548 L F
.51478 .47849 m .5112 .48101 L .51238 .47842 L F
.51478 .47849 m .51238 .47842 L .51298 .47825 L F
.51009 .47927 m .5112 .48101 L .50991 .47946 L 1 .852 0 r
F
.50866 .47641 m .51025 .47899 L .51238 .47842 L .608 .039 0 r
F
.50866 .47641 m .51238 .47842 L .5129 .47822 L F
.51037 .47917 m .5112 .48101 L .51009 .47927 L 1 .852 0 r
F
.51238 .47842 m .51211 .47902 L .51037 .47917 L F
.51211 .47902 m .5112 .48101 L .51037 .47917 L F
.51013 .47919 m .51037 .47917 L .51036 .47916 L .787 .122 0 r
F
.51012 .47917 m .51036 .47916 L .50866 .47641 L F
.51013 .47919 m .51036 .47916 L .51012 .47917 L F
.5037 .47496 m .51012 .47918 L .50866 .47641 L F
.51012 .47918 m .51013 .47918 L .50866 .47641 L F
.49789 .46573 m .50694 .47299 L .50107 .4696 L .549 .004 0 r
F
.49848 .4662 m .50218 .46962 L .50694 .47299 L F
.49789 .46573 m .50218 .46962 L .49848 .4662 L F
.50218 .46962 m .50582 .47316 L .50617 .47331 L .638 .038 0 r
F
.50218 .46962 m .51194 .47588 L .50694 .47299 L F
.50218 .46962 m .50617 .47331 L .51194 .47588 L F
.5037 .47496 m .50508 .47863 L .5098 .47935 L .787 .122 0 r
F
.50998 .47925 m .50991 .47946 L .5098 .47935 L 1 .795 0 r
F
.51017 .47918 m .50991 .47946 L .50998 .47925 L 1 .852 0 r
F
.51011 .47917 m .50998 .47925 L .51012 .47918 L .787 .122 0 r
F
.50043 .479 m .52191 .49139 L .5055 .48927 L .186 .286 0 r
F
.50991 .47946 m .5074 .48366 L .50816 .48055 L 1 .606 0 r
F
.5037 .47496 m .50978 .47934 L .5099 .47928 L .787 .122 0 r
F
.5037 .47496 m .5099 .47928 L .51007 .47915 L F
.50991 .47946 m .50816 .48055 L .5098 .47935 L 1 .606 0 r
F
.51259 .48316 m .50864 .48629 L .5112 .48101 L .976 .605 0 r
F
.5112 .48101 m .50808 .48476 L .50991 .47946 L 1 .585 0 r
F
.5112 .48101 m .50864 .48629 L .50808 .48476 L F
.50991 .47946 m .50808 .48476 L .5074 .48366 L 1 .606 0 r
F
.5098 .47935 m .51141 .48243 L .51055 .47947 L .66 .093 0 r
F
.50784 .48023 m .5074 .48366 L .50664 .48288 L 1 .647 0 r
F
.50508 .47863 m .50776 .48024 L .5083 .48001 L .66 .093 0 r
F
.50508 .47863 m .5083 .48001 L .50966 .47933 L F
.5087 .47835 m .5083 .48001 L .50784 .48023 L 1 .647 0 r
F
.5083 .48001 m .5074 .48366 L .50784 .48023 L F
.50966 .47933 m .5083 .48001 L .5098 .47935 L .66 .093 0 r
F
.5098 .47935 m .50816 .48055 L .5083 .48001 L 1 .606 0 r
F
.5087 .47835 m .50784 .48023 L .50755 .47756 L 1 .647 0 r
F
.50784 .48023 m .50664 .48288 L .50695 .48106 L F
.50784 .48023 m .50695 .48106 L .50778 .48025 L F
.50508 .47863 m .5057 .48219 L .50778 .48025 L .66 .093 0 r
F
.50139 .47801 m .50572 .48225 L .50508 .47863 L .802 .145 0 r
F
.48773 .4749 m .50043 .479 L .5055 .48927 L .255 .298 0 r
F
.50139 .47801 m .50186 .4821 L .50562 .48225 L .802 .145 0 r
F
.50584 .48209 m .50581 .48233 L .50562 .48225 L 1 .578 0 r
F
.50567 .4822 m .50562 .48225 L .50572 .48225 L .802 .145 0 r
F
.50139 .47801 m .50562 .48225 L .50567 .4822 L F
.50645 .47701 m .50585 .48201 L .50495 .48196 L 1 .578 0 r
F
.50585 .48201 m .50584 .48209 L .50578 .48209 L F
.50585 .48201 m .50578 .48209 L .50495 .48196 L F
.50584 .48209 m .50562 .48225 L .50495 .48196 L F
.5057 .48219 m .50571 .48223 L .50589 .48206 L .66 .093 0 r
F
.5057 .48219 m .50589 .48206 L .50778 .48025 L F
.50695 .48106 m .50664 .48288 L .50592 .48203 L 1 .646 0 r
F
.50571 .48223 m .50572 .48225 L .50695 .48106 L .66 .093 0 r
F
.50571 .48223 m .50695 .48106 L .50778 .48025 L F
.50592 .48203 m .50664 .48288 L .50581 .48233 L 1 .646 0 r
F
.50755 .47756 m .50695 .48106 L .50592 .48203 L F
.50755 .47756 m .50592 .48203 L .50645 .47701 L F
.50592 .48203 m .50581 .48233 L .50584 .48209 L F
.50592 .48203 m .50584 .48209 L .50645 .47701 L F
.508 .48039 m .50572 .48225 L .51141 .48243 L .66 .093 0 r
F
.50778 .48025 m .50604 .48194 L .508 .48039 L F
.50604 .48194 m .50572 .48225 L .508 .48039 L F
.50572 .48225 m .50572 .48225 L .50778 .48025 L F
.50778 .48025 m .50695 .48106 L .50705 .4805 L 1 .647 0 r
F
.50784 .48023 m .50705 .4805 L .50755 .47756 L F
.50776 .48024 m .50778 .48025 L .5098 .47935 L .66 .093 0 r
F
.50778 .48025 m .51141 .48243 L .5099 .47955 L F
.50778 .48025 m .5099 .47955 L .5098 .47935 L F
.5098 .47935 m .5083 .48001 L .5087 .47835 L 1 .606 0 r
F
.51007 .47915 m .5099 .47928 L .51011 .47917 L .787 .122 0 r
F
.50978 .47934 m .5098 .47935 L .50998 .47925 L F
.50978 .47934 m .50998 .47925 L .51011 .47917 L F
.51018 .47916 m .51 .47918 L .5117 .47398 L 1 .852 0 r
F
.51017 .47918 m .51012 .47918 L .51018 .47916 L F
.51012 .47918 m .51 .47918 L .51018 .47916 L F
.51012 .47918 m .50998 .47925 L .51 .47918 L F
.51017 .47918 m .50998 .47925 L .51012 .47918 L F
.51012 .47918 m .5098 .47935 L .51055 .47947 L .787 .122 0 r
F
.50998 .47925 m .5098 .47935 L .51012 .47918 L F
.51 .47918 m .50998 .47925 L .50963 .4792 L 1 .795 0 r
F
.50998 .47925 m .5098 .47935 L .50963 .4792 L F
.5117 .47398 m .51 .47918 L .5087 .47835 L F
.51 .47918 m .50963 .4792 L .5087 .47835 L F
.51025 .47899 m .51038 .47919 L .51298 .47825 L .608 .039 0 r
F
.51038 .47919 m .51055 .47947 L .51199 .47875 L F
.51038 .47919 m .51199 .47875 L .51298 .47825 L F
.51371 .47548 m .51017 .47918 L .5117 .47398 L 1 .852 0 r
F
.51012 .47918 m .51013 .47919 L .51013 .47918 L .787 .122 0 r
F
.51013 .47919 m .51055 .47947 L .51037 .47917 L F
.51371 .47548 m .51238 .47842 L .51009 .47927 L 1 .852 0 r
F
.5129 .47822 m .51238 .47842 L .51298 .47825 L .608 .039 0 r
F
.51298 .47825 m .51055 .47947 L .51845 .48059 L F
.51298 .47825 m .51238 .47842 L .51248 .47819 L 1 .914 0 r
F
.51478 .47849 m .51248 .47819 L .51371 .47548 L F
.51298 .47825 m .51845 .48059 L .51618 .47867 L .608 .039 0 r
F
.51298 .47825 m .51618 .47867 L .51613 .47862 L F
.51993 .47913 m .51975 .47938 L .51729 .47875 L 1 1 0 r
F
.51975 .47938 m .51897 .48043 L .51729 .47875 L F
.5214 .47934 m .51993 .47913 L .52171 .47946 L .449 0 0 r
F
.5221 .47963 m .52141 .4798 L .52019 .47878 L 1 1 0 r
F
.52141 .4798 m .51897 .48043 L .51975 .47938 L F
.52141 .4798 m .51975 .47938 L .52019 .47878 L F
.52587 .48094 m .52254 .48438 L .52133 .47982 L F
.52805 .48148 m .52948 .48217 L .53292 .48459 L .189 0 0 r
F
.53188 .48331 m .5262 .4806 L .52881 .47789 L 1 1 0 r
F
.53 .48253 m .53433 .4846 L .53292 .48459 L .189 0 0 r
F
.52879 .48167 m .53383 .48433 L .53 .48253 L F
.53383 .48433 m .53433 .4846 L .53 .48253 L F
.534 .48442 m .53383 .48433 L .53383 .48433 L .905 1 0 r
F
.53566 .48287 m .53383 .48433 L .53188 .48331 L 1 1 0 r
F
.54031 .4864 m .53615 .48508 L .53566 .48287 L .905 1 0 r
F
.53615 .48508 m .53383 .48433 L .53417 .48406 L F
.53615 .48508 m .53417 .48406 L .53566 .48287 L F
.53445 .48462 m .53383 .48433 L .54031 .4864 L F
.53292 .48459 m .53585 .48512 L .54319 .48866 L .05 .283 0 r
F
.53417 .4846 m .53439 .4846 L .5361 .48517 L F
.53439 .4846 m .5362 .48515 L .5361 .48517 L F
.54343 .48877 m .53445 .48462 L .53646 .48523 L .905 1 0 r
F
.54343 .48877 m .53646 .48523 L .54031 .4864 L F
.54343 .48877 m .54319 .48866 L .5435 .4888 L .05 .283 0 r
F
.53292 .48459 m .54319 .48866 L .54343 .48877 L F
.54373 .48901 m .53441 .48461 L .54343 .48877 L .905 1 0 r
F
.53441 .48461 m .53383 .48433 L .53445 .48462 L F
.53441 .48461 m .53445 .48462 L .54343 .48877 L F
.53439 .4846 m .54037 .48466 L .5362 .48515 L .05 .283 0 r
F
.52879 .48167 m .54037 .48466 L .53439 .4846 L .189 0 0 r
F
.53383 .48433 m .53439 .4846 L .53433 .4846 L F
.52879 .48167 m .53439 .4846 L .53383 .48433 L F
.54456 .48964 m .534 .48442 L .54373 .48901 L .905 1 0 r
F
.534 .48442 m .53383 .48433 L .54373 .48901 L F
.54456 .48964 m .52701 .48978 L .53383 .48433 L F
.54456 .48964 m .53383 .48433 L .534 .48442 L F
.53188 .48331 m .52254 .48438 L .52587 .48094 L 1 1 0 r
F
.52811 .48151 m .52587 .48094 L .5262 .4806 L F
.53188 .48331 m .52587 .48094 L .52811 .48151 L F
.51729 .47875 m .52968 .4821 L .52604 .48104 L .43 0 0 r
F
.51583 .47837 m .51654 .47856 L .51729 .47875 L F
.51654 .47856 m .52968 .4821 L .51729 .47875 L F
.52805 .48148 m .52879 .48167 L .52948 .48217 L .189 0 0 r
F
.52254 .48438 m .51413 .48614 L .51897 .48043 L 1 .994 0 r
F
.51897 .48043 m .51413 .48614 L .51259 .48316 L 1 .971 0 r
F
.51661 .47858 m .51845 .48059 L .52968 .4821 L .43 0 0 r
F
.51583 .47837 m .51613 .47862 L .51661 .47858 L F
.51613 .47862 m .51845 .48059 L .51661 .47858 L F
.52881 .47789 m .52587 .48094 L .52387 .48045 L 1 1 0 r
F
.52881 .47789 m .52387 .48045 L .5221 .47963 L F
.52179 .47948 m .52604 .48104 L .52387 .48045 L .449 0 0 r
F
.52179 .47948 m .52387 .48045 L .52067 .47958 L F
.5221 .47963 m .52387 .48045 L .52133 .47982 L 1 1 0 r
F
.52171 .47946 m .51619 .47847 L .52604 .48104 L .449 0 0 r
F
.51615 .47844 m .51619 .47847 L .52171 .47946 L F
.51729 .47875 m .51548 .47854 L .51609 .47756 L 1 .971 0 r
F
.51969 .47903 m .51888 .47894 L .51993 .47913 L .449 0 0 r
F
.52351 .47426 m .51993 .47913 L .51609 .47756 L 1 1 0 r
F
.51993 .47913 m .51729 .47875 L .51609 .47756 L F
.52805 .48148 m .52604 .48104 L .54037 .48466 L .189 0 0 r
F
.53188 .48331 m .53374 .4844 L .53084 .48343 L 1 1 0 r
F
.53139 .48294 m .53104 .48376 L .53114 .48375 L .049 0 0 r
F
.52425 .48054 m .52604 .48104 L .52805 .48148 L .189 0 0 r
F
.53566 .48287 m .53428 .48303 L .52881 .47789 L 1 1 0 r
F
.53428 .48303 m .53131 .48229 L .52881 .47789 L F
.55523 .48103 m .53566 .48287 L .5434 .47512 L .963 1 0 r
F
.5434 .47512 m .53566 .48287 L .52881 .47789 L 1 1 0 r
F
.52604 .48104 m .54548 .48415 L .54037 .48466 L .184 0 0 r
F
.52604 .48104 m .52999 .48214 L .54548 .48415 L F
.52968 .4821 m .54796 .4833 L .54548 .48415 L .137 0 0 r
F
.52968 .4821 m .53161 .48294 L .54796 .4833 L F
.53383 .48433 m .53374 .4844 L .53188 .48331 L 1 1 0 r
F
.53374 .4844 m .52701 .48978 L .53084 .48343 L F
.53139 .48294 m .54762 .48239 L .54796 .4833 L .049 0 0 r
F
.53139 .48294 m .53114 .48375 L .54762 .48239 L F
.53141 .48286 m .53139 .48294 L .53161 .48294 L .137 0 0 r
F
.52968 .4821 m .53139 .48294 L .53141 .48286 L F
.5294 .48197 m .52968 .4821 L .52999 .48214 L .184 0 0 r
F
.52604 .48104 m .52968 .4821 L .5294 .48197 L F
.52368 .4804 m .52604 .48104 L .52425 .48054 L .189 0 0 r
F
.53084 .48343 m .52701 .48978 L .52254 .48438 L 1 1 0 r
F
.54636 .48819 m .54484 .48941 L .54083 .48656 L .963 1 0 r
F
.57084 .48902 m .54923 .49135 L .54621 .4896 L .83 .945 0 r
F
.54319 .48866 m .56023 .48955 L .5435 .4888 L .05 .283 0 r
F
.53646 .48523 m .56023 .48955 L .54319 .48866 L F
.53646 .48523 m .54037 .48466 L .56023 .48955 L F
.5362 .48515 m .54037 .48466 L .53646 .48523 L F
.54318 .48872 m .5435 .4888 L .54533 .48962 L .075 .28 0 r
F
.54484 .48941 m .54456 .48964 L .54343 .48877 L .963 1 0 r
F
.54775 .49073 m .54612 .48999 L .54798 .4908 L .075 .28 0 r
F
.54318 .48872 m .54533 .48962 L .54798 .4908 L F
.54533 .48962 m .54456 .48964 L .54484 .48941 L .83 .945 0 r
F
.54348 .4888 m .54343 .48877 L .5435 .4888 L .075 .28 0 r
F
.54923 .49135 m .548 .49081 L .54621 .4896 L .83 .945 0 r
F
.54887 .49139 m .54884 .49138 L .54621 .4896 L F
.54798 .4908 m .54887 .49139 L .5369 .49202 L .075 .28 0 r
F
.54621 .4896 m .54887 .49139 L .54515 .48962 L .83 .945 0 r
F
.54798 .4908 m .5435 .4888 L .54987 .49134 L .075 .28 0 r
F
.54923 .49135 m .54887 .49139 L .548 .49081 L .83 .945 0 r
F
.54887 .49139 m .54887 .49139 L .54884 .49138 L F
.5435 .4888 m .56023 .48955 L .54987 .49134 L .05 .283 0 r
F
.54798 .4908 m .54987 .49134 L .54887 .49139 L .075 .28 0 r
F
.54515 .48962 m .55617 .49876 L .54456 .48964 L .83 .945 0 r
F
.56379 .49826 m .56402 .49839 L .55518 .50308 L .232 .327 0 r
F
.56511 .49901 m .56009 .49615 L .57084 .48902 L .739 .864 0 r
F
.56412 .49833 m .56821 .50112 L .55518 .50308 L .232 .327 0 r
F
.56511 .49901 m .55617 .49876 L .55958 .49649 L .739 .864 0 r
F
.56379 .49826 m .55958 .49649 L .56009 .49615 L F
.56511 .49901 m .55958 .49649 L .56379 .49826 L F
.54762 .49146 m .54987 .49134 L .56379 .49826 L .232 .327 0 r
F
.55958 .49649 m .55617 .49876 L .54515 .48962 L .83 .945 0 r
F
.59136 .49974 m .56821 .50112 L .56511 .49901 L .739 .864 0 r
F
.56379 .49826 m .54987 .49134 L .57301 .5004 L .232 .327 0 r
F
.5656 .49902 m .56511 .49901 L .5652 .49885 L .739 .864 0 r
F
.56379 .49826 m .56412 .49833 L .56402 .49839 L .232 .327 0 r
F
.56412 .49833 m .57301 .5004 L .56821 .50112 L F
.59136 .49974 m .57915 .50654 L .56821 .50112 L .739 .864 0 r
F
.56511 .49901 m .56821 .50112 L .56387 .49897 L F
.56387 .49897 m .57126 .51092 L .55617 .49876 L F
.58281 .50835 m .57915 .50654 L .58392 .50856 L .335 .37 0 r
F
.58392 .50856 m .58524 .50931 L .57968 .51767 L F
.58553 .50887 m .59387 .51464 L .57968 .51767 L F
.59028 .51215 m .57126 .51092 L .57974 .50621 L .679 .798 0 r
F
.56686 .50132 m .57301 .5004 L .58392 .50856 L .335 .37 0 r
F
.57915 .50654 m .57126 .51092 L .56387 .49897 L .739 .864 0 r
F
.58392 .50856 m .57301 .5004 L .6042 .51243 L .335 .37 0 r
F
.59274 .51231 m .59028 .51215 L .59035 .5113 L .679 .798 0 r
F
.58392 .50856 m .58553 .50887 L .58524 .50931 L .335 .37 0 r
F
.61817 .51395 m .59387 .51464 L .59028 .51215 L .679 .798 0 r
F
.58553 .50887 m .6042 .51243 L .59387 .51464 L .335 .37 0 r
F
.61817 .51395 m .60487 .52026 L .59387 .51464 L .679 .798 0 r
F
.59028 .51215 m .59387 .51464 L .58882 .51206 L F
.53477 .50397 m .55518 .50308 L .57968 .51767 L .35 .377 0 r
F
.58882 .51206 m .59077 .52694 L .57126 .51092 L .679 .798 0 r
F
.60903 .52238 m .60487 .52026 L .61033 .52259 L .401 .418 0 r
F
.61033 .52259 m .61352 .52438 L .61192 .53664 L F
.61368 .52313 m .62742 .53278 L .61192 .53664 L F
.62326 .52986 m .59077 .52694 L .60558 .51992 L .638 .746 0 r
F
.59245 .51494 m .6042 .51243 L .61033 .52259 L .401 .418 0 r
F
.60487 .52026 m .59077 .52694 L .58882 .51206 L .679 .798 0 r
F
.61033 .52259 m .6042 .51243 L .64558 .52825 L .401 .418 0 r
F
.6284 .53032 m .62326 .52986 L .62262 .52785 L .638 .746 0 r
F
.61033 .52259 m .61368 .52313 L .61352 .52438 L .401 .418 0 r
F
.65279 .53251 m .63651 .53917 L .62326 .52986 L .638 .746 0 r
F
.61368 .52313 m .64558 .52825 L .62742 .53278 L .401 .418 0 r
F
.62326 .52986 m .61566 .54768 L .59077 .52694 L .638 .746 0 r
F
.63651 .53917 m .61566 .54768 L .62326 .52986 L F
.44697 .41055 m .44365 .38949 L .4634 .39162 L .612 .703 0 r
F
.44697 .41055 m .4201 .40622 L .44365 .38949 L F
.48056 .34297 m .50211 .36305 L .47972 .35965 L .439 .432 0 r
F
.46399 .33724 m .47972 .35965 L .45737 .35362 L .47 .457 0 r
F
.46399 .33724 m .48056 .34297 L .47972 .35965 L F
.44807 .32953 m .45737 .35362 L .43582 .34496 L .504 .486 0 r
F
.44807 .32953 m .46399 .33724 L .45737 .35362 L F
.49716 .34671 m .52377 .36388 L .50211 .36305 L .411 .412 0 r
F
.48056 .34297 m .49716 .34671 L .50211 .36305 L .439 .432 0 r
F
.35628 .41722 m .37652 .3893 L .39628 .39904 L .565 .636 0 r
F
.35628 .41722 m .32836 .4028 L .37652 .3893 L F
.68537 .36724 m .61876 .36873 L .64038 .35044 L .73 .813 0 r
F
.70993 .34085 m .68537 .36724 L .64038 .35044 L .729 .801 0 r
F
.43339 .31991 m .43582 .34496 L .41584 .33374 L .543 .518 0 r
F
.43339 .31991 m .44807 .32953 L .43582 .34496 L F
.41198 .56993 m .4107 .54708 L .43779 .55029 L .522 .54 0 r
F
.41198 .56993 m .37521 .56422 L .4107 .54708 L F
.35106 .46179 m .33689 .49705 L .30522 .47657 L .565 .612 0 r
F
.35106 .46179 m .37385 .47867 L .33689 .49705 L F
.47171 .66127 m .51044 .6844 L .4673 .67966 L .353 .379 0 r
F
.43943 .65402 m .4673 .67966 L .42457 .67203 L .387 .405 0 r
F
.43943 .65402 m .47171 .66127 L .4673 .67966 L F
.51319 .34851 m .54395 .36227 L .52377 .36388 L .388 .397 0 r
F
.49716 .34671 m .51319 .34851 L .52377 .36388 L .411 .412 0 r
F
.64038 .35044 m .61876 .36873 L .5907 .35276 L .775 .847 0 r
F
.61062 .36447 m .6791 .36302 L .65589 .38025 L .499 .537 0 r
F
.58983 .37384 m .61062 .36447 L .65589 .38025 L .493 .53 0 r
F
.46597 .4942 m .49114 .51802 L .45985 .51254 L .43 .439 0 r
F
.44314 .48652 m .45985 .51254 L .42924 .50414 L .461 .472 0 r
F
.44314 .48652 m .46597 .4942 L .45985 .51254 L F
.48938 .49963 m .52217 .52063 L .49114 .51802 L .4 .412 0 r
F
.46597 .4942 m .48938 .49963 L .49114 .51802 L .43 .439 0 r
F
.50437 .66626 m .55295 .68636 L .51044 .6844 L .321 .362 0 r
F
.47171 .66127 m .50437 .66626 L .51044 .6844 L .353 .379 0 r
F
.4201 .40622 m .42638 .38526 L .44365 .38949 L .581 .652 0 r
F
.4201 .40622 m .39628 .39904 L .42638 .38526 L F
.42054 .3085 m .41584 .33374 L .39818 .3201 L .587 .554 0 r
F
.42054 .3085 m .43339 .31991 L .41584 .33374 L F
.5298 .38357 m .508 .3727 L .52468 .36757 L .748 .875 0 r
F
.5298 .38357 m .50726 .38877 L .508 .3727 L F
.55174 .3758 m .5298 .38357 L .52468 .36757 L .788 .905 0 r
F
.50726 .38877 m .49145 .3759 L .508 .3727 L .703 .825 0 r
F
.50726 .38877 m .48486 .39143 L .49145 .3759 L F
.4085 .64446 m .42457 .67203 L .38332 .66145 L .421 .437 0 r
F
.4085 .64446 m .43943 .65402 L .42457 .67203 L F
.42167 .47663 m .42924 .50414 L .40025 .49283 L .493 .509 0 r
F
.42167 .47663 m .44314 .48652 L .42924 .50414 L F
.55174 .3758 m .52468 .36757 L .54086 .3605 L .788 .905 0 r
F
.57229 .36549 m .55174 .3758 L .54086 .3605 L .818 .915 0 r
F
.51257 .50286 m .552 .52047 L .52217 .52063 L .373 .391 0 r
F
.48938 .49963 m .51257 .50286 L .52217 .52063 L .4 .412 0 r
F
.48486 .39143 m .47564 .37725 L .49145 .3759 L .656 .76 0 r
F
.48486 .39143 m .4634 .39162 L .47564 .37725 L F
.53646 .66905 m .59376 .68564 L .55295 .68636 L .292 .351 0 r
F
.50437 .66626 m .53646 .66905 L .55295 .68636 L .321 .362 0 r
F
.52415 .71347 m .49018 .70077 L .52302 .69637 L .491 .477 0 r
F
.52415 .71347 m .4807 .71744 L .49018 .70077 L F
.56749 .70684 m .52415 .71347 L .52302 .69637 L .516 .513 0 r
F
.48144 .33038 m .49716 .34671 L .48056 .34297 L .375 .356 0 r
F
.46923 .32489 m .48056 .34297 L .46399 .33724 L .421 .383 0 r
F
.46923 .32489 m .48144 .33038 L .48056 .34297 L F
.45751 .31792 m .46399 .33724 L .44807 .32953 L .466 .416 0 r
F
.45751 .31792 m .46923 .32489 L .46399 .33724 L F
.52991 .54455 m .50247 .53173 L .52603 .52694 L .611 .687 0 r
F
.52991 .54455 m .49836 .54915 L .50247 .53173 L F
.56102 .53715 m .52991 .54455 L .52603 .52694 L .638 .737 0 r
F
.56749 .70684 m .52302 .69637 L .55576 .68987 L .516 .513 0 r
F
.60967 .69746 m .56749 .70684 L .55576 .68987 L .536 .551 0 r
F
.4634 .39162 m .46119 .37687 L .47564 .37725 L .613 .687 0 r
F
.4634 .39162 m .44365 .38949 L .46119 .37687 L F
.49836 .54915 m .47936 .53443 L .50247 .53173 L .582 .629 0 r
F
.49836 .54915 m .46734 .55103 L .47936 .53443 L F
.40234 .46461 m .40025 .49283 L .37385 .47867 L .527 .549 0 r
F
.40234 .46461 m .42167 .47663 L .40025 .49283 L F
.44676 .30954 m .44807 .32953 L .43339 .31991 L .514 .454 0 r
F
.44676 .30954 m .45751 .31792 L .44807 .32953 L F
.37991 .6326 m .38332 .66145 L .34469 .64786 L .454 .475 0 r
F
.37991 .6326 m .4085 .64446 L .38332 .66145 L F
.51257 .50286 m .53477 .50397 L .552 .52047 L .373 .391 0 r
F
.56102 .53715 m .52603 .52694 L .54922 .52001 L .638 .737 0 r
F
.59077 .52694 m .56102 .53715 L .54922 .52001 L .661 .775 0 r
F
.4807 .71744 m .4582 .70317 L .49018 .70077 L .46 .445 0 r
F
.4807 .71744 m .4382 .71885 L .4582 .70317 L F
.64038 .35044 m .5907 .35276 L .60621 .3378 L .775 .847 0 r
F
.65742 .32938 m .64038 .35044 L .60621 .3378 L .771 .827 0 r
F
.70993 .34085 m .64038 .35044 L .65742 .32938 L .729 .801 0 r
F
.37521 .56422 m .3871 .54163 L .4107 .54708 L .497 .505 0 r
F
.37521 .56422 m .34248 .55545 L .3871 .54163 L F
.50549 .33694 m .52804 .34849 L .51319 .34851 L .286 .323 0 r
F
.43742 .29986 m .43339 .31991 L .42054 .3085 L .568 .495 0 r
F
.43742 .29986 m .44676 .30954 L .43339 .31991 L F
.39628 .39904 m .41234 .37921 L .42638 .38526 L .552 .605 0 r
F
.39628 .39904 m .37652 .3893 L .41234 .37921 L F
.61062 .36447 m .62667 .35275 L .6791 .36302 L .499 .537 0 r
F
.60621 .3378 m .5907 .35276 L .56933 .34077 L .839 .887 0 r
F
.5768 .35258 m .62667 .35275 L .61062 .36447 L .451 .47 0 r
F
.46734 .55103 m .45748 .53512 L .47936 .53443 L .552 .571 0 r
F
.46734 .55103 m .43779 .55029 L .45748 .53512 L F
.68604 .51371 m .61817 .51395 L .64223 .49828 L .646 .755 0 r
F
.64223 .49828 m .61817 .51395 L .59136 .49974 L .689 .805 0 r
F
.6042 .51243 m .67425 .51682 L .64558 .52825 L .399 .415 0 r
F
.72749 .31093 m .70993 .34085 L .65742 .32938 L .722 .784 0 r
F
.33289 .44243 m .30522 .47657 L .27913 .45257 L .595 .647 0 r
F
.33289 .44243 m .35106 .46179 L .30522 .47657 L F
.32836 .4028 m .36183 .37743 L .37652 .3893 L .545 .605 0 r
F
.32836 .4028 m .30671 .38522 L .36183 .37743 L F
.56702 .66976 m .63171 .68236 L .59376 .68564 L .269 .347 0 r
F
.53646 .66905 m .56702 .66976 L .59376 .68564 L .292 .351 0 r
F
.60967 .69746 m .55576 .68987 L .58744 .68121 L .536 .551 0 r
F
.64957 .68526 m .60967 .69746 L .58744 .68121 L .551 .585 0 r
F
.59077 .52694 m .54922 .52001 L .57126 .51092 L .661 .775 0 r
F
.52468 .36757 m .5083 .36061 L .52056 .35554 L .803 .928 0 r
F
.52468 .36757 m .508 .3727 L .5083 .36061 L F
.54086 .3605 m .52468 .36757 L .52056 .35554 L .862 .97 0 r
F
.508 .3727 m .49615 .36424 L .5083 .36061 L .736 .853 0 r
F
.508 .3727 m .49145 .3759 L .49615 .36424 L F
.44365 .38949 m .44868 .37495 L .46119 .37687 L .572 .616 0 r
F
.44365 .38949 m .42638 .38526 L .44868 .37495 L F
.54086 .3605 m .52056 .35554 L .53243 .34902 L .862 .97 0 r
F
.50549 .33694 m .51639 .33815 L .52804 .34849 L .286 .323 0 r
F
.71406 .49142 m .68604 .51371 L .64223 .49828 L .649 .754 0 r
F
.4382 .71885 m .42808 .70366 L .4582 .70317 L .426 .42 0 r
F
.4382 .71885 m .39775 .7178 L .42808 .70366 L F
.47338 .31566 m .48144 .33038 L .46923 .32489 L .359 .307 0 r
F
.46479 .30927 m .46923 .32489 L .45751 .31792 L .422 .341 0 r
F
.46479 .30927 m .47338 .31566 L .46923 .32489 L F
.48236 .32097 m .49369 .33438 L .48144 .33038 L .288 .282 0 r
F
.47338 .31566 m .48236 .32097 L .48144 .33038 L .359 .307 0 r
F
.38592 .45061 m .37385 .47867 L .35106 .46179 L .564 .59 0 r
F
.38592 .45061 m .40234 .46461 L .37385 .47867 L F
.49145 .3759 m .48457 .36649 L .49615 .36424 L .671 .753 0 r
F
.49145 .3759 m .47564 .37725 L .48457 .36649 L F
.45693 .30183 m .45751 .31792 L .44676 .30954 L .481 .381 0 r
F
.45693 .30183 m .46479 .30927 L .45751 .31792 L F
.62667 .35275 m .69506 .34292 L .6791 .36302 L .509 .55 0 r
F
.48236 .32097 m .49136 .32517 L .49369 .33438 L .288 .282 0 r
F
.47091 .48015 m .48938 .49963 L .46597 .4942 L .384 .384 0 r
F
.454 .47307 m .46597 .4942 L .44314 .48652 L .429 .42 0 r
F
.454 .47307 m .47091 .48015 L .46597 .4942 L F
.48829 .48554 m .51257 .50286 L .48938 .49963 L .34 .356 0 r
F
.47091 .48015 m .48829 .48554 L .48938 .49963 L .384 .384 0 r
F
.35468 .61849 m .34469 .64786 L .30992 .63125 L .485 .516 0 r
F
.35468 .61849 m .37991 .6326 L .34469 .64786 L F
.45013 .29345 m .44676 .30954 L .43742 .29986 L .545 .426 0 r
F
.45013 .29345 m .45693 .30183 L .44676 .30954 L F
.43779 .55029 m .43763 .53397 L .45748 .53512 L .518 .518 0 r
F
.43779 .55029 m .4107 .54708 L .43763 .53397 L F
.60621 .3378 m .56933 .34077 L .58046 .32838 L .839 .887 0 r
F
.61811 .32088 m .60621 .3378 L .58046 .32838 L .83 .857 0 r
F
.65742 .32938 m .60621 .3378 L .61811 .32088 L .771 .827 0 r
F
.43818 .46432 m .44314 .48652 L .42167 .47663 L .471 .461 0 r
F
.43818 .46432 m .454 .47307 L .44314 .48652 L F
.47564 .37725 m .47403 .36747 L .48457 .36649 L .613 .647 0 r
F
.47564 .37725 m .46119 .37687 L .47403 .36747 L F
.5055 .48927 m .53477 .50397 L .51257 .50286 L .297 .337 0 r
F
.48829 .48554 m .5055 .48927 L .51257 .50286 L .34 .356 0 r
F
.5768 .35258 m .58802 .3451 L .62667 .35275 L .451 .47 0 r
F
.55186 .34369 m .58802 .3451 L .5768 .35258 L .372 .395 0 r
F
.66891 .30599 m .65742 .32938 L .61811 .32088 L .76 .802 0 r
F
.72749 .31093 m .65742 .32938 L .66891 .30599 L .722 .784 0 r
F
.58046 .32838 m .56933 .34077 L .55315 .33185 L .927 .929 0 r
F
.42638 .38526 m .43869 .37173 L .44868 .37495 L .532 .554 0 r
F
.42638 .38526 m .41234 .37921 L .43869 .37173 L F
.59505 .66852 m .60694 .6699 L .63171 .68236 L .253 .346 0 r
F
.64957 .68526 m .64322 .68484 L .62677 .67574 L .551 .585 0 r
F
.63244 .67741 m .62677 .67574 L .61706 .67037 L F
.64957 .68526 m .62677 .67574 L .63244 .67741 L F
.64322 .68484 m .61231 .67211 L .61706 .67037 L F
.68598 .67018 m .64957 .68526 L .61706 .67037 L .56 .612 0 r
F
.68598 .67018 m .61706 .67037 L .64362 .65737 L F
.61231 .67211 m .66552 .67669 L .63561 .68171 L .253 .346 0 r
F
.60694 .6699 m .60835 .67006 L .61231 .67211 L F
.61706 .67037 m .61326 .67176 L .60835 .67006 L .586 .638 0 r
F
.60835 .67006 m .66552 .67669 L .61231 .67211 L .253 .346 0 r
F
.60831 .67004 m .60835 .67006 L .60828 .67003 L .586 .638 0 r
F
.61706 .67037 m .60835 .67006 L .60831 .67004 L F
.60694 .6699 m .61231 .67211 L .63171 .68236 L .253 .346 0 r
F
.61231 .67211 m .63561 .68171 L .63201 .68231 L F
.61231 .67211 m .63201 .68231 L .63171 .68236 L F
.56702 .66976 m .59505 .66852 L .63171 .68236 L .269 .347 0 r
F
.60835 .67006 m .58744 .68121 L .60828 .67003 L .586 .638 0 r
F
.61326 .67176 m .61231 .67211 L .60835 .67006 L F
.61231 .67211 m .58744 .68121 L .60835 .67006 L F
.54658 .65744 m .59505 .66852 L .56702 .66976 L .186 .321 0 r
F
.60828 .67003 m .58744 .68121 L .56989 .66858 L .586 .638 0 r
F
.61513 .66949 m .60184 .6657 L .59172 .6589 L F
.60828 .67003 m .60092 .6678 L .59172 .6589 L F
.56718 .65788 m .58194 .66003 L .59505 .66852 L .163 .321 0 r
F
.58194 .66003 m .5857 .66157 L .59505 .66852 L F
.5857 .66157 m .60092 .6678 L .59873 .66806 L F
.5857 .66157 m .59873 .66806 L .59505 .66852 L F
.56718 .65788 m .57334 .65758 L .58194 .66003 L F
.59172 .6589 m .58495 .65891 L .57221 .6502 L .635 .712 0 r
F
.58495 .65891 m .57742 .65686 L .57221 .6502 L F
.57903 .65892 m .57428 .65753 L .57221 .6502 L F
.54638 .64982 m .56291 .65291 L .56718 .65788 L .032 .279 0 r
F
.56291 .65291 m .56541 .65393 L .56718 .65788 L F
.56541 .65393 m .57428 .65753 L .57308 .65759 L F
.56541 .65393 m .57308 .65759 L .56718 .65788 L F
.54638 .64982 m .55314 .65025 L .56291 .65291 L F
.55978 .65091 m .55696 .65019 L .5573 .6437 L .71 .813 0 r
F
.55691 .65108 m .55416 .65032 L .5573 .6437 L F
.54854 .64804 m .55008 .64867 L .54638 .64982 L 0 .211 0 r
F
.55008 .64867 m .55416 .65032 L .55364 .65029 L F
.55008 .64867 m .55364 .65029 L .54638 .64982 L F
.53111 .64377 m .54854 .64804 L .54638 .64982 L F
.54328 .64557 m .54375 .6468 L .54045 .64594 L .827 .934 0 r
F
.5573 .6437 m .55008 .64867 L .54328 .64557 L F
.54854 .64804 m .54747 .64776 L .5489 .64813 L 0 .211 0 r
F
.55416 .65032 m .55008 .64867 L .5573 .6437 L .71 .813 0 r
F
.55978 .65091 m .55691 .65108 L .55696 .65019 L F
.54854 .64804 m .55918 .65065 L .55416 .65032 L 0 .211 0 r
F
.53111 .64377 m .53812 .64538 L .54854 .64804 L F
.53812 .64538 m .53916 .64561 L .54854 .64804 L F
.54045 .64594 m .5402 .64588 L .54038 .64566 L .827 .934 0 r
F
.54063 .64572 m .54038 .64566 L .54594 .63888 L F
.54045 .64594 m .54038 .64566 L .54063 .64572 L F
.51199 .6357 m .53111 .64377 L .52007 .64098 L .304 0 0 r
F
.51365 .6364 m .52006 .63928 L .53111 .64377 L F
.51199 .6357 m .52006 .63928 L .51365 .6364 L F
.52007 .64098 m .54638 .64982 L .53129 .64805 L 0 .222 0 r
F
.52007 .64098 m .53111 .64377 L .54638 .64982 L F
.52006 .63928 m .53763 .645 L .53111 .64377 L .362 0 0 r
F
.53763 .645 m .53774 .64503 L .53769 .64502 L F
.53763 .645 m .53769 .64502 L .53111 .64377 L F
.5402 .64588 m .53916 .64561 L .54594 .63888 L .827 .934 0 r
F
.53916 .64561 m .53857 .64537 L .54594 .63888 L F
.53857 .64537 m .54038 .64589 L .53916 .64561 L .362 0 0 r
F
.53774 .64503 m .53793 .6451 L .53857 .64537 L F
.54594 .63888 m .53869 .64526 L .53148 .6423 L 1 1 0 r
F
.53869 .64526 m .53857 .64537 L .53793 .6451 L F
.53869 .64526 m .53793 .6451 L .53148 .6423 L F
.53774 .64503 m .53732 .64493 L .53762 .64503 L .362 0 0 r
F
.53793 .6451 m .54038 .64589 L .53857 .64537 L F
.53793 .6451 m .53762 .64503 L .54038 .64589 L F
.53774 .64503 m .53916 .64561 L .53111 .64377 L F
.53774 .64503 m .53762 .64503 L .53793 .6451 L F
.53732 .64493 m .52967 .64312 L .53418 .64429 L F
.53732 .64493 m .53418 .64429 L .53762 .64503 L F
.52006 .63928 m .52967 .64312 L .53774 .64503 L F
.53857 .64537 m .5385 .64543 L .53148 .6423 L 1 1 0 r
F
.5385 .64543 m .53746 .64634 L .53458 .64439 L F
.5385 .64543 m .53458 .64439 L .53148 .6423 L F
.53762 .64503 m .53418 .64429 L .54038 .64589 L .362 0 0 r
F
.53454 .64436 m .53746 .64634 L .53418 .64429 L 1 1 0 r
F
.5573 .6437 m .54045 .64594 L .54594 .63888 L .827 .934 0 r
F
.5489 .64813 m .54375 .6468 L .54328 .64557 L F
.57221 .6502 m .55978 .65091 L .5573 .6437 L .71 .813 0 r
F
.57221 .6502 m .56582 .6537 L .55918 .65095 L F
.56582 .6537 m .56541 .65393 L .56352 .65303 L F
.56582 .6537 m .56352 .65303 L .55918 .65095 L F
.57428 .65753 m .56541 .65393 L .57221 .6502 L .635 .712 0 r
F
.56352 .65303 m .55918 .65065 L .58486 .65702 L .032 .279 0 r
F
.56291 .65291 m .5627 .65278 L .56352 .65303 L F
.55314 .65025 m .55416 .65032 L .56291 .65291 L F
.55416 .65032 m .55619 .65088 L .56291 .65291 L F
.55439 .65034 m .5627 .65278 L .56291 .65291 L F
.58495 .65891 m .57903 .65892 L .57742 .65686 L .635 .712 0 r
F
.56291 .65291 m .58486 .65702 L .57428 .65753 L .032 .279 0 r
F
.54658 .65744 m .56718 .65788 L .59505 .66852 L .186 .321 0 r
F
.53129 .64805 m .56718 .65788 L .54658 .65744 L .067 .283 0 r
F
.53129 .64805 m .54638 .64982 L .56718 .65788 L F
.56541 .65393 m .55621 .65896 L .55918 .65095 L .71 .813 0 r
F
.5627 .65278 m .55918 .65065 L .56352 .65303 L .032 .279 0 r
F
.54038 .64589 m .56909 .65073 L .55918 .65065 L .166 0 0 r
F
.54321 .64637 m .54746 .64749 L .56909 .65073 L F
.54038 .64589 m .54746 .64749 L .54321 .64637 L F
.5489 .64813 m .54038 .64589 L .55918 .65065 L 0 .211 0 r
F
.55416 .65032 m .54953 .64904 L .55008 .64867 L .71 .813 0 r
F
.55691 .65108 m .54563 .65172 L .54953 .64904 L F
.5537 .64985 m .55239 .65102 L .55245 .65102 L .033 0 0 r
F
.61102 .64761 m .59172 .6589 L .57221 .6502 L .654 .758 0 r
F
.61102 .64761 m .57221 .6502 L .5862 .64027 L F
.5862 .64027 m .57221 .6502 L .5573 .6437 L .741 .867 0 r
F
.54746 .64749 m .57559 .6503 L .56909 .65073 L .152 0 0 r
F
.54746 .64749 m .55229 .64877 L .57559 .6503 L F
.552 .64875 m .57826 .64961 L .57559 .6503 L .107 0 0 r
F
.552 .64875 m .55388 .64985 L .57826 .64961 L F
.55416 .65032 m .55439 .65034 L .55619 .65088 L .032 .279 0 r
F
.55918 .65095 m .55891 .65167 L .55691 .65108 L .71 .813 0 r
F
.55439 .65034 m .55918 .65065 L .5627 .65278 L .032 .279 0 r
F
.5537 .64985 m .57678 .64894 L .57826 .64961 L .033 0 0 r
F
.5537 .64985 m .55245 .65102 L .57678 .64894 L F
.55377 .64978 m .5537 .64985 L .55388 .64985 L .107 0 0 r
F
.552 .64875 m .5537 .64985 L .55377 .64978 L F
.55181 .64864 m .552 .64875 L .55229 .64877 L .152 0 0 r
F
.54746 .64749 m .552 .64875 L .55181 .64864 L F
.53418 .64429 m .54746 .64749 L .54038 .64589 L .375 0 0 r
F
.52967 .64312 m .53117 .64349 L .53418 .64429 L F
.53148 .6423 m .53454 .64436 L .53114 .64238 L 1 1 0 r
F
.53454 .64436 m .53418 .64429 L .53114 .64238 L F
.53117 .64349 m .53135 .64353 L .53418 .64429 L .375 0 0 r
F
.53418 .64429 m .53004 .64343 L .53025 .64324 L .88 .905 0 r
F
.53418 .64429 m .53025 .64324 L .53114 .64238 L F
.53135 .64353 m .54746 .64749 L .53418 .64429 L .375 0 0 r
F
.51451 .64521 m .53129 .64805 L .54658 .65744 L .119 .29 0 r
F
.50773 .63739 m .53129 .64805 L .51451 .64521 L 0 .238 0 r
F
.50773 .63739 m .52007 .64098 L .53129 .64805 L F
.53746 .64634 m .52438 .64892 L .53004 .64343 L .88 .905 0 r
F
.53746 .64634 m .53004 .64343 L .53418 .64429 L F
.50294 .63154 m .52007 .64098 L .50773 .63739 L 0 .164 0 r
F
.50294 .63154 m .51199 .6357 L .52007 .64098 L F
.5299 .64314 m .52438 .64892 L .52898 .64313 L 1 .978 0 r
F
.53034 .64315 m .53025 .64324 L .5299 .64314 L F
.5299 .64314 m .53113 .64348 L .52967 .64312 L .375 0 0 r
F
.53025 .64324 m .52438 .64892 L .5299 .64314 L 1 .978 0 r
F
.52006 .63928 m .52717 .64247 L .52967 .64312 L .362 0 0 r
F
.52743 .64253 m .5299 .64314 L .52967 .64312 L .375 0 0 r
F
.5299 .64314 m .54746 .64749 L .53113 .64348 L F
.5402 .64588 m .53916 .64561 L .53916 .64561 L .827 .934 0 r
F
.53916 .64561 m .53849 .64544 L .53857 .64537 L F
.53916 .64561 m .53926 .64564 L .54024 .64589 L 0 .211 0 r
F
.53916 .64561 m .54024 .64589 L .54854 .64804 L F
.54045 .64594 m .53746 .64634 L .53849 .64544 L .827 .934 0 r
F
.55008 .64867 m .54563 .65172 L .54375 .6468 L F
.53926 .64564 m .54747 .64776 L .54854 .64804 L 0 .211 0 r
F
.55008 .64867 m .54375 .6468 L .5489 .64813 L .827 .934 0 r
F
.53926 .64564 m .54038 .64589 L .54747 .64776 L 0 .211 0 r
F
.54747 .64776 m .54038 .64589 L .5489 .64813 L F
.54045 .64594 m .54563 .65172 L .53746 .64634 L .827 .934 0 r
F
.54375 .6468 m .54563 .65172 L .54045 .64594 L F
.53004 .64318 m .53224 .64516 L .54746 .64749 L .375 0 0 r
F
.52679 .64237 m .52743 .64253 L .52967 .64312 L F
.52679 .64237 m .52823 .64311 L .53004 .64318 L F
.52898 .64313 m .52873 .64322 L .52866 .64312 L 1 .978 0 r
F
.52873 .64322 m .52131 .64584 L .52408 .64223 L F
.5171 .63977 m .52371 .64216 L .52679 .64237 L .559 0 0 r
F
.52371 .64216 m .52408 .64223 L .52679 .64237 L F
.52408 .64223 m .52505 .64244 L .52522 .64243 L F
.52408 .64223 m .52522 .64243 L .52679 .64237 L F
.52182 .64242 m .52131 .64584 L .52061 .64257 L 1 1 0 r
F
.5171 .63977 m .52002 .64261 L .52379 .64218 L .559 0 0 r
F
.52002 .64261 m .51877 .64359 L .5193 .64265 L 1 1 0 r
F
.52061 .64257 m .52042 .64267 L .52002 .64261 L F
.52042 .64267 m .51877 .64359 L .52002 .64261 L F
.51029 .63785 m .51908 .64245 L .5171 .63977 L .706 .088 0 r
F
.51908 .64245 m .51938 .6425 L .5171 .63977 L F
.51938 .6425 m .52002 .64261 L .51997 .64255 L F
.51938 .6425 m .51997 .64255 L .5171 .63977 L F
.52006 .63928 m .52679 .64237 L .52563 .64178 L .362 0 0 r
F
.49968 .62719 m .51199 .6357 L .50294 .63154 L .403 0 0 r
F
.50337 .62974 m .50631 .63178 L .51199 .6357 L F
.50631 .63178 m .52006 .63928 L .51199 .6357 L .517 0 0 r
F
.50631 .63178 m .51254 .63609 L .52006 .63928 L F
.50059 .62782 m .50631 .63178 L .50337 .62974 L .403 0 0 r
F
.49968 .62719 m .50631 .63178 L .50059 .62782 L F
.49756 .62398 m .50631 .63178 L .49968 .62719 L .587 .03 0 r
F
.49809 .62445 m .50241 .62888 L .50631 .63178 L F
.49756 .62398 m .50241 .62888 L .49809 .62445 L F
.50241 .62888 m .50672 .63349 L .50705 .63364 L .691 .072 0 r
F
.50241 .62888 m .50927 .63384 L .50631 .63178 L F
.50631 .63178 m .5122 .63595 L .51254 .63609 L .517 0 0 r
F
.50927 .63384 m .5122 .63595 L .50631 .63178 L .691 .072 0 r
F
.50241 .62888 m .50705 .63364 L .5122 .63595 L F
.5122 .63595 m .52679 .64237 L .52006 .63928 L .564 0 0 r
F
.5122 .63595 m .5171 .63977 L .52679 .64237 L F
.51029 .63785 m .51296 .64204 L .51778 .64284 L .706 .088 0 r
F
.51898 .6424 m .51778 .64284 L .51914 .64248 L F
.51029 .63785 m .51778 .64284 L .51898 .6424 L F
.51451 .64521 m .54658 .65744 L .52387 .65555 L .119 .29 0 r
F
.49671 .64116 m .51451 .64521 L .52387 .65555 L .182 .299 0 r
F
.51877 .64359 m .51397 .64791 L .51593 .64351 L 1 .681 0 r
F
.51296 .64204 m .51538 .64316 L .51664 .64299 L .646 .073 0 r
F
.51734 .64277 m .51664 .64299 L .51778 .64284 L F
.51296 .64204 m .51664 .64299 L .51734 .64277 L F
.49459 .63291 m .51451 .64521 L .49671 .64116 L .072 .256 0 r
F
.49459 .63291 m .50773 .63739 L .51451 .64521 L F
.51609 .64317 m .5159 .64359 L .51554 .64335 L 1 .686 0 r
F
.5159 .64359 m .51397 .64791 L .51536 .64387 L F
.5159 .64359 m .51536 .64387 L .51554 .64335 L F
.50757 .64108 m .51287 .64487 L .51296 .64204 L .81 .134 0 r
F
.51358 .64454 m .51288 .64672 L .51231 .64542 L 1 .701 0 r
F
.50757 .64108 m .51184 .64589 L .51287 .64487 L .81 .134 0 r
F
.51287 .64487 m .51231 .64542 L .51221 .64518 L 1 .701 0 r
F
.51358 .64454 m .51231 .64542 L .51287 .64487 L F
.49671 .64116 m .52387 .65555 L .49988 .65206 L .182 .299 0 r
F
.51175 .64601 m .51045 .65169 L .50979 .65111 L 1 .555 0 r
F
.51221 .64518 m .51235 .64551 L .5118 .64587 L 1 .701 0 r
F
.51235 .64551 m .51288 .64672 L .51184 .64589 L F
.51235 .64551 m .51184 .64589 L .5118 .64587 L F
.51542 .6435 m .51397 .64791 L .51288 .64672 L 1 .686 0 r
F
.51551 .64343 m .51397 .64791 L .51542 .6435 L F
.52131 .64584 m .51506 .64956 L .51877 .64359 L .946 .686 0 r
F
.52131 .64584 m .51617 .65184 L .51506 .64956 L F
.49988 .65206 m .52387 .65555 L .53646 .66905 L .263 .332 0 r
F
.51617 .65184 m .51133 .65528 L .51506 .64956 L .776 .469 0 r
F
.51877 .64359 m .51506 .64956 L .51397 .64791 L 1 .681 0 r
F
.51506 .64956 m .51129 .65367 L .51397 .64791 L .839 .457 0 r
F
.51506 .64956 m .51133 .65528 L .51129 .65367 L F
.51296 .64204 m .51393 .64442 L .51568 .6433 L .646 .073 0 r
F
.51393 .64442 m .51542 .6435 L .51568 .6433 L F
.51308 .64471 m .51393 .64442 L .51296 .64204 L .81 .134 0 r
F
.51495 .64379 m .51358 .64454 L .51478 .64079 L 1 .686 0 r
F
.51497 .64407 m .51393 .64442 L .51495 .64379 L F
.51393 .64442 m .51358 .64454 L .51495 .64379 L F
.51542 .6435 m .51497 .64407 L .51495 .64379 L F
.51497 .64407 m .51288 .64672 L .51358 .64454 L F
.51399 .64457 m .51462 .64612 L .51566 .64335 L .646 .073 0 r
F
.51542 .6435 m .51566 .64335 L .51568 .6433 L F
.51399 .64457 m .51566 .64335 L .51542 .6435 L F
.51393 .64442 m .51399 .64457 L .51542 .6435 L F
.51778 .64284 m .51593 .64351 L .51609 .64317 L 1 .681 0 r
F
.51538 .64316 m .5156 .64327 L .51778 .64284 L .646 .073 0 r
F
.51778 .64284 m .51609 .64317 L .51663 .64196 L 1 .681 0 r
F
.5156 .64327 m .51571 .64332 L .51778 .64284 L .646 .073 0 r
F
.51877 .64359 m .51593 .64351 L .51778 .64284 L 1 .681 0 r
F
.52408 .64223 m .52131 .64584 L .52182 .64243 L 1 1 0 r
F
.52388 .6422 m .52182 .64243 L .52191 .64185 L F
.52408 .64223 m .52182 .64243 L .52388 .6422 L F
.52042 .64267 m .52131 .64584 L .51877 .64359 L F
.52061 .64257 m .52063 .64269 L .52042 .64267 L F
.52063 .64269 m .52131 .64584 L .52042 .64267 L F
.52002 .64261 m .52061 .64257 L .52379 .64218 L .559 0 0 r
F
.52061 .64257 m .52002 .64261 L .52229 .63736 L 1 1 0 r
F
.52002 .64261 m .5193 .64265 L .51938 .6425 L F
.52002 .64261 m .51938 .6425 L .52229 .63736 L F
.51908 .64245 m .51931 .64257 L .52002 .64261 L .706 .088 0 r
F
.51931 .64257 m .52078 .64334 L .52006 .64264 L F
.51931 .64257 m .52006 .64264 L .52002 .64261 L F
.52873 .64322 m .52438 .64892 L .52131 .64584 L 1 .978 0 r
F
.52438 .64892 m .51617 .65184 L .52131 .64584 L .845 .687 0 r
F
.51571 .64332 m .52307 .64675 L .51789 .64293 L .646 .073 0 r
F
.51571 .64332 m .51789 .64293 L .51778 .64284 L F
.51663 .64196 m .51554 .64335 L .51478 .64079 L 1 .686 0 r
F
.51554 .64335 m .51542 .6435 L .51539 .64337 L F
.51554 .64335 m .51539 .64337 L .51478 .64079 L F
.51542 .6435 m .51495 .64379 L .51478 .64079 L F
.51309 .64503 m .51399 .64457 L .51393 .64442 L .81 .134 0 r
F
.51309 .64503 m .51393 .64442 L .51308 .64471 L F
.51397 .64791 m .51097 .65252 L .51288 .64672 L .906 .45 0 r
F
.51397 .64791 m .51129 .65367 L .51097 .65252 L F
.51183 .64589 m .51184 .6459 L .51184 .64589 L .657 .104 0 r
F
.51288 .64672 m .51045 .65169 L .51179 .64594 L 1 .474 0 r
F
.51184 .6459 m .51184 .6459 L .51184 .64589 L .657 .104 0 r
F
.50877 .64565 m .51052 .64688 L .51183 .64589 L F
.51177 .64596 m .50979 .65111 L .51046 .64696 L 1 .555 0 r
F
.50848 .6493 m .50902 .65069 L .50819 .65041 L 1 .579 0 r
F
.50877 .64565 m .50905 .64871 L .51052 .64688 L .657 .104 0 r
F
.50757 .64108 m .50877 .64565 L .51183 .64589 L .81 .134 0 r
F
.50482 .64529 m .50826 .64917 L .50877 .64565 L .761 .145 0 r
F
.50828 .64916 m .50819 .65041 L .50772 .64974 L 1 .486 0 r
F
.50482 .64529 m .50727 .6502 L .50826 .64917 L .761 .145 0 r
F
.50482 .64529 m .50513 .65022 L .50725 .65021 L F
.5073 .65017 m .5073 .65022 L .50725 .65021 L 1 .403 0 r
F
.50727 .6502 m .50725 .65021 L .50727 .65021 L .761 .145 0 r
F
.50482 .64529 m .50725 .65021 L .50727 .6502 L F
.49988 .65206 m .53646 .66905 L .50437 .66626 L .263 .332 0 r
F
.5073 .65022 m .50622 .65596 L .50637 .65086 L 1 .402 0 r
F
.50927 .64847 m .50902 .65069 L .50848 .6493 L 1 .579 0 r
F
.50905 .64871 m .50919 .64855 L .51052 .64688 L .657 .104 0 r
F
.51 .64761 m .50979 .65111 L .50902 .65069 L 1 .619 0 r
F
.51 .64761 m .51046 .64696 L .51052 .64688 L .657 .104 0 r
F
.51074 .64526 m .51046 .64696 L .51 .64761 L 1 .619 0 r
F
.51046 .64696 m .50979 .65111 L .51 .64761 L F
.50905 .64874 m .51 .64761 L .51052 .64688 L .657 .104 0 r
F
.51 .64761 m .51007 .64753 L .51046 .64696 L F
.50979 .65111 m .50839 .65652 L .50902 .65069 L 1 .511 0 r
F
.50902 .65069 m .50776 .65625 L .50819 .65041 L 1 .573 0 r
F
.50902 .65069 m .50839 .65652 L .50776 .65625 L F
.50819 .65041 m .50702 .65608 L .5073 .65022 L 1 .492 0 r
F
.50819 .65041 m .50776 .65625 L .50702 .65608 L F
.5073 .65022 m .50702 .65608 L .50622 .65596 L 1 .402 0 r
F
.50725 .65021 m .50876 .65482 L .50918 .65021 L .559 .102 0 r
F
.50513 .65022 m .50565 .65087 L .50725 .65021 L F
.50639 .65009 m .50629 .65067 L .50546 .65002 L 1 .341 0 r
F
.50629 .65067 m .50537 .65589 L .50545 .65107 L F
.50629 .65067 m .50572 .65097 L .50637 .65065 L .559 .102 0 r
F
.50629 .65067 m .50545 .65107 L .50565 .65087 L 1 .341 0 r
F
.50565 .65087 m .50565 .65087 L .50629 .65067 L .559 .102 0 r
F
.50565 .65087 m .50572 .65097 L .50629 .65067 L F
.50629 .65067 m .50622 .65596 L .50537 .65589 L 1 .341 0 r
F
.50638 .65012 m .50637 .65065 L .50629 .65067 L F
.50637 .65065 m .50622 .65596 L .50629 .65067 L F
.50639 .65009 m .50639 .65012 L .50638 .65012 L F
.50565 .65087 m .50629 .65067 L .50725 .65021 L .559 .102 0 r
F
.50629 .65067 m .50637 .65065 L .50637 .65065 L F
.50629 .65067 m .50637 .65065 L .50725 .65021 L F
.50639 .65012 m .50637 .65065 L .50638 .65012 L 1 .341 0 r
F
.50637 .65065 m .50622 .65596 L .50637 .65065 L F
.50637 .65065 m .50637 .65065 L .50638 .65012 L F
.50249 .65021 m .50314 .65158 L .50513 .65022 L .59 .127 0 r
F
.50314 .65158 m .50314 .65158 L .50513 .65022 L F
.50314 .65158 m .50321 .65158 L .50513 .65022 L F
.50225 .64502 m .50249 .65021 L .50513 .65022 L .85 .174 0 r
F
.50362 .64996 m .50339 .65158 L .50274 .64996 L 1 .266 0 r
F
.50339 .65158 m .50276 .65583 L .50275 .65191 L F
.50244 .6522 m .50276 .65583 L .50194 .65583 L .983 .257 0 r
F
.50166 .65202 m .50194 .65583 L .50118 .65584 L .967 .252 0 r
F
.50145 .65194 m .50193 .65207 L .50249 .65021 L .599 .142 0 r
F
.50146 .65195 m .50242 .6522 L .50145 .65194 L F
.50087 .65019 m .50132 .65186 L .50249 .65021 L F
.50166 .65202 m .50118 .65584 L .50116 .65183 L .967 .252 0 r
F
.50132 .65186 m .50137 .65202 L .50145 .65188 L .599 .142 0 r
F
.50132 .65186 m .50145 .65188 L .50249 .65021 L F
.47541 .64689 m .49988 .65206 L .50437 .66626 L .309 .348 0 r
F
.50087 .6526 m .50118 .65584 L .50052 .65584 L .972 .251 0 r
F
.50088 .65249 m .50089 .65261 L .50087 .6526 L F
.50089 .65261 m .50118 .65584 L .50087 .6526 L F
.49998 .65016 m .50025 .65206 L .50087 .65019 L .571 .145 0 r
F
.50049 .65003 m .50031 .65215 L .49997 .65006 L 1 .256 0 r
F
.50088 .65249 m .50052 .65584 L .50051 .65285 L .972 .251 0 r
F
.50033 .65192 m .50052 .65584 L .5 .65584 L 1 .256 0 r
F
.50049 .65003 m .5005 .65141 L .50033 .65192 L F
.50025 .65206 m .50031 .65215 L .50087 .65019 L .571 .145 0 r
F
.50031 .65215 m .50033 .65218 L .50033 .65216 L F
.50031 .65215 m .50033 .65216 L .50087 .65019 L F
.50082 .65255 m .50051 .65285 L .5005 .65221 L .972 .251 0 r
F
.50029 .65232 m .50082 .65258 L .50082 .65255 L .571 .145 0 r
F
.50036 .65206 m .50082 .65255 L .50087 .65019 L F
.5005 .65221 m .50052 .65584 L .50034 .65216 L 1 .256 0 r
F
.50029 .65232 m .50082 .65255 L .50036 .65206 L .571 .145 0 r
F
.50088 .65249 m .50082 .65255 L .5005 .65157 L .972 .251 0 r
F
.50082 .65255 m .5005 .65221 L .5005 .65157 L F
.5005 .65141 m .5005 .65221 L .50033 .65192 L 1 .256 0 r
F
.5005 .65221 m .50034 .65216 L .50033 .65192 L F
.50026 .65213 m .49992 .65571 L .50075 .6556 L .571 .145 0 r
F
.50031 .65215 m .49999 .65254 L .50025 .65206 L 1 .256 0 r
F
.50025 .65206 m .50024 .6522 L .50026 .65213 L .571 .145 0 r
F
.50031 .65215 m .5 .65584 L .49999 .65254 L 1 .256 0 r
F
.50024 .6522 m .49992 .65571 L .50026 .65213 L .571 .145 0 r
F
.49998 .65016 m .49996 .65259 L .50025 .65206 L F
.49996 .65259 m .49992 .65571 L .50025 .65206 L F
.50025 .65206 m .49999 .65254 L .49998 .65167 L 1 .256 0 r
F
.50031 .65215 m .49998 .65167 L .49997 .65006 L F
.50025 .65206 m .50029 .65232 L .50033 .65218 L .571 .145 0 r
F
.50029 .65232 m .50075 .6556 L .50082 .65258 L F
.50099 .65234 m .50118 .65584 L .50088 .65249 L .972 .251 0 r
F
.50116 .65183 m .50118 .65584 L .50095 .6518 L F
.50088 .65249 m .50075 .6556 L .50137 .65202 L .599 .142 0 r
F
.50082 .65255 m .50082 .65258 L .50088 .65249 L F
.50082 .65258 m .50075 .6556 L .50088 .65249 L F
.50087 .65019 m .50082 .65255 L .50137 .65202 L F
.50095 .6518 m .50099 .65234 L .50088 .65249 L .972 .251 0 r
F
.50115 .65 m .50116 .65183 L .50095 .6518 L F
.50137 .65202 m .5014 .65203 L .50249 .65021 L .599 .142 0 r
F
.50067 .64481 m .50087 .65019 L .50249 .65021 L .931 .2 0 r
F
.50191 .64998 m .50192 .65207 L .50166 .65202 L .967 .252 0 r
F
.50192 .65207 m .50194 .65583 L .50166 .65202 L F
.50193 .65207 m .50242 .6522 L .50242 .65215 L .599 .142 0 r
F
.50193 .65207 m .50242 .65215 L .50249 .65021 L F
.50145 .65195 m .50146 .65195 L .50145 .65194 L F
.50191 .64998 m .50166 .65202 L .50115 .65 L .967 .252 0 r
F
.50166 .65202 m .50116 .65183 L .50115 .65 L F
.50252 .65156 m .50244 .6522 L .50192 .65148 L .983 .257 0 r
F
.50244 .6522 m .50194 .65583 L .50192 .65207 L F
.50244 .6522 m .50192 .65207 L .50192 .65148 L F
.50138 .65206 m .50242 .6522 L .50242 .6522 L .599 .142 0 r
F
.50138 .65206 m .50242 .6522 L .50145 .65195 L F
.50137 .65202 m .50075 .6556 L .5023 .65544 L F
.50095 .6518 m .50088 .65249 L .5005 .65157 L .972 .251 0 r
F
.50115 .65 m .50095 .6518 L .50049 .65003 L F
.50095 .6518 m .5005 .65157 L .50049 .65003 L F
.50137 .65202 m .50138 .65206 L .5014 .65203 L .599 .142 0 r
F
.50138 .65206 m .5023 .65544 L .50242 .6522 L F
.50244 .65218 m .50244 .6522 L .50244 .6522 L .983 .257 0 r
F
.50244 .6522 m .50276 .65583 L .50244 .6522 L F
.50249 .65021 m .50242 .6522 L .50314 .65158 L .59 .127 0 r
F
.50255 .65208 m .50276 .65583 L .50244 .65218 L .983 .257 0 r
F
.50242 .6522 m .50242 .6522 L .50275 .65191 L .59 .127 0 r
F
.50242 .6522 m .50275 .65191 L .50314 .65158 L F
.50275 .65156 m .50275 .65191 L .50252 .65156 L .983 .257 0 r
F
.50275 .65191 m .50276 .65583 L .50255 .65208 L F
.50275 .65191 m .50255 .65208 L .50252 .65156 L F
.50252 .65156 m .50255 .65208 L .50244 .65218 L F
.50429 .65153 m .50362 .65583 L .50362 .65158 L 1 .281 0 r
F
.50524 .65135 m .50449 .65585 L .50452 .65151 L 1 .304 0 r
F
.50524 .65135 m .50537 .65589 L .50449 .65585 L F
.50339 .65158 m .50275 .65191 L .50314 .65158 L 1 .266 0 r
F
.50316 .65162 m .50319 .65161 L .50323 .65159 L .59 .127 0 r
F
.5032 .65159 m .50323 .65159 L .50513 .65022 L F
.50316 .65162 m .50323 .65159 L .5032 .65159 L F
.50339 .65158 m .50362 .65583 L .50276 .65583 L 1 .266 0 r
F
.50316 .65163 m .50322 .65164 L .50513 .65022 L .59 .127 0 r
F
.50322 .65164 m .5034 .65166 L .50345 .65161 L F
.50322 .65164 m .50345 .65161 L .50513 .65022 L F
.50429 .65153 m .50449 .65585 L .50362 .65583 L 1 .281 0 r
F
.50362 .65158 m .50362 .65583 L .50339 .65158 L 1 .266 0 r
F
.50324 .65179 m .50329 .65178 L .50349 .65161 L .59 .127 0 r
F
.50345 .65161 m .50349 .65161 L .50513 .65022 L F
.50324 .65179 m .50349 .65161 L .50345 .65161 L F
.50325 .65181 m .50506 .65139 L .50513 .65022 L F
.50453 .65022 m .50452 .65151 L .50449 .65026 L 1 .281 0 r
F
.50452 .65151 m .50449 .65585 L .50449 .65151 L F
.50452 .65151 m .50449 .65151 L .50449 .65026 L F
.50449 .65026 m .50449 .65151 L .50429 .65153 L F
.50449 .65151 m .50449 .65585 L .50429 .65153 L F
.50362 .64996 m .50362 .65158 L .50339 .65158 L 1 .266 0 r
F
.50454 .64998 m .50453 .65022 L .50449 .65026 L 1 .281 0 r
F
.50317 .65164 m .5023 .65544 L .50484 .65519 L .59 .127 0 r
F
.50314 .65158 m .50311 .6517 L .50317 .65164 L F
.50311 .6517 m .5023 .65544 L .50317 .65164 L F
.50314 .65158 m .50314 .65158 L .50314 .65158 L F
.50314 .65158 m .5023 .65544 L .50314 .65158 L F
.50242 .6522 m .5023 .65544 L .50314 .65158 L F
.50314 .65158 m .50275 .65191 L .50275 .65156 L 1 .266 0 r
F
.50339 .65158 m .50275 .65156 L .50274 .64996 L F
.50314 .65158 m .50314 .65158 L .50314 .65158 L .59 .127 0 r
F
.50314 .65158 m .50316 .65162 L .50321 .65158 L F
.50274 .64996 m .50275 .65156 L .50252 .65156 L .983 .257 0 r
F
.50454 .64998 m .50429 .65153 L .50362 .64996 L 1 .281 0 r
F
.50429 .65153 m .50362 .65158 L .50362 .64996 L F
.50316 .65162 m .50316 .65163 L .50319 .65161 L .59 .127 0 r
F
.50316 .65163 m .50324 .65179 L .5034 .65166 L F
.50274 .64996 m .50252 .65156 L .50191 .64998 L .983 .257 0 r
F
.50252 .65156 m .50192 .65148 L .50191 .64998 L F
.50513 .65022 m .50506 .65139 L .50565 .65087 L .559 .102 0 r
F
.50526 .65122 m .50524 .65135 L .5052 .65127 L 1 .304 0 r
F
.50524 .65135 m .50452 .65151 L .50454 .64998 L F
.50506 .65139 m .50506 .65146 L .50544 .65108 L .559 .102 0 r
F
.50506 .65139 m .50544 .65108 L .50565 .65087 L F
.50546 .65002 m .50526 .65122 L .50454 .64998 L 1 .304 0 r
F
.50526 .65122 m .5052 .65127 L .50454 .64998 L F
.50324 .65179 m .50325 .65181 L .50329 .65178 L .59 .127 0 r
F
.50325 .65181 m .50484 .65519 L .50506 .65139 L F
.50526 .65122 m .50526 .65134 L .50524 .65135 L 1 .304 0 r
F
.50526 .65134 m .50537 .65589 L .50524 .65135 L F
.50546 .65002 m .50545 .65107 L .50526 .65122 L F
.50545 .65107 m .50537 .65589 L .50526 .65122 L F
.50566 .65089 m .50484 .65519 L .50876 .65482 L .559 .102 0 r
F
.50565 .65087 m .50564 .65091 L .50566 .65089 L F
.50564 .65091 m .50484 .65519 L .50566 .65089 L F
.50565 .65087 m .50564 .65088 L .50565 .65087 L F
.50564 .65088 m .50484 .65519 L .50565 .65087 L F
.50506 .65146 m .50484 .65519 L .50565 .65087 L F
.50565 .65087 m .50545 .65107 L .50545 .65093 L 1 .341 0 r
F
.50629 .65067 m .50545 .65093 L .50546 .65002 L F
.50725 .65021 m .50637 .65086 L .50637 .65065 L 1 .402 0 r
F
.5073 .65022 m .50637 .65086 L .50725 .65021 L F
.50572 .65097 m .50876 .65482 L .50725 .65021 L .559 .102 0 r
F
.50725 .65021 m .50637 .65065 L .50639 .65009 L 1 .402 0 r
F
.50393 .64036 m .50877 .64565 L .50757 .64108 L .984 .178 0 r
F
.50393 .64036 m .50482 .64529 L .50877 .64565 L F
.50759 .64435 m .5073 .65017 L .50639 .65009 L 1 .403 0 r
F
.5073 .65017 m .50725 .65021 L .50639 .65009 L F
.50727 .6502 m .50727 .65021 L .50729 .65018 L .761 .145 0 r
F
.50727 .6502 m .50729 .65018 L .50826 .64917 L F
.50727 .65021 m .50727 .65021 L .50731 .65016 L F
.50727 .65021 m .50731 .65016 L .50826 .64917 L F
.50863 .64455 m .50731 .65016 L .50759 .64435 L 1 .486 0 r
F
.50731 .65016 m .5073 .65022 L .5073 .65017 L F
.50731 .65016 m .5073 .65017 L .50759 .64435 L F
.50826 .64917 m .50772 .64974 L .50749 .64941 L F
.50828 .64916 m .50772 .64974 L .50826 .64917 L F
.50749 .64941 m .50819 .65041 L .5073 .65022 L F
.50856 .64902 m .50819 .65041 L .50828 .64916 L 1 .579 0 r
F
.50826 .64917 m .50727 .65021 L .50918 .65021 L .761 .145 0 r
F
.50826 .64917 m .50826 .64917 L .50826 .64917 L F
.50826 .64917 m .50826 .64917 L .50877 .64565 L F
.50863 .64455 m .50828 .64916 L .50749 .64941 L 1 .486 0 r
F
.50829 .6492 m .50905 .64871 L .50877 .64565 L .761 .145 0 r
F
.50968 .64484 m .50856 .64902 L .50863 .64455 L 1 .579 0 r
F
.50826 .64917 m .50829 .64915 L .50877 .64565 L .761 .145 0 r
F
.50856 .64902 m .50828 .64916 L .50863 .64455 L 1 .579 0 r
F
.50826 .64917 m .50829 .6492 L .50829 .64915 L .761 .145 0 r
F
.50856 .64902 m .50905 .64871 L .50848 .6493 L 1 .579 0 r
F
.50829 .6492 m .50918 .65021 L .50905 .64871 L .761 .145 0 r
F
.50968 .64484 m .50927 .64847 L .50905 .64871 L 1 .579 0 r
F
.50968 .64484 m .50905 .64871 L .50856 .64902 L F
.50905 .64871 m .50905 .64874 L .50919 .64855 L .657 .104 0 r
F
.51 .64761 m .50902 .65069 L .50927 .64847 L 1 .619 0 r
F
.50905 .64874 m .50907 .64895 L .51007 .64753 L .657 .104 0 r
F
.51074 .64526 m .51 .64761 L .50968 .64484 L 1 .619 0 r
F
.51 .64761 m .50927 .64847 L .50968 .64484 L F
.51052 .64688 m .51046 .64696 L .51047 .64692 L 1 .555 0 r
F
.51177 .64596 m .51046 .64696 L .51052 .64688 L F
.51178 .64597 m .51045 .65169 L .51175 .64601 L F
.51288 .64672 m .51097 .65252 L .51045 .65169 L 1 .474 0 r
F
.51052 .64688 m .50918 .65021 L .51517 .65018 L .657 .104 0 r
F
.50907 .64895 m .50918 .65021 L .51052 .64688 L F
.51052 .64688 m .51071 .64702 L .51177 .64596 L F
.51052 .64688 m .51177 .64596 L .51183 .64589 L F
.5118 .64587 m .51177 .64596 L .51074 .64526 L 1 .555 0 r
F
.51177 .64596 m .51047 .64692 L .51074 .64526 L F
.51184 .64589 m .51183 .64589 L .51184 .64589 L .81 .134 0 r
F
.51184 .64589 m .51179 .64594 L .5118 .64587 L 1 .474 0 r
F
.51288 .64672 m .51179 .64594 L .51184 .64589 L F
.51184 .6459 m .51517 .65018 L .51184 .64589 L .657 .104 0 r
F
.51184 .64589 m .51517 .65018 L .51462 .64612 L F
.51177 .64596 m .51178 .64597 L .51175 .64601 L 1 .555 0 r
F
.51179 .64594 m .51178 .64597 L .51177 .64596 L F
.51071 .64702 m .51517 .65018 L .51183 .64589 L .657 .104 0 r
F
.5118 .64587 m .51179 .64594 L .51177 .64596 L 1 .555 0 r
F
.50757 .64108 m .51183 .64589 L .51184 .64589 L .81 .134 0 r
F
.51287 .64487 m .51184 .64589 L .51462 .64612 L F
.51287 .64487 m .513 .64496 L .513 .64481 L F
.51287 .64487 m .513 .64481 L .51296 .64204 L F
.513 .64496 m .51309 .64494 L .51296 .64204 L F
.51478 .64079 m .51358 .64454 L .51221 .64518 L 1 .701 0 r
F
.49328 .62673 m .50773 .63739 L .49459 .63291 L 0 .195 0 r
F
.49328 .62673 m .50294 .63154 L .50773 .63739 L F
.50561 .63644 m .51296 .64204 L .51029 .63785 L .912 .155 0 r
F
.50561 .63644 m .50757 .64108 L .51296 .64204 L F
.51478 .64079 m .51221 .64518 L .51315 .63995 L 1 .701 0 r
F
.51221 .64518 m .5118 .64587 L .51194 .64525 L F
.51221 .64518 m .51194 .64525 L .51315 .63995 L F
.513 .64496 m .51309 .64503 L .51309 .64494 L .81 .134 0 r
F
.51309 .64503 m .51462 .64612 L .51399 .64457 L F
.51568 .6433 m .51462 .64612 L .52307 .64675 L .646 .073 0 r
F
.51554 .64335 m .51551 .64343 L .51542 .6435 L 1 .686 0 r
F
.51663 .64196 m .51609 .64317 L .51554 .64335 L F
.51938 .6425 m .51931 .64263 L .51707 .6423 L 1 .968 0 r
F
.51931 .64263 m .51877 .64359 L .51778 .64284 L F
.51931 .64263 m .51778 .64284 L .51707 .6423 L F
.51778 .64284 m .52307 .64675 L .52078 .64334 L .646 .073 0 r
F
.51914 .64248 m .51778 .64284 L .52078 .64334 L .706 .088 0 r
F
.52229 .63736 m .51944 .6424 L .51663 .64196 L 1 .968 0 r
F
.51944 .6424 m .51938 .6425 L .51919 .64246 L F
.51944 .6424 m .51919 .64246 L .51663 .64196 L F
.51938 .6425 m .51707 .6423 L .51663 .64196 L F
.52002 .64261 m .52006 .64264 L .52061 .64257 L .559 0 0 r
F
.5262 .63947 m .52061 .64257 L .52229 .63736 L 1 1 0 r
F
.52889 .64325 m .52438 .64892 L .52873 .64322 L 1 .978 0 r
F
.52379 .64218 m .52078 .64334 L .53188 .6451 L .559 0 0 r
F
.52006 .64264 m .52078 .64334 L .52379 .64218 L F
.52191 .64185 m .52182 .64242 L .52061 .64257 L 1 1 0 r
F
.5262 .63947 m .52408 .64223 L .52191 .64185 L F
.52456 .64246 m .5282 .64313 L .52679 .64237 L .559 0 0 r
F
.52679 .64237 m .52815 .6431 L .52823 .64311 L .375 0 0 r
F
.52563 .64178 m .52679 .64237 L .52717 .64247 L .362 0 0 r
F
.52866 .64312 m .52408 .64223 L .5262 .63947 L 1 .978 0 r
F
.52873 .64322 m .52815 .6431 L .52866 .64312 L F
.52815 .6431 m .52408 .64223 L .52866 .64312 L F
.52823 .64311 m .5282 .64313 L .52827 .64313 L .375 0 0 r
F
.52815 .6431 m .5282 .64313 L .52823 .64311 L F
.52898 .64313 m .52889 .64325 L .52873 .64322 L 1 .978 0 r
F
.52823 .64311 m .53224 .64516 L .53004 .64318 L .375 0 0 r
F
.53114 .64238 m .52898 .64313 L .5262 .63947 L 1 .978 0 r
F
.52898 .64313 m .52866 .64312 L .5262 .63947 L F
.52371 .64216 m .52456 .64246 L .52505 .64244 L .559 0 0 r
F
.52456 .64246 m .53188 .6451 L .5282 .64313 L F
.53114 .64238 m .53034 .64315 L .52898 .64313 L 1 .978 0 r
F
.52827 .64313 m .53188 .6451 L .53224 .64516 L .375 0 0 r
F
.5282 .64313 m .53188 .6451 L .52827 .64313 L F
.55691 .65108 m .55621 .65896 L .54563 .65172 L .71 .813 0 r
F
.55891 .65167 m .55621 .65896 L .55691 .65108 L F
.57428 .65753 m .56419 .65459 L .56541 .65393 L .635 .712 0 r
F
.57334 .65758 m .57428 .65753 L .58194 .66003 L .163 .321 0 r
F
.57428 .65753 m .57719 .65838 L .58194 .66003 L F
.57469 .65751 m .58207 .6599 L .58194 .66003 L F
.57903 .65892 m .55621 .65896 L .56419 .65459 L .635 .712 0 r
F
.57428 .65753 m .57469 .65751 L .57719 .65838 L .163 .321 0 r
F
.58038 .65892 m .58003 .65924 L .57903 .65892 L .635 .712 0 r
F
.59172 .6589 m .58634 .66128 L .58038 .65892 L F
.58634 .66128 m .5857 .66157 L .5829 .66017 L F
.58634 .66128 m .5829 .66017 L .58038 .65892 L F
.60092 .6678 m .5857 .66157 L .59172 .6589 L .586 .638 0 r
F
.64362 .65737 m .61706 .67037 L .59172 .6589 L .598 .673 0 r
F
.64362 .65737 m .59172 .6589 L .61102 .64761 L F
.5829 .66017 m .58486 .65702 L .6195 .66551 L .163 .321 0 r
F
.58194 .66003 m .58207 .6599 L .5829 .66017 L F
.61706 .67037 m .60828 .67003 L .60184 .6657 L .586 .638 0 r
F
.61706 .67037 m .60184 .6657 L .61513 .66949 L F
.58194 .66003 m .6195 .66551 L .60092 .6678 L .163 .321 0 r
F
.5857 .66157 m .56989 .66858 L .58038 .65892 L .635 .712 0 r
F
.58207 .6599 m .58486 .65702 L .5829 .66017 L .163 .321 0 r
F
.57469 .65751 m .58486 .65702 L .58207 .6599 L F
.57903 .65892 m .56989 .66858 L .55621 .65896 L .635 .712 0 r
F
.58003 .65924 m .56989 .66858 L .57903 .65892 L F
.60092 .6678 m .58356 .66251 L .5857 .66157 L .586 .638 0 r
F
.60694 .6699 m .60741 .66973 L .60835 .67006 L .253 .346 0 r
F
.59505 .66852 m .60014 .66789 L .60694 .6699 L F
.60014 .66789 m .6195 .66551 L .60694 .6699 L F
.60828 .67003 m .56989 .66858 L .58356 .66251 L .586 .638 0 r
F
.60837 .67006 m .6195 .66551 L .66552 .67669 L .253 .346 0 r
F
.60835 .67006 m .60836 .67006 L .60837 .67006 L F
.60836 .67006 m .6195 .66551 L .60837 .67006 L F
.60741 .66973 m .6195 .66551 L .60835 .67006 L F
.64322 .68484 m .58744 .68121 L .61231 .67211 L .551 .585 0 r
F
.47671 .30882 m .48236 .32097 L .47338 .31566 L .282 .241 0 r
F
.47042 .30285 m .47338 .31566 L .46479 .30927 L .371 .271 0 r
F
.47042 .30285 m .47671 .30882 L .47338 .31566 L F
.48329 .31398 m .49136 .32517 L .48236 .32097 L .175 .219 0 r
F
.47671 .30882 m .48329 .31398 L .48236 .32097 L .282 .241 0 r
F
.52056 .35554 m .50828 .35161 L .51723 .34659 L .877 .981 0 r
F
.52056 .35554 m .5083 .36061 L .50828 .35161 L F
.53243 .34902 m .52056 .35554 L .51723 .34659 L .966 1 0 r
F
.46468 .29613 m .46479 .30927 L .45693 .30183 L .444 .31 0 r
F
.46468 .29613 m .47042 .30285 L .46479 .30927 L F
.42406 .454 m .42167 .47663 L .40234 .46461 L .514 .507 0 r
F
.42406 .454 m .43818 .46432 L .42167 .47663 L F
.5083 .36061 m .49939 .35557 L .50828 .35161 L .777 .865 0 r
F
.5083 .36061 m .49615 .36424 L .49939 .35557 L F
.53243 .34902 m .51723 .34659 L .5259 .3405 L .966 1 0 r
F
.47541 .64689 m .50437 .66626 L .47171 .66127 L .309 .348 0 r
F
.45127 .63997 m .47171 .66127 L .43943 .65402 L .356 .375 0 r
F
.45127 .63997 m .47541 .64689 L .47171 .66127 L F
.37652 .3893 m .40226 .3717 L .41234 .37921 L .525 .565 0 r
F
.37652 .3893 m .36183 .37743 L .40226 .3717 L F
.48329 .31398 m .48989 .31834 L .49136 .32517 L .175 .219 0 r
F
.45973 .28872 m .45693 .30183 L .45013 .29345 L .518 .356 0 r
F
.45973 .28872 m .46468 .29613 L .45693 .30183 L F
.46119 .37687 m .465 .36732 L .47403 .36747 L .557 .552 0 r
F
.46119 .37687 m .44868 .37495 L .465 .36732 L F
.52191 .49139 m .55518 .50308 L .53477 .50397 L .259 .328 0 r
F
.5055 .48927 m .52191 .49139 L .53477 .50397 L .297 .337 0 r
F
.52603 .52694 m .50536 .51842 L .5228 .51349 L .64 .714 0 r
F
.52603 .52694 m .50247 .53173 L .50536 .51842 L F
.54922 .52001 m .52603 .52694 L .5228 .51349 L .678 .786 0 r
F
.62667 .35275 m .63702 .33918 L .69506 .34292 L .509 .55 0 r
F
.58802 .3451 m .63702 .33918 L .62667 .35275 L .466 .484 0 r
F
.49615 .36424 m .49095 .35851 L .49939 .35557 L .687 .714 0 r
F
.49615 .36424 m .48457 .36649 L .49095 .35851 L F
.34248 .55545 m .36803 .53421 L .3871 .54163 L .472 .476 0 r
F
.34248 .55545 m .3152 .54388 L .36803 .53421 L F
.42828 .63128 m .43943 .65402 L .4085 .64446 L .402 .413 0 r
F
.42828 .63128 m .45127 .63997 L .43943 .65402 L F
.39775 .7178 m .40084 .70241 L .42808 .70366 L .39 .402 0 r
F
.39775 .7178 m .36056 .71444 L .40084 .70241 L F
.50247 .53173 m .48827 .52177 L .50536 .51842 L .6 .632 0 r
F
.50247 .53173 m .47936 .53443 L .48827 .52177 L F
.58046 .32838 m .55315 .33185 L .56114 .32144 L .927 .929 0 r
F
.58882 .31462 m .58046 .32838 L .56114 .32144 L .91 .884 0 r
F
.61811 .32088 m .58046 .32838 L .58882 .31462 L .83 .857 0 r
F
.54922 .52001 m .5228 .51349 L .53994 .50693 L .678 .786 0 r
F
.57126 .51092 m .54922 .52001 L .53994 .50693 L .713 .837 0 r
F
.37317 .43486 m .35106 .46179 L .33289 .44243 L .604 .634 0 r
F
.37317 .43486 m .38592 .45061 L .35106 .46179 L F
.62574 .3024 m .61811 .32088 L .58882 .31462 L .811 .82 0 r
F
.66891 .30599 m .61811 .32088 L .62574 .3024 L .76 .802 0 r
F
.47941 .30376 m .48329 .31398 L .47671 .30882 L .198 .187 0 r
F
.47481 .29812 m .47671 .30882 L .47042 .30285 L .317 .215 0 r
F
.47481 .29812 m .47941 .30376 L .47671 .30882 L F
.55186 .34369 m .55977 .33944 L .58802 .3451 L .372 .395 0 r
F
.53368 .3371 m .55977 .33944 L .55186 .34369 L .237 .338 0 r
F
.47062 .29192 m .47042 .30285 L .46468 .29613 L .409 .249 0 r
F
.47062 .29192 m .47481 .29812 L .47042 .30285 L F
.55315 .33185 m .53391 .33337 L .54093 .32529 L 1 1 0 r
F
.56114 .32144 m .55315 .33185 L .54093 .32529 L 1 .967 0 r
F
.6042 .51243 m .62454 .50503 L .67425 .51682 L .399 .415 0 r
F
.57301 .5004 m .62454 .50503 L .6042 .51243 L .33 .37 0 r
F
.48457 .36649 m .4833 .36051 L .49095 .35851 L .611 .569 0 r
F
.48457 .36649 m .47403 .36747 L .4833 .36051 L F
.48423 .30882 m .48989 .31834 L .48329 .31398 L .045 .156 0 r
F
.47941 .30376 m .48423 .30882 L .48329 .31398 L .198 .187 0 r
F
.4107 .54708 m .42062 .53118 L .43763 .53397 L .482 .475 0 r
F
.4107 .54708 m .3871 .54163 L .42062 .53118 L F
.46701 .28523 m .46468 .29613 L .45973 .28872 L .492 .292 0 r
F
.46701 .28523 m .47062 .29192 L .46468 .29613 L F
.52387 .65555 m .56702 .66976 L .53646 .66905 L .221 .324 0 r
F
.41222 .44224 m .40234 .46461 L .38592 .45061 L .561 .556 0 r
F
.41222 .44224 m .42406 .454 L .40234 .46461 L F
.47936 .53443 m .47217 .52361 L .48827 .52177 L .558 .552 0 r
F
.47936 .53443 m .45748 .53512 L .47217 .52361 L F
.48907 .31329 m .49624 .32191 L .48989 .31834 L 0 .117 0 r
F
.48423 .30882 m .48907 .31329 L .48989 .31834 L .045 .156 0 r
F
.32035 .42096 m .27913 .45257 L .26012 .42539 L .626 .683 0 r
F
.32035 .42096 m .33289 .44243 L .27913 .45257 L F
.62454 .50503 m .6965 .50269 L .67425 .51682 L .404 .417 0 r
F
.52191 .49139 m .5369 .49202 L .55518 .50308 L .259 .328 0 r
F
.57126 .51092 m .53994 .50693 L .55617 .49876 L .713 .837 0 r
F
.51723 .34659 m .508 .34498 L .51451 .34 L .97 1 0 r
F
.51723 .34659 m .50828 .35161 L .508 .34498 L F
.5259 .3405 m .51723 .34659 L .51451 .34 L 1 1 0 r
F
.5259 .3405 m .51451 .34 L .52081 .33423 L F
.64223 .49828 m .59136 .49974 L .60874 .48659 L .689 .805 0 r
F
.66191 .4801 m .64223 .49828 L .60874 .48659 L .692 .8 0 r
F
.71406 .49142 m .64223 .49828 L .66191 .4801 L .649 .754 0 r
F
.73662 .27817 m .72749 .31093 L .66891 .30599 L .711 .764 0 r
F
.40723 .62086 m .4085 .64446 L .37991 .6326 L .444 .457 0 r
F
.40723 .62086 m .42828 .63128 L .4085 .64446 L F
.50828 .35161 m .50153 .34918 L .508 .34498 L .82 .839 0 r
F
.50828 .35161 m .49939 .35557 L .50153 .34918 L F
.44868 .37495 m .45786 .36624 L .465 .36732 L .498 .482 0 r
F
.44868 .37495 m .43869 .37173 L .45786 .36624 L F
.4749 .46954 m .48829 .48554 L .47091 .48015 L .323 .323 0 r
F
.46244 .46293 m .47091 .48015 L .454 .47307 L .386 .358 0 r
F
.46244 .46293 m .4749 .46954 L .47091 .48015 L F
.49371 .31719 m .50207 .32476 L .49624 .32191 L 0 .072 0 r
F
.48907 .31329 m .49371 .31719 L .49624 .32191 L 0 .117 0 r
F
.58802 .3451 m .59486 .33642 L .63702 .33918 L .466 .484 0 r
F
.55977 .33944 m .59486 .33642 L .58802 .3451 L .393 .409 0 r
F
.54093 .32529 m .53391 .33337 L .52662 .3277 L 1 1 0 r
F
.47829 .29463 m .47941 .30376 L .47481 .29812 L .269 .173 0 r
F
.47522 .28882 m .47481 .29812 L .47062 .29192 L .379 .205 0 r
F
.47522 .28882 m .47829 .29463 L .47481 .29812 L F
.73539 .46588 m .71406 .49142 L .66191 .4801 L .646 .746 0 r
F
.48773 .4749 m .5055 .48927 L .48829 .48554 L .255 .298 0 r
F
.4749 .46954 m .48773 .4749 L .48829 .48554 L .323 .323 0 r
F
.56114 .32144 m .54093 .32529 L .54666 .31635 L 1 .967 0 r
F
.56703 .31005 m .56114 .32144 L .54666 .31635 L 1 .903 0 r
F
.58882 .31462 m .56114 .32144 L .56703 .31005 L .91 .884 0 r
F
.48166 .30003 m .48423 .30882 L .47941 .30376 L .121 .137 0 r
F
.47829 .29463 m .48166 .30003 L .47941 .30376 L .269 .173 0 r
F
.47259 .28267 m .47062 .29192 L .46701 .28523 L .469 .243 0 r
F
.47259 .28267 m .47522 .28882 L .47062 .29192 L F
.52302 .69637 m .49732 .68776 L .52187 .683 L .509 .484 0 r
F
.52302 .69637 m .49018 .70077 L .49732 .68776 L F
.55576 .68987 m .52302 .69637 L .52187 .683 L .542 .535 0 r
F
.30671 .38522 m .35319 .36397 L .36183 .37743 L .528 .579 0 r
F
.30671 .38522 m .29282 .36506 L .35319 .36397 L F
.48518 .30501 m .48907 .31329 L .48423 .30882 L 0 .088 0 r
F
.48166 .30003 m .48518 .30501 L .48423 .30882 L .121 .137 0 r
F
.41234 .37921 m .4317 .36752 L .43869 .37173 L .494 .506 0 r
F
.41234 .37921 m .40226 .3717 L .4317 .36752 L F
.47403 .36747 m .47677 .3617 L .4833 .36051 L .527 .47 0 r
F
.47403 .36747 m .465 .36732 L .47677 .3617 L F
.45083 .45508 m .454 .47307 L .43818 .46432 L .442 .402 0 r
F
.45083 .45508 m .46244 .46293 L .454 .47307 L F
.59396 .2998 m .58882 .31462 L .56703 .31005 L .879 .834 0 r
F
.62574 .3024 m .58882 .31462 L .59396 .2998 L .811 .82 0 r
F
.49939 .35557 m .4954 .35264 L .50153 .34918 L .702 .625 0 r
F
.49939 .35557 m .49095 .35851 L .4954 .35264 L F
.33387 .60226 m .30992 .63125 L .2804 .61167 L .514 .559 0 r
F
.33387 .60226 m .35468 .61849 L .30992 .63125 L F
.55576 .68987 m .52187 .683 L .54633 .67662 L .542 .535 0 r
F
.58744 .68121 m .55576 .68987 L .54633 .67662 L .567 .59 0 r
F
.53368 .3371 m .5393 .33526 L .55977 .33944 L .237 .338 0 r
F
.52056 .33223 m .5393 .33526 L .53368 .3371 L .012 .272 0 r
F
.54093 .32529 m .52662 .3277 L .53169 .32048 L 1 1 0 r
F
.54666 .31635 m .54093 .32529 L .53169 .32048 L 1 .987 0 r
F
.48872 .30956 m .49371 .31719 L .48907 .31329 L 0 .025 0 r
F
.48518 .30501 m .48872 .30956 L .48907 .31329 L 0 .088 0 r
F
.49371 .31719 m .49798 .32056 L .50207 .32476 L 0 .072 0 r
F
.49018 .70077 m .4735 .69097 L .49732 .68776 L .468 .443 0 r
F
.49018 .70077 m .4582 .70317 L .4735 .69097 L F
.47884 .28654 m .47829 .29463 L .47522 .28882 L .359 .175 0 r
F
.47691 .28077 m .47522 .28882 L .47259 .28267 L .454 .209 0 r
F
.47691 .28077 m .47884 .28654 L .47522 .28882 L F
.48108 .29205 m .48166 .30003 L .47829 .29463 L .237 .141 0 r
F
.47884 .28654 m .48108 .29205 L .47829 .29463 L .359 .175 0 r
F
.67397 .28088 m .66891 .30599 L .62574 .3024 L .742 .774 0 r
F
.73662 .27817 m .66891 .30599 L .67397 .28088 L .711 .764 0 r
F
.48355 .29728 m .48518 .30501 L .48166 .30003 L .069 .094 0 r
F
.48108 .29205 m .48355 .29728 L .48166 .30003 L .237 .141 0 r
F
.49095 .35851 m .48986 .35542 L .4954 .35264 L .598 .479 0 r
F
.49095 .35851 m .4833 .36051 L .48986 .35542 L F
.49212 .3137 m .49798 .32056 L .49371 .31719 L .567 .043 0 r
F
.48872 .30956 m .49212 .3137 L .49371 .31719 L 0 .025 0 r
F
.45748 .53512 m .45769 .52409 L .47217 .52361 L .51 .486 0 r
F
.45748 .53512 m .43763 .53397 L .45769 .52409 L F
.60874 .48659 m .59136 .49974 L .57084 .48902 L .754 .868 0 r
F
.44053 .44607 m .43818 .46432 L .42406 .454 L .497 .452 0 r
F
.44053 .44607 m .45083 .45508 L .43818 .46432 L F
.48614 .3022 m .48872 .30956 L .48518 .30501 L 0 .03 0 r
F
.48355 .29728 m .48614 .3022 L .48518 .30501 L .069 .094 0 r
F
.52081 .33423 m .51451 .34 L .51226 .33517 L 1 1 0 r
F
.51451 .34 m .50753 .34012 L .51226 .33517 L F
.51451 .34 m .508 .34498 L .50753 .34012 L F
.54666 .31635 m .53169 .32048 L .53579 .31264 L 1 .987 0 r
F
.55083 .30672 m .54666 .31635 L .53579 .31264 L 1 .903 0 r
F
.56703 .31005 m .54666 .31635 L .55083 .30672 L F
.48031 .27937 m .47884 .28654 L .47691 .28077 L .449 .188 0 r
F
.71754 .65226 m .68598 .67018 L .64362 .65737 L .566 .629 0 r
F
.48173 .28485 m .48108 .29205 L .47884 .28654 L .353 .156 0 r
F
.48031 .27937 m .48173 .28485 L .47884 .28654 L .449 .188 0 r
F
.57053 .29793 m .56703 .31005 L .55083 .30672 L .963 .835 0 r
F
.59396 .2998 m .56703 .31005 L .57053 .29793 L .879 .834 0 r
F
.52662 .3277 m .51681 .32964 L .52101 .32356 L 1 1 0 r
F
.53169 .32048 m .52662 .3277 L .52101 .32356 L F
.55977 .33944 m .56439 .33439 L .59486 .33642 L .393 .409 0 r
F
.5393 .33526 m .56439 .33439 L .55977 .33944 L .265 .355 0 r
F
.48338 .29016 m .48355 .29728 L .48108 .29205 L .229 .118 0 r
F
.48173 .28485 m .48338 .29016 L .48108 .29205 L .353 .156 0 r
F
.48873 .30682 m .49212 .3137 L .48872 .30956 L 0 0 0 r
F
.48614 .3022 m .48873 .30682 L .48872 .30956 L 0 .03 0 r
F
.508 .34498 m .50285 .34451 L .50753 .34012 L .856 .753 0 r
F
.508 .34498 m .50153 .34918 L .50285 .34451 L F
.52387 .65555 m .54658 .65744 L .56702 .66976 L .221 .324 0 r
F
.4852 .29525 m .48614 .3022 L .48355 .29728 L .057 .066 0 r
F
.48338 .29016 m .4852 .29525 L .48355 .29728 L .229 .118 0 r
F
.48304 .27832 m .48173 .28485 L .48031 .27937 L .455 .176 0 r
F
.58744 .68121 m .54633 .67662 L .56989 .66858 L .567 .59 0 r
F
.49388 .31576 m .49524 .31746 L .49798 .32056 L .567 .043 0 r
F
.49524 .31746 m .50167 .32347 L .49798 .32056 L .712 .092 0 r
F
.49524 .31746 m .49826 .3211 L .50167 .32347 L F
.49351 .31518 m .49662 .31918 L .49524 .31746 L .84 .179 0 r
F
.49524 .31746 m .49795 .32089 L .49826 .3211 L .712 .092 0 r
F
.49662 .31918 m .49795 .32089 L .49524 .31746 L .84 .179 0 r
F
.49238 .314 m .49524 .31746 L .49388 .31576 L .567 .043 0 r
F
.49212 .3137 m .49524 .31746 L .49238 .314 L F
.4032 .42924 m .38592 .45061 L .37317 .43486 L .613 .608 0 r
F
.4032 .42924 m .41222 .44224 L .38592 .45061 L F
.53169 .32048 m .52101 .32356 L .52466 .31698 L 1 1 0 r
F
.53579 .31264 m .53169 .32048 L .52466 .31698 L 1 .978 0 r
F
.52056 .33223 m .52458 .33218 L .5393 .33526 L .012 .272 0 r
F
.4841 .2836 m .48338 .29016 L .48173 .28485 L .363 .145 0 r
F
.48304 .27832 m .4841 .2836 L .48173 .28485 L .455 .176 0 r
F
.62857 .28286 m .62574 .3024 L .59396 .2998 L .784 .781 0 r
F
.67397 .28088 m .62574 .3024 L .62857 .28286 L .742 .774 0 r
F
.465 .36732 m .47167 .36223 L .47677 .3617 L .433 .418 0 r
F
.465 .36732 m .45786 .36624 L .47167 .36223 L F
.4871 .30014 m .48873 .30682 L .48614 .3022 L 0 0 0 r
F
.4852 .29525 m .4871 .30014 L .48614 .3022 L .057 .066 0 r
F
.48529 .27754 m .4841 .2836 L .48304 .27832 L .471 .17 0 r
F
.48532 .28875 m .4852 .29525 L .48338 .29016 L .248 .108 0 r
F
.4841 .2836 m .48532 .28875 L .48338 .29016 L .363 .145 0 r
F
.49123 .31114 m .49524 .31746 L .49212 .3137 L .712 .134 0 r
F
.48873 .30682 m .49123 .31114 L .49212 .3137 L 0 0 0 r
F
.50153 .34918 m .49841 .34835 L .50285 .34451 L .717 .517 0 r
F
.50153 .34918 m .4954 .35264 L .49841 .34835 L F
.63702 .33918 m .70233 .32071 L .69506 .34292 L .524 .569 0 r
F
.48608 .28267 m .48532 .28875 L .4841 .2836 L .388 .143 0 r
F
.48529 .27754 m .48608 .28267 L .4841 .2836 L .471 .17 0 r
F
.4833 .36051 m .48516 .3576 L .48986 .35542 L .462 .427 0 r
F
.4833 .36051 m .47677 .3617 L .48516 .3576 L F
.48719 .27694 m .48608 .28267 L .48529 .27754 L .497 .171 0 r
F
.48666 .29376 m .4871 .30014 L .4852 .29525 L .09 .057 0 r
F
.48532 .28875 m .48666 .29376 L .4852 .29525 L .248 .108 0 r
F
.489 .3048 m .49123 .31114 L .48873 .30682 L 0 0 0 r
F
.4871 .30014 m .489 .3048 L .48873 .30682 L F
.55083 .30672 m .53579 .31264 L .53874 .30432 L 1 .903 0 r
F
.55323 .29659 m .55083 .30672 L .53874 .30432 L 1 .818 0 r
F
.57053 .29793 m .55083 .30672 L .55323 .29659 L .963 .835 0 r
F
.53579 .31264 m .52466 .31698 L .52759 .30996 L 1 .978 0 r
F
.53874 .30432 m .53579 .31264 L .52759 .30996 L 1 .876 0 r
F
.48719 .27694 m .48778 .28196 L .48608 .28267 L .497 .171 0 r
F
.48883 .27648 m .48778 .28196 L .48719 .27694 L .53 .174 0 r
F
.48699 .28771 m .48666 .29376 L .48532 .28875 L .29 .109 0 r
F
.48608 .28267 m .48699 .28771 L .48532 .28875 L .388 .143 0 r
F
.38894 .60878 m .37991 .6326 L .35468 .61849 L .484 .508 0 r
F
.38894 .60878 m .40723 .62086 L .37991 .6326 L F
.43869 .37173 m .45299 .36447 L .45786 .36624 L .44 .434 0 r
F
.43869 .37173 m .4317 .36752 L .45299 .36447 L F
.48778 .28196 m .48699 .28771 L .48608 .28267 L .422 .147 0 r
F
.36183 .37743 m .39679 .3632 L .40226 .3717 L .502 .533 0 r
F
.36183 .37743 m .35319 .36397 L .39679 .3632 L F
.48883 .27648 m .48929 .28143 L .48778 .28196 L .53 .174 0 r
F
.49029 .27612 m .48929 .28143 L .48883 .27648 L .569 .181 0 r
F
.48806 .29861 m .489 .3048 L .4871 .30014 L 0 0 0 r
F
.48666 .29376 m .48806 .29861 L .4871 .30014 L .09 .057 0 r
F
.36476 .4177 m .33289 .44243 L .32035 .42096 L .645 .678 0 r
F
.36476 .4177 m .37317 .43486 L .33289 .44243 L F
.52101 .32356 m .51681 .32964 L .51363 .3263 L 1 1 0 r
F
.5228 .51349 m .50727 .50839 L .52009 .50335 L .678 .743 0 r
F
.5228 .51349 m .50536 .51842 L .50727 .50839 L F
.53994 .50693 m .5228 .51349 L .52009 .50335 L .736 .847 0 r
F
.49029 .27612 m .49065 .28101 L .48929 .28143 L .569 .181 0 r
F
.49162 .27583 m .49065 .28101 L .49029 .27612 L .61 .188 0 r
F
.52101 .32356 m .51363 .3263 L .51665 .32056 L 1 1 0 r
F
.52466 .31698 m .52101 .32356 L .51665 .32056 L F
.59554 .28431 m .59396 .2998 L .57053 .29793 L .837 .781 0 r
F
.62857 .28286 m .59396 .2998 L .59554 .28431 L .784 .781 0 r
F
.48778 .28196 m .48847 .28692 L .48699 .28771 L .422 .147 0 r
F
.48929 .28143 m .48847 .28692 L .48778 .28196 L .465 .155 0 r
F
.49795 .32089 m .50464 .32599 L .50167 .32347 L .752 .11 0 r
F
.48798 .29264 m .48806 .29861 L .48666 .29376 L .159 .065 0 r
F
.48699 .28771 m .48798 .29264 L .48666 .29376 L .29 .109 0 r
F
.43197 .43601 m .42406 .454 L .41222 .44224 L .556 .507 0 r
F
.43197 .43601 m .44053 .44607 L .42406 .454 L F
.49351 .31518 m .4955 .31899 L .49579 .31921 L .84 .179 0 r
F
.49129 .31123 m .49351 .31518 L .49524 .31746 L .712 .134 0 r
F
.49351 .31518 m .49579 .31921 L .49795 .32089 L .84 .179 0 r
F
.49123 .31114 m .49351 .31518 L .49129 .31123 L .712 .134 0 r
F
.5393 .33526 m .54248 .33289 L .56439 .33439 L .265 .355 0 r
F
.52458 .33218 m .54248 .33289 L .5393 .33526 L .046 .292 0 r
F
.48847 .28692 m .48798 .29264 L .48699 .28771 L .345 .119 0 r
F
.49162 .27583 m .49192 .28068 L .49065 .28101 L .61 .188 0 r
F
.49287 .27558 m .49192 .28068 L .49162 .27583 L .648 .195 0 r
F
.51226 .33517 m .50693 .33658 L .51034 .33165 L 1 .943 0 r
F
.51226 .33517 m .50753 .34012 L .50693 .33658 L F
.4582 .70317 m .45125 .69274 L .4735 .69097 L .422 .415 0 r
F
.4582 .70317 m .42808 .70366 L .45125 .69274 L F
.49287 .27558 m .49311 .28041 L .49192 .28068 L .648 .195 0 r
F
.49405 .27537 m .49311 .28041 L .49287 .27558 L .681 .201 0 r
F
.49084 .30925 m .49351 .31518 L .49123 .31114 L .771 .19 0 r
F
.489 .3048 m .49084 .30925 L .49123 .31114 L 0 0 0 r
F
.48929 .28143 m .48981 .28633 L .48847 .28692 L .465 .155 0 r
F
.49065 .28101 m .48981 .28633 L .48929 .28143 L .513 .165 0 r
F
.4954 .35264 m .49441 .3517 L .49841 .34835 L .557 .444 0 r
F
.4954 .35264 m .48986 .35542 L .49441 .3517 L F
.52466 .31698 m .51665 .32056 L .51926 .31445 L 1 1 0 r
F
.52759 .30996 m .52466 .31698 L .51926 .31445 L 1 .931 0 r
F
.49405 .27537 m .49427 .28018 L .49311 .28041 L .681 .201 0 r
F
.49521 .27517 m .49427 .28018 L .49405 .27537 L .708 .207 0 r
F
.53994 .50693 m .52009 .50335 L .53269 .4971 L .736 .847 0 r
F
.55617 .49876 m .53994 .50693 L .53269 .4971 L .79 .916 0 r
F
.49521 .27517 m .49541 .27997 L .49427 .28018 L .708 .207 0 r
F
.49635 .27497 m .49541 .27997 L .49521 .27517 L .726 .211 0 r
F
.48946 .30331 m .49084 .30925 L .489 .3048 L 0 0 0 r
F
.48806 .29861 m .48946 .30331 L .489 .3048 L F
.49065 .28101 m .49106 .28587 L .48981 .28633 L .513 .165 0 r
F
.49192 .28068 m .49106 .28587 L .49065 .28101 L .564 .176 0 r
F
.48847 .28692 m .48921 .29181 L .48798 .29264 L .345 .119 0 r
F
.48981 .28633 m .48921 .29181 L .48847 .28692 L .404 .134 0 r
F
.49635 .27497 m .49655 .27978 L .49541 .27997 L .726 .211 0 r
F
.49751 .27478 m .49655 .27978 L .49635 .27497 L .735 .214 0 r
F
.48902 .29748 m .48946 .30331 L .48806 .29861 L 0 .005 0 r
F
.48798 .29264 m .48902 .29748 L .48806 .29861 L .159 .065 0 r
F
.48921 .29181 m .48902 .29748 L .48798 .29264 L .248 .085 0 r
F
.49751 .27478 m .49772 .2796 L .49655 .27978 L .735 .214 0 r
F
.4987 .27456 m .49772 .2796 L .49751 .27478 L .737 .216 0 r
F
.50753 .34012 m .50355 .3411 L .50693 .33658 L .881 .635 0 r
F
.50753 .34012 m .50285 .34451 L .50355 .3411 L F
.49192 .28068 m .49224 .28551 L .49106 .28587 L .564 .176 0 r
F
.49311 .28041 m .49224 .28551 L .49192 .28068 L .615 .186 0 r
F
.50536 .51842 m .49472 .51225 L .50727 .50839 L .623 .623 0 r
F
.50536 .51842 m .48827 .52177 L .49472 .51225 L F
.53874 .30432 m .52759 .30996 L .52968 .30259 L 1 .876 0 r
F
.54039 .29564 m .53874 .30432 L .52968 .30259 L 1 .778 0 r
F
.55323 .29659 m .53874 .30432 L .54039 .29564 L 1 .818 0 r
F
.4987 .27456 m .49893 .2794 L .49772 .2796 L .737 .216 0 r
F
.49995 .27431 m .49893 .2794 L .4987 .27456 L .733 .218 0 r
F
.49311 .28041 m .49338 .28523 L .49224 .28551 L .615 .186 0 r
F
.49427 .28018 m .49338 .28523 L .49311 .28041 L .661 .196 0 r
F
.48981 .28633 m .49038 .29119 L .48921 .29181 L .404 .134 0 r
F
.49106 .28587 m .49038 .29119 L .48981 .28633 L .463 .15 0 r
F
.57301 .5004 m .5875 .49616 L .62454 .50503 L .33 .37 0 r
F
.54987 .49134 m .5875 .49616 L .57301 .5004 L .22 .333 0 r
F
.36056 .71444 m .37756 .69961 L .40084 .70241 L .355 .389 0 r
F
.36056 .71444 m .32797 .70893 L .37756 .69961 L F
.49995 .27431 m .50021 .27919 L .49893 .2794 L .733 .218 0 r
F
.50128 .27402 m .50021 .27919 L .49995 .27431 L .724 .219 0 r
F
.52759 .30996 m .51926 .31445 L .52135 .30803 L 1 .931 0 r
F
.52968 .30259 m .52759 .30996 L .52135 .30803 L 1 .821 0 r
F
.49427 .28018 m .4945 .28499 L .49338 .28523 L .661 .196 0 r
F
.49541 .27997 m .4945 .28499 L .49427 .28018 L .7 .205 0 r
F
.57142 .28538 m .57053 .29793 L .55323 .29659 L .901 .768 0 r
F
.59554 .28431 m .57053 .29793 L .57142 .28538 L .837 .781 0 r
F
.49541 .27997 m .49562 .28479 L .4945 .28499 L .7 .205 0 r
F
.49655 .27978 m .49562 .28479 L .49541 .27997 L .731 .212 0 r
F
.50128 .27402 m .5016 .27895 L .50021 .27919 L .724 .219 0 r
F
.50275 .27365 m .5016 .27895 L .50128 .27402 L .712 .222 0 r
F
.49106 .28587 m .49149 .29071 L .49038 .29119 L .463 .15 0 r
F
.49224 .28551 m .49149 .29071 L .49106 .28587 L .525 .165 0 r
F
.48921 .29181 m .48999 .29663 L .48902 .29748 L .248 .085 0 r
F
.49038 .29119 m .48999 .29663 L .48921 .29181 L .338 .11 0 r
F
.3871 .54163 m .40722 .52701 L .42062 .53118 L .446 .443 0 r
F
.3871 .54163 m .36803 .53421 L .40722 .52701 L F
.49655 .27978 m .49675 .28461 L .49562 .28479 L .731 .212 0 r
F
.49772 .2796 m .49675 .28461 L .49655 .27978 L .755 .219 0 r
F
.63702 .33918 m .64076 .32442 L .70233 .32071 L .524 .569 0 r
F
.59486 .33642 m .64076 .32442 L .63702 .33918 L .489 .507 0 r
F
.48902 .29748 m .49006 .3022 L .48946 .30331 L 0 .005 0 r
F
.48999 .29663 m .49006 .3022 L .48902 .29748 L .123 .041 0 r
F
.50275 .27365 m .50315 .27865 L .5016 .27895 L .712 .222 0 r
F
.50441 .27319 m .50315 .27865 L .50275 .27365 L .7 .226 0 r
F
.49772 .2796 m .49791 .28443 L .49675 .28461 L .755 .219 0 r
F
.49893 .2794 m .49791 .28443 L .49772 .2796 L .771 .224 0 r
F
.49224 .28551 m .49258 .29034 L .49149 .29071 L .525 .165 0 r
F
.49338 .28523 m .49258 .29034 L .49224 .28551 L .587 .179 0 r
F
.48946 .30331 m .49082 .30785 L .49084 .30925 L 0 0 0 r
F
.49006 .3022 m .49082 .30785 L .48946 .30331 L F
.49084 .30925 m .49252 .3135 L .49351 .31518 L .771 .19 0 r
F
.49082 .30785 m .49252 .3135 L .49084 .30925 L .742 .21 0 r
F
.49252 .3135 m .4955 .31899 L .49351 .31518 L .924 .236 0 r
F
.49893 .2794 m .49913 .28427 L .49791 .28443 L .771 .224 0 r
F
.50021 .27919 m .49913 .28427 L .49893 .2794 L .782 .23 0 r
F
.49038 .29119 m .49096 .29599 L .48999 .29663 L .338 .11 0 r
F
.49149 .29071 m .49096 .29599 L .49038 .29119 L .418 .134 0 r
F
.49338 .28523 m .49366 .29004 L .49258 .29034 L .587 .179 0 r
F
.4945 .28499 m .49366 .29004 L .49338 .28523 L .646 .192 0 r
F
.49795 .32089 m .50012 .32404 L .50464 .32599 L .752 .11 0 r
F
.4955 .31899 m .50012 .32404 L .49795 .32089 L .97 .188 0 r
F
.50021 .27919 m .50043 .28409 L .49913 .28427 L .782 .23 0 r
F
.5016 .27895 m .50043 .28409 L .50021 .27919 L .789 .236 0 r
F
.50441 .27319 m .50492 .27829 L .50315 .27865 L .7 .226 0 r
F
.50633 .27259 m .50492 .27829 L .50441 .27319 L .69 .234 0 r
F
.4945 .28499 m .49473 .2898 L .49366 .29004 L .646 .192 0 r
F
.49562 .28479 m .49473 .2898 L .4945 .28499 L .697 .204 0 r
F
.50285 .34451 m .50035 .34523 L .50355 .3411 L .722 .464 0 r
F
.50285 .34451 m .49841 .34835 L .50035 .34523 L F
.5016 .27895 m .50186 .28391 L .50043 .28409 L .789 .236 0 r
F
.50315 .27865 m .50186 .28391 L .5016 .27895 L .793 .243 0 r
F
.47814 .4616 m .48773 .4749 L .4749 .46954 L .243 .263 0 r
F
.46899 .45535 m .4749 .46954 L .46244 .46293 L .332 .294 0 r
F
.46899 .45535 m .47814 .4616 L .4749 .46954 L F
.51665 .32056 m .51104 .32389 L .5132 .31839 L 1 1 0 r
F
.51665 .32056 m .51363 .3263 L .51104 .32389 L F
.51926 .31445 m .51665 .32056 L .5132 .31839 L 1 .961 0 r
F
.49562 .28479 m .49581 .28961 L .49473 .2898 L .697 .204 0 r
F
.49675 .28461 m .49581 .28961 L .49562 .28479 L .741 .214 0 r
F
.49149 .29071 m .49194 .29551 L .49096 .29599 L .418 .134 0 r
F
.49258 .29034 m .49194 .29551 L .49149 .29071 L .492 .155 0 r
F
.52968 .30259 m .52135 .30803 L .52282 .30136 L 1 .821 0 r
F
.53081 .29498 m .52968 .30259 L .52282 .30136 L 1 .717 0 r
F
.54039 .29564 m .52968 .30259 L .53081 .29498 L 1 .778 0 r
F
.48999 .29663 m .49077 .30137 L .49006 .3022 L .123 .041 0 r
F
.49096 .29599 m .49077 .30137 L .48999 .29663 L .262 .081 0 r
F
.55372 .28618 m .55323 .29659 L .54039 .29564 L .972 .737 0 r
F
.57142 .28538 m .55323 .29659 L .55372 .28618 L .901 .768 0 r
F
.51926 .31445 m .5132 .31839 L .51507 .31263 L 1 .961 0 r
F
.52135 .30803 m .51926 .31445 L .51507 .31263 L 1 .853 0 r
F
.50315 .27865 m .50346 .28369 L .50186 .28391 L .793 .243 0 r
F
.50492 .27829 m .50346 .28369 L .50315 .27865 L .797 .253 0 r
F
.49675 .28461 m .49692 .28944 L .49581 .28961 L .741 .214 0 r
F
.49791 .28443 m .49692 .28944 L .49675 .28461 L .778 .224 0 r
F
.62454 .50503 m .63965 .49581 L .6965 .50269 L .404 .417 0 r
F
.5875 .49616 m .63965 .49581 L .62454 .50503 L .336 .375 0 r
F
.50633 .27259 m .50699 .27782 L .50492 .27829 L .69 .234 0 r
F
.50862 .27179 m .50699 .27782 L .50633 .27259 L .684 .247 0 r
F
.52458 .33218 m .52681 .33177 L .54248 .33289 L .046 .292 0 r
F
.51411 .32991 m .52681 .33177 L .52458 .33218 L .246 0 0 r
F
.49791 .28443 m .49808 .28928 L .49692 .28944 L .778 .224 0 r
F
.49913 .28427 m .49808 .28928 L .49791 .28443 L .809 .233 0 r
F
.49258 .29034 m .49293 .29514 L .49194 .29551 L .492 .155 0 r
F
.49366 .29004 m .49293 .29514 L .49258 .29034 L .566 .173 0 r
F
.49006 .3022 m .49107 .30681 L .49082 .30785 L 0 0 0 r
F
.49077 .30137 m .49107 .30681 L .49006 .3022 L F
.49913 .28427 m .4993 .28915 L .49808 .28928 L .809 .233 0 r
F
.50043 .28409 m .4993 .28915 L .49913 .28427 L .836 .243 0 r
F
.50492 .27829 m .5053 .28344 L .50346 .28369 L .797 .253 0 r
F
.50699 .27782 m .5053 .28344 L .50492 .27829 L .801 .267 0 r
F
.47677 .3617 m .48151 .35932 L .48516 .3576 L .309 .385 0 r
F
.47677 .3617 m .47167 .36223 L .48151 .35932 L F
.52135 .30803 m .51507 .31263 L .51655 .30665 L 1 .853 0 r
F
.52282 .30136 m .52135 .30803 L .51655 .30665 L 1 .744 0 r
F
.55617 .49876 m .53269 .4971 L .54456 .48964 L .79 .916 0 r
F
.50043 .28409 m .5006 .28902 L .4993 .28915 L .836 .243 0 r
F
.50186 .28391 m .5006 .28902 L .50043 .28409 L .86 .253 0 r
F
.48758 .46693 m .50043 .479 L .48773 .4749 L .141 .244 0 r
F
.47814 .4616 m .48758 .46693 L .48773 .4749 L .243 .263 0 r
F
.49366 .29004 m .49393 .29484 L .49293 .29514 L .566 .173 0 r
F
.49473 .2898 m .49393 .29484 L .49366 .29004 L .636 .189 0 r
F
.49096 .29599 m .49155 .30075 L .49077 .30137 L .262 .081 0 r
F
.49194 .29551 m .49155 .30075 L .49096 .29599 L .376 .117 0 r
F
.46048 .44818 m .46244 .46293 L .45083 .45508 L .408 .336 0 r
F
.46048 .44818 m .46899 .45535 L .46244 .46293 L F
.49082 .30785 m .49206 .31226 L .49252 .3135 L .742 .21 0 r
F
.49107 .30681 m .49206 .31226 L .49082 .30785 L 0 0 0 r
F
.51034 .33165 m .50693 .33658 L .50623 .33402 L 1 .851 0 r
F
.50186 .28391 m .50204 .28889 L .5006 .28902 L .86 .253 0 r
F
.50346 .28369 m .50204 .28889 L .50186 .28391 L .882 .266 0 r
F
.48986 .35542 m .49103 .35462 L .49441 .3517 L .341 .382 0 r
F
.48986 .35542 m .48516 .3576 L .49103 .35462 L F
.49473 .2898 m .49495 .29461 L .49393 .29484 L .636 .189 0 r
F
.49581 .28961 m .49495 .29461 L .49473 .2898 L .699 .203 0 r
F
.50699 .27782 m .50747 .28313 L .5053 .28344 L .801 .267 0 r
F
.50948 .27722 m .50747 .28313 L .50699 .27782 L .807 .287 0 r
F
.50862 .27179 m .50948 .27722 L .50699 .27782 L .684 .247 0 r
F
.60874 .48659 m .57084 .48902 L .58337 .47785 L .754 .868 0 r
F
.62262 .47165 m .60874 .48659 L .58337 .47785 L .755 .854 0 r
F
.66191 .4801 m .60874 .48659 L .62262 .47165 L .692 .8 0 r
F
.51141 .27073 m .50948 .27722 L .50862 .27179 L .683 .269 0 r
F
.54065 .28679 m .54039 .29564 L .53081 .29498 L 1 .687 0 r
F
.55372 .28618 m .54039 .29564 L .54065 .28679 L .972 .737 0 r
F
.50346 .28369 m .50366 .28876 L .50204 .28889 L .882 .266 0 r
F
.5053 .28344 m .50366 .28876 L .50346 .28369 L .904 .283 0 r
F
.49252 .3135 m .49397 .31759 L .4955 .31899 L .924 .236 0 r
F
.49206 .31226 m .49397 .31759 L .49252 .3135 L .928 .269 0 r
F
.49581 .28961 m .496 .29442 L .49495 .29461 L .699 .203 0 r
F
.49692 .28944 m .496 .29442 L .49581 .28961 L .755 .217 0 r
F
.49194 .29551 m .49239 .30028 L .49155 .30075 L .376 .117 0 r
F
.49293 .29514 m .49239 .30028 L .49194 .29551 L .466 .146 0 r
F
.49077 .30137 m .49152 .30604 L .49107 .30681 L 0 0 0 r
F
.49155 .30075 m .49152 .30604 L .49077 .30137 L .17 .047 0 r
F
.49692 .28944 m .49709 .29427 L .496 .29442 L .755 .217 0 r
F
.49808 .28928 m .49709 .29427 L .49692 .28944 L .805 .229 0 r
F
.52282 .30136 m .51655 .30665 L .51758 .30049 L 1 .744 0 r
F
.5236 .29452 m .52282 .30136 L .51758 .30049 L 1 .644 0 r
F
.53081 .29498 m .52282 .30136 L .5236 .29452 L 1 .717 0 r
F
.5053 .28344 m .50553 .28862 L .50366 .28876 L .904 .283 0 r
F
.50747 .28313 m .50553 .28862 L .5053 .28344 L .926 .304 0 r
F
.49808 .28928 m .49822 .29414 L .49709 .29427 L .805 .229 0 r
F
.4993 .28915 m .49822 .29414 L .49808 .28928 L .85 .242 0 r
F
.43763 .53397 m .44544 .52337 L .45769 .52409 L .458 .44 0 r
F
.43763 .53397 m .42062 .53118 L .44544 .52337 L F
.49293 .29514 m .49328 .29992 L .49239 .30028 L .466 .146 0 r
F
.49393 .29484 m .49328 .29992 L .49293 .29514 L .551 .168 0 r
F
.50948 .27722 m .5101 .28274 L .50747 .28313 L .807 .287 0 r
F
.51257 .27642 m .5101 .28274 L .50948 .27722 L .814 .316 0 r
F
.51141 .27073 m .51257 .27642 L .50948 .27722 L .683 .269 0 r
F
.4993 .28915 m .49942 .29404 L .49822 .29414 L .85 .242 0 r
F
.5006 .28902 m .49942 .29404 L .4993 .28915 L .893 .256 0 r
F
.4955 .31899 m .49709 .3226 L .50012 .32404 L .97 .188 0 r
F
.49397 .31759 m .49709 .3226 L .4955 .31899 L 1 .243 0 r
F
.50747 .28313 m .50775 .28848 L .50553 .28862 L .926 .304 0 r
F
.5101 .28274 m .50775 .28848 L .50747 .28313 L .945 .332 0 r
F
.67619 .45972 m .66191 .4801 L .62262 .47165 L .687 .784 0 r
F
.73539 .46588 m .66191 .4801 L .67619 .45972 L .646 .746 0 r
F
.5006 .28902 m .50072 .29395 L .49942 .29404 L .893 .256 0 r
F
.50204 .28889 m .50072 .29395 L .5006 .28902 L .936 .272 0 r
F
.53093 .28725 m .53081 .29498 L .5236 .29452 L 1 .624 0 r
F
.54065 .28679 m .53081 .29498 L .53093 .28725 L 1 .687 0 r
F
.49107 .30681 m .49199 .31133 L .49206 .31226 L 0 0 0 r
F
.49152 .30604 m .49199 .31133 L .49107 .30681 L F
.50204 .28889 m .50215 .29389 L .50072 .29395 L .936 .272 0 r
F
.50366 .28876 m .50215 .29389 L .50204 .28889 L .979 .292 0 r
F
.48827 .52177 m .48294 .51499 L .49472 .51225 L .565 .519 0 r
F
.48827 .52177 m .47217 .52361 L .48294 .51499 L F
.49393 .29484 m .4942 .29964 L .49328 .29992 L .551 .168 0 r
F
.49495 .29461 m .4942 .29964 L .49393 .29484 L .632 .187 0 r
F
.49155 .30075 m .49211 .30546 L .49152 .30604 L .17 .047 0 r
F
.49239 .30028 m .49211 .30546 L .49155 .30075 L .334 .1 0 r
F
.50693 .33658 m .5038 .33864 L .50623 .33402 L .908 .543 0 r
F
.50693 .33658 m .50355 .3411 L .5038 .33864 L F
.50366 .28876 m .50376 .29384 L .50215 .29389 L .979 .292 0 r
F
.50553 .28862 m .50376 .29384 L .50366 .28876 L 1 .315 0 r
F
.51507 .31263 m .51043 .31684 L .51176 .31133 L 1 .857 0 r
F
.51507 .31263 m .5132 .31839 L .51043 .31684 L F
.51655 .30665 m .51507 .31263 L .51176 .31133 L 1 .758 0 r
F
.51655 .30665 m .51176 .31133 L .5128 .30567 L F
.51758 .30049 m .51655 .30665 L .5128 .30567 L 1 .66 0 r
F
.5101 .28274 m .51045 .28831 L .50775 .28848 L .945 .332 0 r
F
.51338 .28224 m .51045 .28831 L .5101 .28274 L .961 .37 0 r
F
.51257 .27642 m .51338 .28224 L .5101 .28274 L .814 .316 0 r
F
.51492 .26929 m .51257 .27642 L .51141 .27073 L .687 .301 0 r
F
.49495 .29461 m .49517 .29942 L .4942 .29964 L .632 .187 0 r
F
.496 .29442 m .49517 .29942 L .49495 .29461 L .706 .204 0 r
F
.59486 .33642 m .59679 .32707 L .64076 .32442 L .489 .507 0 r
F
.56439 .33439 m .59679 .32707 L .59486 .33642 L .428 .431 0 r
F
.50553 .28862 m .50562 .29382 L .50376 .29384 L 1 .315 0 r
F
.50775 .28848 m .50562 .29382 L .50553 .28862 L 1 .345 0 r
F
.49841 .34835 m .49747 .349 L .50035 .34523 L .481 .399 0 r
F
.49841 .34835 m .49489 .3513 L .49747 .349 L F
.49747 .349 m .49771 .35093 L .4993 .34738 L 0 0 0 r
F
.49747 .349 m .4993 .34738 L .49944 .34706 L F
.49489 .3513 m .49441 .3517 L .49747 .349 L .481 .399 0 r
F
.45786 .36624 m .46825 .36228 L .47167 .36223 L .34 .387 0 r
F
.45786 .36624 m .45299 .36447 L .46825 .36228 L F
.5236 .29452 m .51758 .30049 L .5181 .29421 L 1 .644 0 r
F
.52364 .2876 m .5236 .29452 L .5181 .29421 L 1 .555 0 r
F
.53093 .28725 m .5236 .29452 L .52364 .2876 L 1 .624 0 r
F
.51758 .30049 m .5128 .30567 L .51351 .29988 L 1 .66 0 r
F
.5181 .29421 m .51758 .30049 L .51351 .29988 L 1 .569 0 r
F
.5132 .31839 m .50889 .32216 L .51043 .31684 L 1 .935 0 r
F
.5132 .31839 m .51104 .32389 L .50889 .32216 L F
.50775 .28848 m .50783 .29384 L .50562 .29382 L 1 .345 0 r
F
.51045 .28831 m .50783 .29384 L .50775 .28848 L 1 .383 0 r
F
.496 .29442 m .49618 .29924 L .49517 .29942 L .706 .204 0 r
F
.49709 .29427 m .49618 .29924 L .496 .29442 L .773 .22 0 r
F
.51647 .27536 m .51338 .28224 L .51257 .27642 L .82 .355 0 r
F
.51492 .26929 m .51647 .27536 L .51257 .27642 L .687 .301 0 r
F
.47852 .63584 m .49988 .65206 L .47541 .64689 L .249 .313 0 r
F
.46061 .6292 m .47541 .64689 L .45127 .63997 L .314 .339 0 r
F
.46061 .6292 m .47852 .63584 L .47541 .64689 L F
.49206 .31226 m .49313 .31654 L .49397 .31759 L .928 .269 0 r
F
.49239 .31316 m .49313 .31654 L .4923 .31321 L .858 .272 0 r
F
.49199 .31133 m .49279 .31577 L .49313 .31654 L F
.49249 .31311 m .4928 .31518 L .49279 .31577 L 0 0 0 r
F
.4922 .31064 m .49253 .31309 L .49249 .31311 L F
.49253 .31309 m .4928 .31518 L .49249 .31311 L F
.49199 .31133 m .49239 .31316 L .49206 .31226 L .858 .272 0 r
F
.49239 .31316 m .4923 .31321 L .49206 .31226 L F
.49239 .30028 m .49282 .30502 L .49211 .30546 L .334 .1 0 r
F
.49328 .29992 m .49282 .30502 L .49239 .30028 L .447 .138 0 r
F
.51045 .28831 m .51051 .2939 L .50783 .29384 L 1 .383 0 r
F
.51381 .28812 m .51051 .2939 L .51045 .28831 L 1 .431 0 r
F
.51338 .28224 m .51381 .28812 L .51045 .28831 L .961 .37 0 r
F
.49709 .29427 m .49723 .29911 L .49618 .29924 L .773 .22 0 r
F
.49822 .29414 m .49723 .29911 L .49709 .29427 L .835 .236 0 r
F
.5181 .29421 m .51351 .29988 L .51385 .29402 L 1 .569 0 r
F
.51809 .28789 m .5181 .29421 L .51385 .29402 L 1 .489 0 r
F
.52364 .2876 m .5181 .29421 L .51809 .28789 L 1 .555 0 r
F
.6195 .66551 m .69378 .66884 L .66552 .67669 L .247 .349 0 r
F
.51754 .28158 m .51381 .28812 L .51338 .28224 L .971 .417 0 r
F
.51647 .27536 m .51754 .28158 L .51338 .28224 L .82 .355 0 r
F
.49709 .3226 m .50165 .327 L .50012 .32404 L .991 .173 0 r
F
.49822 .29414 m .49833 .29901 L .49723 .29911 L .835 .236 0 r
F
.49942 .29404 m .49833 .29901 L .49822 .29414 L .895 .252 0 r
F
.51381 .28812 m .51385 .29402 L .51051 .2939 L 1 .431 0 r
F
.51809 .28789 m .51385 .29402 L .51381 .28812 L 1 .489 0 r
F
.51754 .28158 m .51809 .28789 L .51381 .28812 L .971 .417 0 r
F
.49152 .30604 m .4922 .31064 L .49199 .31133 L 0 0 0 r
F
.49211 .30546 m .4922 .31064 L .49152 .30604 L .061 .007 0 r
F
.51569 .33094 m .51587 .3319 L .516 .33189 L .147 0 0 r
F
.51542 .3301 m .51569 .33094 L .52681 .33177 L .246 0 0 r
F
.51569 .33094 m .5271 .33124 L .52681 .33177 L .147 0 0 r
F
.51587 .3319 m .5146 .33295 L .51462 .33295 L 0 0 0 r
F
.51696 .33097 m .516 .33189 L .5271 .33124 L .147 0 0 r
F
.51587 .3319 m .5254 .33081 L .5271 .33124 L 0 0 0 r
F
.51587 .3319 m .51462 .33295 L .5254 .33081 L F
.51569 .33094 m .51597 .33181 L .51696 .33097 L .147 0 0 r
F
.51597 .33181 m .516 .33189 L .51696 .33097 L F
.51411 .32991 m .51569 .33094 L .51542 .3301 L .246 0 0 r
F
.49942 .29404 m .49951 .29893 L .49833 .29901 L .895 .252 0 r
F
.50072 .29395 m .49951 .29893 L .49942 .29404 L .954 .27 0 r
F
.51385 .29402 m .5103 .29947 L .51051 .2939 L 1 .5 0 r
F
.51385 .29402 m .51351 .29988 L .5103 .29947 L F
.51104 .32389 m .50721 .32727 L .50889 .32216 L 1 .937 0 r
F
.40226 .3717 m .42816 .36267 L .4317 .36752 L .46 .47 0 r
F
.40226 .3717 m .39679 .3632 L .42816 .36267 L F
.50072 .29395 m .50078 .29889 L .49951 .29893 L .954 .27 0 r
F
.50215 .29389 m .50078 .29889 L .50072 .29395 L 1 .292 0 r
F
.49328 .29992 m .4936 .30468 L .49282 .30502 L .447 .138 0 r
F
.4942 .29964 m .4936 .30468 L .49328 .29992 L .544 .165 0 r
F
.51351 .29988 m .50981 .30498 L .5103 .29947 L 1 .577 0 r
F
.51351 .29988 m .5128 .30567 L .50981 .30498 L F
.51051 .2939 m .5077 .29919 L .50783 .29384 L 1 .44 0 r
F
.51051 .2939 m .5103 .29947 L .5077 .29919 L F
.50215 .29389 m .50218 .29888 L .50078 .29889 L 1 .292 0 r
F
.50376 .29384 m .50218 .29888 L .50215 .29389 L 1 .318 0 r
F
.52293 .2807 m .51809 .28789 L .51754 .28158 L .969 .476 0 r
F
.52293 .2807 m .52364 .2876 L .51809 .28789 L F
.50376 .29384 m .50375 .29892 L .50218 .29888 L 1 .318 0 r
F
.50562 .29382 m .50375 .29892 L .50376 .29384 L 1 .351 0 r
F
.50783 .29384 m .50556 .29902 L .50562 .29382 L 1 .391 0 r
F
.50783 .29384 m .5077 .29919 L .50556 .29902 L F
.50562 .29382 m .50556 .29902 L .50375 .29892 L 1 .351 0 r
F
.5128 .30567 m .50909 .31041 L .50981 .30498 L 1 .661 0 r
F
.5128 .30567 m .51176 .31133 L .50909 .31041 L F
.49397 .31759 m .49515 .32153 L .49709 .3226 L 1 .243 0 r
F
.49313 .31654 m .49515 .32153 L .49397 .31759 L 1 .293 0 r
F
.4942 .29964 m .49446 .30442 L .4936 .30468 L .544 .165 0 r
F
.49517 .29942 m .49446 .30442 L .4942 .29964 L .635 .186 0 r
F
.48758 .46693 m .49691 .47133 L .50043 .479 L .141 .244 0 r
F
.45298 .44017 m .45083 .45508 L .44053 .44607 L .475 .387 0 r
F
.45298 .44017 m .46048 .44818 L .45083 .45508 L F
.53003 .27952 m .52364 .2876 L .52293 .2807 L .953 .541 0 r
F
.53003 .27952 m .53093 .28725 L .52364 .2876 L F
.5215 .27391 m .51754 .28158 L .51647 .27536 L .824 .406 0 r
F
.5215 .27391 m .52293 .2807 L .51754 .28158 L F
.49211 .30546 m .49263 .31012 L .4922 .31064 L .061 .007 0 r
F
.49282 .30502 m .49263 .31012 L .49211 .30546 L .296 .084 0 r
F
.5103 .29947 m .50739 .30451 L .5077 .29919 L 1 .503 0 r
F
.5103 .29947 m .50981 .30498 L .50739 .30451 L F
.49517 .29942 m .49537 .30422 L .49446 .30442 L .635 .186 0 r
F
.49618 .29924 m .49537 .30422 L .49517 .29942 L .719 .206 0 r
F
.4922 .31064 m .49279 .31577 L .49199 .31133 L 0 0 0 r
F
.51176 .31133 m .50816 .31573 L .50909 .31041 L 1 .747 0 r
F
.51176 .31133 m .51043 .31684 L .50816 .31573 L F
.51941 .26733 m .51647 .27536 L .51492 .26929 L .693 .345 0 r
F
.51941 .26733 m .5215 .27391 L .51647 .27536 L F
.49618 .29924 m .49633 .30406 L .49537 .30422 L .719 .206 0 r
F
.49723 .29911 m .49633 .30406 L .49618 .29924 L .796 .224 0 r
F
.50355 .3411 m .5015 .34298 L .5038 .33864 L .721 .437 0 r
F
.50355 .3411 m .50097 .34443 L .5015 .34298 L F
.5015 .34298 m .50061 .34567 L .50188 .34195 L 0 0 0 r
F
.5038 .33864 m .50214 .34177 L .50208 .34136 L .745 .411 0 r
F
.50214 .34177 m .5015 .34298 L .50208 .34136 L F
.5015 .34298 m .50188 .34195 L .50208 .34136 L 0 0 0 r
F
.50208 .34136 m .50061 .34567 L .5012 .34468 L F
.50208 .34136 m .5012 .34468 L .50204 .34107 L F
.50208 .34136 m .50204 .34107 L .50224 .3402 L F
.50097 .34443 m .50035 .34523 L .5015 .34298 L .721 .437 0 r
F
.53949 .27793 m .53093 .28725 L .53003 .27952 L .922 .606 0 r
F
.53949 .27793 m .54065 .28679 L .53093 .28725 L F
.5077 .29919 m .50537 .30419 L .50556 .29902 L 1 .441 0 r
F
.5077 .29919 m .50739 .30451 L .50537 .30419 L F
.49723 .29911 m .49734 .30395 L .49633 .30406 L .796 .224 0 r
F
.49833 .29901 m .49734 .30395 L .49723 .29911 L .869 .242 0 r
F
.49282 .30502 m .49321 .30972 L .49263 .31012 L .296 .084 0 r
F
.4936 .30468 m .49321 .30972 L .49282 .30502 L .438 .133 0 r
F
.50556 .29902 m .50364 .30399 L .50375 .29892 L 1 .389 0 r
F
.50556 .29902 m .50537 .30419 L .50364 .30399 L F
.49833 .29901 m .49841 .30387 L .49734 .30395 L .869 .242 0 r
F
.49951 .29893 m .49841 .30387 L .49833 .29901 L .942 .262 0 r
F
.50981 .30498 m .50689 .30977 L .50739 .30451 L 1 .572 0 r
F
.50981 .30498 m .50909 .31041 L .50689 .30977 L F
.49951 .29893 m .49956 .30383 L .49841 .30387 L .942 .262 0 r
F
.50078 .29889 m .49956 .30383 L .49951 .29893 L 1 .285 0 r
F
.50375 .29892 m .50213 .30388 L .50218 .29888 L 1 .347 0 r
F
.50375 .29892 m .50364 .30399 L .50213 .30388 L F
.50078 .29889 m .50079 .30383 L .49956 .30383 L 1 .285 0 r
F
.50218 .29888 m .50079 .30383 L .50078 .29889 L 1 .313 0 r
F
.47852 .63584 m .49671 .64116 L .49988 .65206 L .249 .313 0 r
F
.50218 .29888 m .50213 .30388 L .50079 .30383 L 1 .313 0 r
F
.51043 .31684 m .50707 .32092 L .50816 .31573 L 1 .819 0 r
F
.51043 .31684 m .50889 .32216 L .50707 .32092 L F
.55224 .27574 m .54065 .28679 L .53949 .27793 L .88 .662 0 r
F
.55224 .27574 m .55372 .28618 L .54065 .28679 L F
.4936 .30468 m .49391 .30942 L .49321 .30972 L .438 .133 0 r
F
.49446 .30442 m .49391 .30942 L .4936 .30468 L .547 .164 0 r
F
.44361 .62122 m .45127 .63997 L .42828 .63128 L .376 .378 0 r
F
.44361 .62122 m .46061 .6292 L .45127 .63997 L F
.49263 .31012 m .4928 .31518 L .4922 .31064 L 0 0 0 r
F
.52812 .27195 m .52293 .2807 L .5215 .27391 L .82 .467 0 r
F
.52812 .27195 m .53003 .27952 L .52293 .2807 L F
.49709 .3226 m .49822 .32608 L .50165 .327 L .991 .173 0 r
F
.49515 .32153 m .49822 .32608 L .49709 .3226 L 1 .226 0 r
F
.49313 .31654 m .494 .32074 L .49515 .32153 L 1 .293 0 r
F
.49311 .31756 m .49329 .31969 L .49344 .32014 L .843 .288 0 r
F
.49279 .31577 m .49344 .32014 L .494 .32074 L 1 .315 0 r
F
.4928 .31518 m .49344 .32014 L .49279 .31577 L .843 .288 0 r
F
.4928 .31518 m .49307 .31759 L .49311 .31756 L F
.49307 .31759 m .49329 .31969 L .49311 .31756 L F
.49279 .31577 m .49321 .3175 L .49313 .31654 L 1 .315 0 r
F
.49321 .3175 m .494 .32074 L .49332 .31744 L F
.49321 .3175 m .49332 .31744 L .49313 .31654 L F
.50739 .30451 m .50504 .30933 L .50537 .30419 L 1 .494 0 r
F
.50739 .30451 m .50689 .30977 L .50504 .30933 L F
.42555 .42509 m .41222 .44224 L .4032 .42924 L .622 .566 0 r
F
.42555 .42509 m .43197 .43601 L .41222 .44224 L F
.56439 .33439 m .56539 .32896 L .59679 .32707 L .428 .431 0 r
F
.54248 .33289 m .56539 .32896 L .56439 .33439 L .317 .377 0 r
F
.50909 .31041 m .50625 .31495 L .50689 .30977 L 1 .642 0 r
F
.50909 .31041 m .50816 .31573 L .50625 .31495 L F
.49446 .30442 m .49469 .30919 L .49391 .30942 L .547 .164 0 r
F
.49537 .30422 m .49469 .30919 L .49446 .30442 L .648 .188 0 r
F
.3152 .54388 m .35458 .52521 L .36803 .53421 L .448 .453 0 r
F
.3152 .54388 m .29489 .52988 L .35458 .52521 L F
.49537 .30422 m .49555 .30901 L .49469 .30919 L .648 .188 0 r
F
.49633 .30406 m .49555 .30901 L .49537 .30422 L .74 .209 0 r
F
.50537 .30419 m .50344 .30904 L .50364 .30399 L 1 .429 0 r
F
.50537 .30419 m .50504 .30933 L .50344 .30904 L F
.50889 .32216 m .50588 .32596 L .50707 .32092 L 1 .839 0 r
F
.50889 .32216 m .50721 .32727 L .50588 .32596 L F
.56958 .27275 m .55372 .28618 L .55224 .27574 L .834 .704 0 r
F
.56958 .27275 m .57142 .28538 L .55372 .28618 L F
.49263 .31012 m .49308 .31474 L .4928 .31518 L 0 0 0 r
F
.49321 .30972 m .49308 .31474 L .49263 .31012 L .27 .073 0 r
F
.49633 .30406 m .49646 .30888 L .49555 .30901 L .74 .209 0 r
F
.49734 .30395 m .49646 .30888 L .49633 .30406 L .824 .229 0 r
F
.50623 .33402 m .5038 .33864 L .50372 .33687 L .95 .5 0 r
F
.50364 .30399 m .50202 .30886 L .50213 .30388 L 1 .376 0 r
F
.50364 .30399 m .50344 .30904 L .50202 .30886 L F
.49734 .30395 m .49744 .30878 L .49646 .30888 L .824 .229 0 r
F
.49841 .30387 m .49744 .30878 L .49734 .30395 L .905 .249 0 r
F
.52528 .26465 m .5215 .27391 L .51941 .26733 L .7 .403 0 r
F
.52528 .26465 m .52812 .27195 L .5215 .27391 L F
.50213 .30388 m .50074 .30876 L .50079 .30383 L 1 .333 0 r
F
.50213 .30388 m .50202 .30886 L .50074 .30876 L F
.49841 .30387 m .49847 .30873 L .49744 .30878 L .905 .249 0 r
F
.49956 .30383 m .49847 .30873 L .49841 .30387 L .99 .272 0 r
F
.50079 .30383 m .49956 .30872 L .49956 .30383 L 1 .299 0 r
F
.50079 .30383 m .50074 .30876 L .49956 .30872 L F
.49956 .30383 m .49956 .30872 L .49847 .30873 L .99 .272 0 r
F
.50689 .30977 m .5046 .31441 L .50504 .30933 L 1 .549 0 r
F
.50689 .30977 m .50625 .31495 L .5046 .31441 L F
.49441 .3517 m .49505 .35247 L .49747 .349 L 0 0 0 r
F
.49441 .3517 m .49103 .35462 L .49505 .35247 L F
.50816 .31573 m .50549 .32004 L .50625 .31495 L 1 .706 0 r
F
.50816 .31573 m .50707 .32092 L .50549 .32004 L F
.49321 .30972 m .49356 .31441 L .49308 .31474 L .27 .073 0 r
F
.49391 .30942 m .49356 .31441 L .49321 .30972 L .442 .133 0 r
F
.48516 .3576 m .48843 .35721 L .49103 .35462 L 0 0 0 r
F
.48516 .3576 m .48151 .35932 L .48843 .35721 L F
.49515 .32153 m .49599 .32539 L .49822 .32608 L 1 .226 0 r
F
.494 .32074 m .49599 .32539 L .49515 .32153 L 1 .285 0 r
F
.53693 .26925 m .53003 .27952 L .52812 .27195 L .809 .533 0 r
F
.53693 .26925 m .53949 .27793 L .53003 .27952 L F
.49391 .30942 m .49417 .31415 L .49356 .31441 L .442 .133 0 r
F
.49469 .30919 m .49417 .31415 L .49391 .30942 L .565 .167 0 r
F
.59335 .26861 m .57142 .28538 L .56958 .27275 L .789 .73 0 r
F
.59335 .26861 m .59554 .28431 L .57142 .28538 L F
.50504 .30933 m .50315 .31405 L .50344 .30904 L 1 .47 0 r
F
.50504 .30933 m .5046 .31441 L .50315 .31405 L F
.50035 .34523 m .49944 .34706 L .5015 .34298 L 0 0 0 r
F
.50035 .34523 m .49747 .349 L .49944 .34706 L F
.49469 .30919 m .4949 .31395 L .49417 .31415 L .565 .167 0 r
F
.49555 .30901 m .4949 .31395 L .49469 .30919 L .673 .192 0 r
F
.49308 .31474 m .49329 .31969 L .4928 .31518 L 0 0 0 r
F
.50344 .30904 m .50185 .31381 L .50202 .30886 L 1 .405 0 r
F
.50344 .30904 m .50315 .31405 L .50185 .31381 L F
.58337 .47785 m .57084 .48902 L .55523 .48103 L .849 .94 0 r
F
.49555 .30901 m .4957 .3138 L .4949 .31395 L .673 .192 0 r
F
.49646 .30888 m .4957 .3138 L .49555 .30901 L .768 .214 0 r
F
.50625 .31495 m .50408 .31943 L .5046 .31441 L 1 .602 0 r
F
.50625 .31495 m .50549 .32004 L .50408 .31943 L F
.50707 .32092 m .50465 .32504 L .50549 .32004 L 1 .743 0 r
F
.50707 .32092 m .50588 .32596 L .50465 .32504 L F
.54248 .33289 m .54301 .33029 L .56539 .32896 L .317 .377 0 r
F
.52681 .33177 m .54301 .33029 L .54248 .33289 L .122 .323 0 r
F
.49646 .30888 m .49657 .31369 L .4957 .3138 L .768 .214 0 r
F
.49744 .30878 m .49657 .31369 L .49646 .30888 L .856 .235 0 r
F
.50202 .30886 m .50065 .31367 L .50074 .30876 L 1 .353 0 r
F
.50202 .30886 m .50185 .31381 L .50065 .31367 L F
.39747 .41529 m .37317 .43486 L .36476 .4177 L .669 .662 0 r
F
.39747 .41529 m .4032 .42924 L .37317 .43486 L F
.49744 .30878 m .49751 .31362 L .49657 .31369 L .856 .235 0 r
F
.49847 .30873 m .49751 .31362 L .49744 .30878 L .943 .257 0 r
F
.50074 .30876 m .49954 .3136 L .49956 .30872 L 1 .313 0 r
F
.50074 .30876 m .50065 .31367 L .49954 .3136 L F
.49308 .31474 m .49346 .31934 L .49329 .31969 L 0 0 0 r
F
.49356 .31441 m .49346 .31934 L .49308 .31474 L .272 .07 0 r
F
.494 .32074 m .49463 .32486 L .49599 .32539 L 1 .285 0 r
F
.49344 .32014 m .49463 .32486 L .494 .32074 L 1 .35 0 r
F
.49847 .30873 m .49849 .31359 L .49751 .31362 L .943 .257 0 r
F
.49956 .30872 m .49849 .31359 L .49847 .30873 L 1 .282 0 r
F
.49956 .30872 m .49954 .3136 L .49849 .31359 L F
.5038 .33864 m .50208 .34136 L .50372 .33687 L .745 .411 0 r
F
.5046 .31441 m .50281 .31902 L .50315 .31405 L 1 .51 0 r
F
.5046 .31441 m .50408 .31943 L .50281 .31902 L F
.49356 .31441 m .49384 .31907 L .49346 .31934 L .272 .07 0 r
F
.49417 .31415 m .49384 .31907 L .49356 .31441 L .468 .139 0 r
F
.62618 .26287 m .59554 .28431 L .59335 .26861 L .751 .742 0 r
F
.62618 .26287 m .62857 .28286 L .59554 .28431 L F
.47167 .36223 m .47911 .3607 L .48151 .35932 L .165 .338 0 r
F
.47167 .36223 m .46825 .36228 L .47911 .3607 L F
.49417 .31415 m .49439 .31886 L .49384 .31907 L .468 .139 0 r
F
.4949 .31395 m .49439 .31886 L .49417 .31415 L .601 .174 0 r
F
.49344 .32014 m .49391 .32447 L .49463 .32486 L 1 .35 0 r
F
.49329 .31969 m .49366 .32416 L .49391 .32447 L 1 .343 0 r
F
.49358 .32239 m .49374 .32392 L .49366 .32416 L 0 0 0 r
F
.49332 .31976 m .49391 .32447 L .49344 .32014 L 1 .343 0 r
F
.49346 .31934 m .49374 .3239 L .49358 .32239 L 0 0 0 r
F
.49374 .3239 m .49374 .32392 L .49358 .32239 L F
.49329 .31969 m .49337 .32025 L .49332 .31976 L 1 .343 0 r
F
.49337 .32025 m .49391 .32447 L .49332 .31976 L F
.50315 .31405 m .50163 .31874 L .50185 .31381 L 1 .433 0 r
F
.50315 .31405 m .50281 .31902 L .50163 .31874 L F
.50549 .32004 m .50351 .32439 L .50408 .31943 L 1 .644 0 r
F
.50549 .32004 m .50465 .32504 L .50351 .32439 L F
.53307 .26095 m .52812 .27195 L .52528 .26465 L .704 .468 0 r
F
.53307 .26095 m .53693 .26925 L .52812 .27195 L F
.54881 .26554 m .53949 .27793 L .53693 .26925 L .789 .594 0 r
F
.54881 .26554 m .55224 .27574 L .53949 .27793 L F
.4949 .31395 m .49506 .3187 L .49439 .31886 L .601 .174 0 r
F
.4957 .3138 m .49506 .3187 L .4949 .31395 L .711 .199 0 r
F
.50588 .32596 m .50378 .32992 L .50465 .32504 L 1 .711 0 r
F
.44679 .43141 m .44053 .44607 L .43197 .43601 L .547 .445 0 r
F
.44679 .43141 m .45298 .44017 L .44053 .44607 L F
.50185 .31381 m .50053 .31857 L .50065 .31367 L 1 .372 0 r
F
.50185 .31381 m .50163 .31874 L .50053 .31857 L F
.4957 .3138 m .49583 .31858 L .49506 .3187 L .711 .199 0 r
F
.49657 .31369 m .49583 .31858 L .4957 .3138 L .804 .22 0 r
F
.52681 .33177 m .5271 .33124 L .54301 .33029 L .122 .323 0 r
F
.49657 .31369 m .49666 .3185 L .49583 .31858 L .804 .22 0 r
F
.49751 .31362 m .49666 .3185 L .49657 .31369 L .891 .241 0 r
F
.49346 .31934 m .49366 .32416 L .49329 .31969 L 0 0 0 r
F
.50065 .31367 m .49948 .31847 L .49954 .3136 L 1 .326 0 r
F
.50065 .31367 m .50053 .31857 L .49948 .31847 L F
.49751 .31362 m .49755 .31845 L .49666 .3185 L .891 .241 0 r
F
.49849 .31359 m .49755 .31845 L .49751 .31362 L .981 .264 0 r
F
.49954 .3136 m .49849 .31844 L .49849 .31359 L 1 .291 0 r
F
.49954 .3136 m .49948 .31847 L .49849 .31844 L F
.49849 .31359 m .49849 .31844 L .49755 .31845 L .981 .264 0 r
F
.50408 .31943 m .50242 .32394 L .50281 .31902 L 1 .546 0 r
F
.50408 .31943 m .50351 .32439 L .50242 .32394 L F
.4317 .36752 m .45066 .3623 L .45299 .36447 L .388 .403 0 r
F
.4317 .36752 m .42816 .36267 L .45066 .3623 L F
.49463 .32486 m .49645 .32919 L .49599 .32539 L 1 .231 0 r
F
.49384 .31907 m .49374 .32392 L .49346 .31934 L .326 .086 0 r
F
.47217 .52361 m .47241 .51673 L .48294 .51499 L .494 .449 0 r
F
.47217 .52361 m .45769 .52409 L .47241 .51673 L F
.49384 .31907 m .49406 .32373 L .49374 .32392 L .326 .086 0 r
F
.49439 .31886 m .49406 .32373 L .49384 .31907 L .529 .154 0 r
F
.50465 .32504 m .5029 .32926 L .50351 .32439 L 1 .66 0 r
F
.50465 .32504 m .50378 .32992 L .5029 .32926 L F
.50281 .31902 m .50138 .32364 L .50163 .31874 L 1 .458 0 r
F
.50281 .31902 m .50242 .32394 L .50138 .32364 L F
.67187 .25485 m .62857 .28286 L .62618 .26287 L .72 .745 0 r
F
.67187 .25485 m .67397 .28088 L .62857 .28286 L F
.49747 .349 m .49505 .35247 L .49771 .35093 L 0 0 0 r
F
.5015 .34298 m .49944 .34706 L .50061 .34567 L F
.50789 .33032 m .51587 .3319 L .51569 .33094 L .382 0 0 r
F
.49439 .31886 m .49456 .32358 L .49406 .32373 L .529 .154 0 r
F
.49506 .3187 m .49456 .32358 L .49439 .31886 L .663 .186 0 r
F
.49463 .32486 m .49499 .32896 L .49645 .32919 L 1 .231 0 r
F
.49391 .32447 m .49499 .32896 L .49463 .32486 L 1 .289 0 r
F
.50372 .33687 m .50224 .3402 L .5034 .3356 L .823 .402 0 r
F
.50372 .33687 m .50208 .34136 L .50224 .3402 L F
.50163 .31874 m .50037 .32345 L .50053 .31857 L 1 .388 0 r
F
.50163 .31874 m .50138 .32364 L .50037 .32345 L F
.49506 .3187 m .49519 .32346 L .49456 .32358 L .663 .186 0 r
F
.49583 .31858 m .49519 .32346 L .49506 .3187 L .764 .209 0 r
F
.49583 .31858 m .49592 .32337 L .49519 .32346 L F
.49666 .3185 m .49592 .32337 L .49583 .31858 L .848 .229 0 r
F
.50053 .31857 m .49941 .32334 L .49948 .31847 L 1 .336 0 r
F
.50053 .31857 m .50037 .32345 L .49941 .32334 L F
.49103 .35462 m .4932 .3557 L .49505 .35247 L .088 0 0 r
F
.49103 .35462 m .48843 .35721 L .4932 .3557 L F
.49666 .3185 m .49672 .32331 L .49592 .32337 L .848 .229 0 r
F
.49755 .31845 m .49672 .32331 L .49666 .3185 L .929 .248 0 r
F
.49948 .31847 m .49847 .32329 L .49849 .31844 L 1 .298 0 r
F
.49948 .31847 m .49941 .32334 L .49847 .32329 L F
.49755 .31845 m .49757 .32328 L .49672 .32331 L .929 .248 0 r
F
.49849 .31844 m .49757 .32328 L .49755 .31845 L 1 .27 0 r
F
.49391 .32447 m .49419 .32877 L .49499 .32896 L 1 .289 0 r
F
.49366 .32416 m .49419 .32877 L .49391 .32447 L 1 .392 0 r
F
.49849 .31844 m .49847 .32329 L .49757 .32328 L 1 .27 0 r
F
.50351 .32439 m .50201 .32881 L .50242 .32394 L 1 .573 0 r
F
.50351 .32439 m .5029 .32926 L .50201 .32881 L F
.42808 .70366 m .43138 .69322 L .45125 .69274 L .372 .397 0 r
F
.42808 .70366 m .40084 .70241 L .43138 .69322 L F
.50789 .33032 m .508 .33235 L .51587 .3319 L .382 0 0 r
F
.49366 .32416 m .49388 .32862 L .49419 .32877 L 1 .392 0 r
F
.49374 .32392 m .49388 .32862 L .49366 .32416 L 0 0 0 r
F
.42818 .61196 m .42828 .63128 L .40723 .62086 L .431 .429 0 r
F
.42818 .61196 m .44361 .62122 L .42828 .63128 L F
.50242 .32394 m .50111 .32851 L .50138 .32364 L 1 .478 0 r
F
.50242 .32394 m .50201 .32881 L .50111 .32851 L F
.56503 .26039 m .55224 .27574 L .54881 .26554 L .764 .645 0 r
F
.56503 .26039 m .56958 .27275 L .55224 .27574 L F
.49374 .32392 m .49391 .32849 L .49388 .32862 L 0 0 0 r
F
.49406 .32373 m .49391 .32849 L .49374 .32392 L .458 .13 0 r
F
.49406 .32373 m .4942 .32838 L .49391 .32849 L F
.49456 .32358 m .4942 .32838 L .49406 .32373 L .647 .18 0 r
F
.50138 .32364 m .50021 .32831 L .50037 .32345 L 1 .399 0 r
F
.50138 .32364 m .50111 .32851 L .50021 .32831 L F
.49456 .32358 m .49468 .32829 L .4942 .32838 L .647 .18 0 r
F
.49519 .32346 m .49468 .32829 L .49456 .32358 L .757 .205 0 r
F
.5034 .3356 m .50209 .33938 L .50291 .3347 L .939 .408 0 r
F
.5034 .3356 m .50224 .3402 L .50209 .33938 L F
.54357 .25583 m .53693 .26925 L .53307 .26095 L .703 .533 0 r
F
.54357 .25583 m .54881 .26554 L .53693 .26925 L F
.49519 .32346 m .49528 .32822 L .49468 .32829 L .757 .205 0 r
F
.49592 .32337 m .49528 .32822 L .49519 .32346 L .832 .223 0 r
F
.50037 .32345 m .49931 .32819 L .49941 .32334 L 1 .342 0 r
F
.50037 .32345 m .50021 .32831 L .49931 .32819 L F
.49592 .32337 m .49599 .32816 L .49528 .32822 L .832 .223 0 r
F
.49672 .32331 m .49599 .32816 L .49592 .32337 L .898 .239 0 r
F
.49941 .32334 m .49843 .32813 L .49847 .32329 L 1 .303 0 r
F
.49941 .32334 m .49931 .32819 L .49843 .32813 L F
.49672 .32331 m .49676 .32812 L .49599 .32816 L .898 .239 0 r
F
.49757 .32328 m .49676 .32812 L .49672 .32331 L .966 .256 0 r
F
.49847 .32329 m .49758 .32811 L .49757 .32328 L 1 .276 0 r
F
.49847 .32329 m .49843 .32813 L .49758 .32811 L F
.49757 .32328 m .49758 .32811 L .49676 .32812 L .966 .256 0 r
F
.49499 .32896 m .49653 .33299 L .49645 .32919 L .782 .17 0 r
F
.48151 .35932 m .48674 .35957 L .48843 .35721 L .078 0 0 r
F
.48151 .35932 m .47911 .3607 L .48674 .35957 L F
.73601 .24356 m .67397 .28088 L .67187 .25485 L .697 .743 0 r
F
.73601 .24356 m .73662 .27817 L .67397 .28088 L F
.49944 .34706 m .49939 .34982 L .50061 .34567 L .003 0 0 r
F
.49944 .34706 m .49771 .35093 L .49939 .34982 L F
.49419 .32877 m .49506 .33306 L .49499 .32896 L .84 .191 0 r
F
.3742 .59519 m .35468 .61849 L .33387 .60226 L .522 .561 0 r
F
.3742 .59519 m .38894 .60878 L .35468 .61849 L F
.48081 .45571 m .48758 .46693 L .47814 .4616 L .149 .209 0 r
F
.4741 .44972 m .47814 .4616 L .46899 .45535 L .272 .235 0 r
F
.4741 .44972 m .48081 .45571 L .47814 .4616 L F
.31439 .39791 m .26012 .42539 L .24968 .3956 L .655 .718 0 r
F
.31439 .39791 m .32035 .42096 L .26012 .42539 L F
.49419 .32877 m .49426 .33309 L .49506 .33306 L .84 .191 0 r
F
.49388 .32862 m .49426 .33309 L .49419 .32877 L .923 .216 0 r
F
.50291 .3347 m .50173 .33881 L .5023 .33407 L 1 .501 0 r
F
.50291 .3347 m .50209 .33938 L .50173 .33881 L F
.49388 .32862 m .49395 .33309 L .49426 .33309 L .923 .216 0 r
F
.49391 .32849 m .49395 .33309 L .49388 .32862 L .399 .104 0 r
F
.46788 .44308 m .46899 .45535 L .46048 .44818 L .37 .272 0 r
F
.46788 .44308 m .4741 .44972 L .46899 .45535 L F
.49391 .32849 m .49398 .33307 L .49395 .33309 L .399 .104 0 r
F
.4942 .32838 m .49398 .33307 L .49391 .32849 L .795 .205 0 r
F
.4942 .32838 m .49427 .33305 L .49398 .33307 L F
.49468 .32829 m .49427 .33305 L .4942 .32838 L .847 .22 0 r
F
.54987 .49134 m .56023 .48955 L .5875 .49616 L .22 .333 0 r
F
.49505 .35247 m .4964 .35463 L .49771 .35093 L .227 0 0 r
F
.49505 .35247 m .4932 .3557 L .4964 .35463 L F
.49468 .32829 m .49473 .33302 L .49427 .33305 L .847 .22 0 r
F
.49528 .32822 m .49473 .33302 L .49468 .32829 L .879 .23 0 r
F
.52009 .50335 m .50843 .50092 L .51781 .4958 L .729 .762 0 r
F
.52009 .50335 m .50727 .50839 L .50843 .50092 L F
.53269 .4971 m .52009 .50335 L .51781 .4958 L .819 .913 0 r
F
.45299 .36447 m .46671 .36205 L .46825 .36228 L .261 .361 0 r
F
.45299 .36447 m .45066 .3623 L .46671 .36205 L F
.49528 .32822 m .49533 .33298 L .49473 .33302 L .879 .23 0 r
F
.49599 .32816 m .49533 .33298 L .49528 .32822 L .911 .239 0 r
F
.49599 .32816 m .49602 .33296 L .49533 .33298 L F
.49676 .32812 m .49602 .33296 L .49599 .32816 L .949 .249 0 r
F
.50224 .3402 m .5012 .34468 L .50137 .34398 L 0 0 0 r
F
.50224 .3402 m .50137 .34398 L .50209 .33938 L F
.49676 .32812 m .49678 .33294 L .49602 .33296 L .949 .249 0 r
F
.49758 .32811 m .49678 .33294 L .49676 .32812 L 1 .262 0 r
F
.5023 .33407 m .50121 .33842 L .5016 .33364 L 1 .573 0 r
F
.5023 .33407 m .50173 .33881 L .50121 .33842 L F
.48773 .461 m .49691 .47133 L .48758 .46693 L 0 .181 0 r
F
.48081 .45571 m .48773 .461 L .48758 .46693 L .149 .209 0 r
F
.53269 .4971 m .51781 .4958 L .52701 .48978 L .819 .913 0 r
F
.54456 .48964 m .53269 .4971 L .52701 .48978 L .905 1 0 r
F
.31856 .58414 m .2804 .61167 L .25763 .58931 L .543 .602 0 r
F
.31856 .58414 m .33387 .60226 L .2804 .61167 L F
.5016 .33364 m .50058 .33815 L .50083 .33334 L 1 .493 0 r
F
.5016 .33364 m .50121 .33842 L .50058 .33815 L F
.50061 .34567 m .50034 .34904 L .5012 .34468 L 0 0 0 r
F
.50061 .34567 m .49939 .34982 L .50034 .34904 L F
.63965 .49581 m .71077 .48639 L .6965 .50269 L .416 .425 0 r
F
.50083 .33334 m .49987 .33798 L .50003 .33315 L 1 .4 0 r
F
.50083 .33334 m .50058 .33815 L .49987 .33798 L F
.50209 .33938 m .50123 .34349 L .50173 .33881 L .95 .386 0 r
F
.50209 .33938 m .50137 .34398 L .50123 .34349 L F
.46241 .43582 m .46048 .44818 L .45298 .44017 L .452 .32 0 r
F
.46241 .43582 m .46788 .44308 L .46048 .44818 L F
.44219 .42203 m .43197 .43601 L .42555 .42509 L .628 .508 0 r
F
.44219 .42203 m .44679 .43141 L .43197 .43601 L F
.58736 .25322 m .56958 .27275 L .56503 .26039 L .739 .681 0 r
F
.58736 .25322 m .59335 .26861 L .56958 .27275 L F
.50003 .33315 m .49912 .33787 L .49921 .33303 L 1 .339 0 r
F
.50003 .33315 m .49987 .33798 L .49912 .33787 L F
.49398 .33307 m .49387 .33758 L .49395 .33309 L 1 .393 0 r
F
.49398 .33307 m .49394 .33768 L .49387 .33758 L F
.49395 .33309 m .49387 .33758 L .49413 .33743 L .277 .051 0 r
F
.49921 .33303 m .49912 .33787 L .49834 .33781 L 1 .302 0 r
F
.48843 .35721 m .49201 .35877 L .4932 .3557 L .296 0 0 r
F
.48843 .35721 m .48674 .35957 L .49201 .35877 L F
.50727 .50839 m .49926 .50517 L .50843 .50092 L .652 .595 0 r
F
.50727 .50839 m .49472 .51225 L .49926 .50517 L F
.49892 .33286 m .50192 .33555 L .50258 .33266 L .445 .046 0 r
F
.49892 .33286 m .49845 .3363 L .50192 .33555 L F
.5875 .49616 m .59791 .4907 L .63965 .49581 L .336 .375 0 r
F
.56023 .48955 m .59791 .4907 L .5875 .49616 L .226 .343 0 r
F
.74851 .43756 m .73539 .46588 L .67619 .45972 L .639 .731 0 r
F
.49771 .35093 m .49846 .35386 L .49939 .34982 L .293 0 0 r
F
.49771 .35093 m .4964 .35463 L .49846 .35386 L F
.50173 .33881 m .50087 .34316 L .50121 .33842 L 1 .533 0 r
F
.50173 .33881 m .50123 .34349 L .50087 .34316 L F
.50258 .33266 m .50708 .33447 L .508 .33235 L .371 0 0 r
F
.50258 .33266 m .50192 .33555 L .50708 .33447 L F
.58337 .47785 m .55523 .48103 L .56426 .47137 L .849 .94 0 r
F
.5932 .4654 m .58337 .47785 L .56426 .47137 L .847 .91 0 r
F
.62262 .47165 m .58337 .47785 L .5932 .4654 L .755 .854 0 r
F
.5012 .34468 m .50077 .3485 L .50137 .34398 L 0 0 0 r
F
.5012 .34468 m .50034 .34904 L .50077 .3485 L F
.63229 .45521 m .62262 .47165 L .5932 .4654 L .744 .826 0 r
F
.67619 .45972 m .62262 .47165 L .63229 .45521 L .687 .784 0 r
F
.42158 .41352 m .4032 .42924 L .39747 .41529 L .695 .629 0 r
F
.42158 .41352 m .42555 .42509 L .4032 .42924 L F
.50121 .33842 m .50035 .34293 L .50058 .33815 L 1 .482 0 r
F
.50121 .33842 m .50087 .34316 L .50035 .34293 L F
.508 .33235 m .5146 .33295 L .51587 .3319 L .227 0 0 r
F
.508 .33235 m .50708 .33447 L .5146 .33295 L F
.5579 .24869 m .54881 .26554 L .54357 .25583 L .697 .59 0 r
F
.5579 .24869 m .56503 .26039 L .54881 .26554 L F
.50058 .33815 m .49973 .34279 L .49987 .33798 L 1 .383 0 r
F
.50058 .33815 m .50035 .34293 L .49973 .34279 L F
.49458 .46562 m .50578 .47484 L .49691 .47133 L 0 .148 0 r
F
.48773 .461 m .49458 .46562 L .49691 .47133 L 0 .181 0 r
F
.46825 .36228 m .47807 .3619 L .47905 .3607 L .048 .296 0 r
F
.46825 .36228 m .46671 .36205 L .47807 .3619 L F
.46671 .36205 m .47719 .36297 L .47807 .3619 L 0 .264 0 r
F
.47719 .36297 m .47848 .36309 L .47796 .36203 L F
.46671 .36205 m .46715 .36179 L .47848 .36309 L F
.46715 .36179 m .47901 .36417 L .47848 .36309 L 0 .245 0 r
F
.47901 .36417 m .48035 .36444 L .47859 .3633 L F
.46715 .36179 m .46962 .36172 L .48035 .36444 L F
.49104 .36598 m .48914 .37042 L .49005 .36534 L 1 .581 0 r
F
.49104 .36598 m .49041 .37103 L .48914 .37042 L F
.49005 .36534 m .48774 .36954 L .4889 .36496 L 1 .659 0 r
F
.48963 .36497 m .4889 .36496 L .48903 .36443 L F
.49005 .36534 m .4889 .36496 L .48963 .36497 L F
.49299 .36671 m .4916 .37145 L .49203 .36641 L 1 .43 0 r
F
.49299 .36671 m .49271 .37173 L .4916 .37145 L F
.49203 .36641 m .49041 .37103 L .49104 .36598 L 1 .502 0 r
F
.49203 .36641 m .4916 .37145 L .49041 .37103 L F
.49005 .36534 m .48914 .37042 L .48774 .36954 L 1 .659 0 r
F
.48604 .36181 m .4864 .36405 L .489 .36439 L .547 0 0 r
F
.49512 .36127 m .49498 .36205 L .49499 .36128 L 1 .301 0 r
F
.4964 .35463 m .49557 .35821 L .49789 .35783 L .495 .066 0 r
F
.49516 .36104 m .49583 .36211 L .49498 .36205 L 1 .301 0 r
F
.49557 .35821 m .49709 .36073 L .49789 .35783 L .714 .124 0 r
F
.49557 .35821 m .49536 .36079 L .49618 .36076 L F
.49624 .36075 m .49618 .36076 L .49624 .36076 L F
.49557 .35821 m .49618 .36076 L .49624 .36075 L F
.49557 .35821 m .49624 .36076 L .49703 .36062 L F
.49624 .36076 m .49624 .36076 L .49626 .36076 L F
.49624 .36076 m .49626 .36076 L .49703 .36062 L F
.49689 .36077 m .49748 .36213 L .49667 .36214 L .986 .257 0 r
F
.49709 .36073 m .49711 .36077 L .49713 .36069 L .714 .124 0 r
F
.49709 .36073 m .49713 .36069 L .49789 .35783 L F
.49711 .36077 m .49778 .36021 L .49789 .35783 L F
.49747 .35723 m .49748 .36079 L .49689 .36077 L .986 .257 0 r
F
.49748 .36079 m .49748 .36213 L .49689 .36077 L F
.49201 .35877 m .49474 .36126 L .49557 .35821 L .581 .061 0 r
F
.49474 .36126 m .49479 .36131 L .49483 .36116 L F
.49474 .36126 m .49483 .36116 L .49557 .35821 L F
.49422 .36145 m .49498 .36205 L .49412 .36193 L 1 .338 0 r
F
.49479 .36131 m .49447 .36135 L .49453 .36138 L .581 .061 0 r
F
.49479 .36131 m .49453 .36138 L .49481 .36132 L F
.49447 .36135 m .49155 .36176 L .49285 .36176 L F
.49414 .36147 m .49285 .36176 L .49333 .36175 L F
.49447 .36135 m .49285 .36176 L .49414 .36147 L F
.49201 .35877 m .49156 .36172 L .49479 .36131 L F
.49156 .36172 m .49155 .36176 L .49479 .36131 L F
.4932 .3557 m .49557 .35821 L .4964 .35463 L .427 .002 0 r
F
.4932 .3557 m .49201 .35877 L .49557 .35821 L F
.49508 .35713 m .49422 .36145 L .4943 .35702 L 1 .338 0 r
F
.49422 .36145 m .49412 .36193 L .49414 .36147 L F
.49422 .36145 m .49414 .36147 L .4943 .35702 L F
.49479 .36131 m .495 .36116 L .49557 .35821 L .581 .061 0 r
F
.495 .36116 m .49535 .36086 L .49557 .35821 L F
.49518 .36094 m .49516 .36104 L .49512 .36095 L 1 .301 0 r
F
.49516 .36104 m .49512 .36127 L .49512 .36107 L F
.49516 .36104 m .49512 .36107 L .49512 .36095 L F
.495 .36116 m .49516 .36104 L .49535 .36086 L .581 .061 0 r
F
.49516 .36104 m .49535 .36091 L .49535 .36091 L F
.49516 .36104 m .49535 .36091 L .49535 .36086 L F
.49508 .35713 m .495 .36116 L .49422 .36145 L 1 .338 0 r
F
.495 .36116 m .49499 .36128 L .49481 .36132 L F
.495 .36116 m .49481 .36132 L .49422 .36145 L F
.49499 .36128 m .49498 .36205 L .49422 .36145 L F
.49481 .36132 m .49453 .36138 L .49528 .36175 L .581 .061 0 r
F
.49414 .36147 m .49412 .36192 L .49333 .36175 L 1 .393 0 r
F
.49447 .36135 m .49333 .36175 L .49528 .36175 L .581 .061 0 r
F
.4943 .35702 m .49414 .36147 L .49328 .36174 L 1 .393 0 r
F
.49414 .36147 m .49333 .36175 L .49328 .36174 L F
.49412 .36192 m .49412 .36193 L .49411 .36193 L F
.49412 .36192 m .49411 .36193 L .49333 .36175 L F
.49412 .36192 m .49333 .36175 L .49333 .36175 L F
.49583 .36211 m .49487 .36701 L .49498 .36205 L 1 .297 0 r
F
.49583 .36211 m .49578 .36707 L .49487 .36701 L F
.49498 .36205 m .49487 .36256 L .49412 .36193 L 1 .334 0 r
F
.49487 .36256 m .49394 .3669 L .4941 .36243 L F
.49487 .36256 m .4941 .36243 L .49412 .36193 L F
.49202 .36287 m .49203 .36641 L .49104 .36598 L 1 .53 0 r
F
.49155 .36176 m .49224 .36237 L .49288 .36201 L .722 .101 0 r
F
.49155 .36176 m .49327 .36179 L .49331 .36175 L F
.49246 .36145 m .49237 .36252 L .49202 .36287 L 1 .53 0 r
F
.49237 .36252 m .49203 .36641 L .49202 .36287 L F
.4931 .36178 m .49288 .36201 L .49327 .36179 L .722 .101 0 r
F
.49155 .36176 m .49288 .36201 L .4931 .36178 L F
.49412 .36193 m .49299 .36671 L .49328 .36178 L 1 .384 0 r
F
.49331 .36175 m .49327 .36178 L .49333 .36175 L .722 .101 0 r
F
.49333 .36175 m .49328 .36178 L .49328 .36174 L 1 .384 0 r
F
.49412 .36193 m .49328 .36178 L .49333 .36175 L F
.49327 .36178 m .49327 .36179 L .49333 .36175 L .722 .101 0 r
F
.49328 .36174 m .49327 .36179 L .49246 .36145 L 1 .452 0 r
F
.49239 .3625 m .49203 .36641 L .49237 .36252 L F
.4931 .36241 m .49203 .36641 L .49239 .3625 L F
.49498 .36205 m .49487 .36701 L .49394 .3669 L 1 .334 0 r
F
.49412 .36193 m .49394 .3669 L .49299 .36671 L 1 .384 0 r
F
.49327 .36179 m .49299 .36671 L .49203 .36641 L 1 .452 0 r
F
.49328 .36174 m .49328 .36178 L .49327 .36179 L F
.49328 .36178 m .49299 .36671 L .49327 .36179 L F
.49327 .36179 m .49553 .3653 L .49333 .36175 L .722 .101 0 r
F
.49224 .36237 m .49234 .36246 L .49327 .36179 L F
.49327 .36179 m .4931 .36241 L .49239 .3625 L 1 .452 0 r
F
.49234 .36246 m .49553 .3653 L .49327 .36179 L .722 .101 0 r
F
.49239 .3625 m .49185 .36476 L .49553 .3653 L F
.49236 .36248 m .49236 .36251 L .49239 .3625 L F
.49236 .36251 m .49185 .36476 L .49239 .3625 L F
.49327 .36179 m .49237 .36252 L .49246 .36145 L 1 .452 0 r
F
.49246 .36145 m .49211 .36257 L .49168 .36102 L 1 .53 0 r
F
.48604 .36181 m .49011 .36388 L .49155 .36176 L .547 0 0 r
F
.49211 .36257 m .49104 .36598 L .49144 .3629 L 1 .53 0 r
F
.49011 .36388 m .49096 .36325 L .49155 .36176 L .547 0 0 r
F
.49031 .3639 m .48942 .36478 L .48903 .36443 L 1 .639 0 r
F
.49026 .36395 m .489 .36439 L .49026 .36395 L .547 0 0 r
F
.48604 .36181 m .48906 .36436 L .49009 .36386 L F
.48674 .35957 m .49155 .36176 L .49201 .35877 L .445 0 0 r
F
.48674 .35957 m .48604 .36181 L .49155 .36176 L F
.49096 .36039 m .48906 .36436 L .49032 .35949 L 1 .639 0 r
F
.48906 .36436 m .48903 .36443 L .48905 .36437 L F
.48604 .36181 m .48899 .36438 L .48906 .36436 L .547 0 0 r
F
.48906 .36436 m .48905 .36437 L .49032 .35949 L 1 .639 0 r
F
.49009 .36386 m .48906 .36436 L .49026 .36395 L .547 0 0 r
F
.48906 .36436 m .48983 .3641 L .48903 .36443 L 1 .639 0 r
F
.48899 .36438 m .489 .36439 L .49026 .36395 L .547 0 0 r
F
.49096 .36039 m .49031 .3639 L .48983 .3641 L 1 .639 0 r
F
.49096 .36039 m .48983 .3641 L .48906 .36436 L F
.49031 .3639 m .49005 .36534 L .48942 .36478 L F
.49096 .36325 m .49144 .3629 L .49145 .36276 L .547 0 0 r
F
.49096 .36325 m .49145 .36276 L .49155 .36176 L F
.49144 .3629 m .49165 .36274 L .49165 .36272 L F
.49144 .3629 m .49165 .36272 L .49155 .36176 L F
.49075 .36347 m .49104 .36598 L .49005 .36534 L 1 .599 0 r
F
.49168 .36102 m .49144 .3629 L .49075 .36347 L F
.49144 .3629 m .49104 .36598 L .49075 .36347 L F
.49168 .36102 m .49075 .36347 L .49096 .36039 L F
.49075 .36347 m .49005 .36534 L .49031 .3639 L F
.49011 .36388 m .49026 .36395 L .49103 .36319 L .547 0 0 r
F
.49075 .36347 m .49031 .3639 L .49096 .36039 L 1 .599 0 r
F
.49103 .36319 m .49185 .36476 L .49165 .36274 L .547 0 0 r
F
.49026 .36395 m .49185 .36476 L .49103 .36319 L F
.49165 .36274 m .49144 .3629 L .49145 .36281 L 1 .53 0 r
F
.49211 .36257 m .49144 .3629 L .49165 .36274 L F
.4919 .36207 m .49189 .36265 L .49236 .36248 L .722 .101 0 r
F
.49155 .36176 m .49158 .36202 L .4919 .36207 L F
.49158 .36202 m .49185 .36476 L .4919 .36207 L F
.49211 .36257 m .49145 .36281 L .49168 .36102 L 1 .53 0 r
F
.49189 .36265 m .49185 .36476 L .49236 .36248 L .722 .101 0 r
F
.49333 .36175 m .49553 .3653 L .49528 .36175 L F
.49333 .36175 m .49333 .36175 L .49328 .36174 L 1 .393 0 r
F
.49588 .35719 m .49518 .36094 L .49508 .35713 L 1 .301 0 r
F
.49518 .36094 m .49512 .36095 L .49508 .35713 L F
.49588 .35719 m .49585 .36055 L .49535 .36091 L F
.49518 .36094 m .49535 .36091 L .49516 .36104 L F
.49588 .35719 m .49535 .36091 L .49518 .36094 L F
.49703 .36062 m .49624 .36076 L .49709 .36073 L .714 .124 0 r
F
.49535 .36091 m .49583 .36211 L .49516 .36104 L 1 .301 0 r
F
.49536 .36079 m .49535 .36086 L .49584 .36083 L .714 .124 0 r
F
.49536 .36079 m .49584 .36083 L .49612 .36078 L F
.49585 .36055 m .49584 .36083 L .49535 .36091 L 1 .301 0 r
F
.49584 .36083 m .49583 .36211 L .49535 .36091 L F
.49606 .36081 m .49667 .36214 L .49583 .36211 L 1 .275 0 r
F
.49612 .36078 m .49588 .36082 L .4965 .36078 L .714 .124 0 r
F
.49588 .36082 m .49606 .36081 L .4965 .36078 L F
.49536 .36079 m .4965 .36078 L .49709 .36073 L F
.49669 .35722 m .49667 .36077 L .49606 .36081 L 1 .275 0 r
F
.49667 .36077 m .49667 .36214 L .49606 .36081 L F
.49588 .36082 m .49584 .36083 L .49606 .36081 L .714 .124 0 r
F
.49747 .35723 m .49689 .36077 L .49669 .35722 L .986 .257 0 r
F
.49689 .36077 m .49686 .36099 L .49685 .36077 L F
.49689 .36077 m .49685 .36077 L .49669 .35722 L F
.49587 .36187 m .49583 .36191 L .49588 .35719 L 1 .275 0 r
F
.49686 .36099 m .49667 .36214 L .49667 .36114 L .986 .257 0 r
F
.49686 .36099 m .49667 .36114 L .49667 .36077 L F
.49685 .36077 m .49667 .36077 L .49669 .35722 L F
.49686 .36099 m .49667 .36077 L .49685 .36077 L F
.4964 .35463 m .49789 .35783 L .49846 .35386 L .495 .066 0 r
F
.49846 .35386 m .49789 .35783 L .49931 .35757 L .531 .102 0 r
F
.49789 .35783 m .49876 .36044 L .49931 .35757 L .842 .165 0 r
F
.49842 .36085 m .49824 .36211 L .49824 .36107 L .88 .23 0 r
F
.49824 .36107 m .49824 .36211 L .49752 .36187 L .929 .243 0 r
F
.49848 .3604 m .49894 .36207 L .49824 .36211 L .88 .23 0 r
F
.49876 .36044 m .49873 .36048 L .49877 .36049 L .842 .165 0 r
F
.49789 .35783 m .49778 .36026 L .49873 .36037 L F
.49822 .35722 m .49776 .36026 L .49747 .35723 L .929 .243 0 r
F
.49711 .36077 m .49712 .36078 L .49778 .36021 L .714 .124 0 r
F
.49776 .36027 m .49768 .3608 L .49766 .36035 L .929 .243 0 r
F
.49768 .3608 m .49748 .36213 L .49748 .36079 L F
.49712 .36078 m .49771 .36176 L .49778 .36026 L .714 .124 0 r
F
.49712 .36078 m .49778 .36026 L .49778 .36021 L F
.49776 .36026 m .49776 .36027 L .49765 .36024 L .929 .243 0 r
F
.49776 .36027 m .49766 .36035 L .49765 .36024 L F
.49776 .36026 m .49765 .36024 L .49747 .35723 L F
.49873 .36037 m .49778 .36026 L .49876 .36044 L .842 .165 0 r
F
.49778 .36026 m .49778 .36026 L .49873 .36037 L F
.49824 .36036 m .49824 .36107 L .49776 .36026 L .929 .243 0 r
F
.49778 .36026 m .49778 .36029 L .49824 .36036 L .842 .165 0 r
F
.49778 .36026 m .49824 .36036 L .49876 .36044 L F
.49776 .36026 m .49824 .36107 L .49752 .36187 L .929 .243 0 r
F
.49822 .35722 m .49824 .36036 L .49776 .36026 L F
.49876 .36044 m .49877 .36048 L .49878 .3604 L .842 .165 0 r
F
.49892 .35721 m .49894 .36054 L .49848 .3604 L .88 .23 0 r
F
.49894 .36054 m .49894 .36207 L .49848 .3604 L F
.49876 .36044 m .49878 .3604 L .49931 .35757 L .842 .165 0 r
F
.49877 .36048 m .49913 .36008 L .49931 .35757 L F
.49919 .36 m .49955 .36203 L .49894 .36207 L .83 .216 0 r
F
.49919 .36 m .49925 .35994 L .49925 .35992 L .842 .165 0 r
F
.49924 .35995 m .49925 .35994 L .49919 .36 L F
.49931 .35757 m .49976 .36028 L .50007 .3574 L .976 .202 0 r
F
.4997 .36045 m .50002 .36198 L .49955 .36203 L .764 .199 0 r
F
.49976 .36028 m .49977 .36034 L .50005 .35949 L .976 .202 0 r
F
.49977 .36034 m .50004 .35989 L .50005 .35949 L F
.49976 .36028 m .50005 .35949 L .50007 .3574 L F
.4997 .36045 m .49955 .36203 L .49954 .36088 L .764 .199 0 r
F
.49977 .36034 m .4992 .36179 L .50002 .36183 L .976 .202 0 r
F
.4997 .36045 m .49954 .36088 L .49954 .36021 L .764 .199 0 r
F
.49931 .35757 m .49972 .36027 L .49976 .36028 L .976 .202 0 r
F
.49969 .36026 m .49954 .36021 L .49952 .35721 L .764 .199 0 r
F
.4997 .36045 m .49954 .36021 L .49969 .36026 L F
.49931 .35757 m .49926 .35969 L .49972 .36027 L .976 .202 0 r
F
.49976 .36028 m .49972 .36027 L .49977 .36034 L F
.49972 .36027 m .49977 .36034 L .4997 .36045 L .764 .199 0 r
F
.49925 .35994 m .49955 .36203 L .49919 .36 L .83 .216 0 r
F
.49926 .35969 m .49925 .35994 L .49977 .36034 L .976 .202 0 r
F
.49954 .35968 m .49954 .36021 L .49925 .35994 L .83 .216 0 r
F
.49954 .36021 m .49955 .36203 L .49925 .35994 L F
.49925 .35994 m .4992 .36179 L .49974 .3604 L .976 .202 0 r
F
.49925 .35994 m .49974 .3604 L .49977 .36034 L F
.5 .35721 m .50001 .35993 L .49977 .36034 L .764 .199 0 r
F
.5 .35721 m .49977 .36034 L .49972 .36027 L F
.50001 .35993 m .50002 .36198 L .4997 .36045 L F
.49977 .36034 m .50002 .36183 L .50004 .35989 L .976 .202 0 r
F
.5 .35721 m .4997 .36045 L .49952 .35721 L .764 .199 0 r
F
.49952 .35721 m .49954 .35968 L .49919 .36 L .83 .216 0 r
F
.49919 .36 m .49912 .36057 L .4991 .36012 L F
.49913 .36008 m .49924 .35995 L .49919 .36 L .842 .165 0 r
F
.49913 .36008 m .49925 .35992 L .49931 .35757 L F
.49952 .35721 m .49919 .36 L .49892 .35721 L .83 .216 0 r
F
.49919 .36 m .4991 .36012 L .49892 .35721 L F
.49912 .36057 m .49894 .36207 L .49894 .36054 L F
.49912 .36057 m .49894 .36054 L .49892 .35721 L F
.49878 .36052 m .49771 .36176 L .4992 .36179 L .842 .165 0 r
F
.49877 .36049 m .49875 .36052 L .49878 .36052 L F
.49875 .36052 m .49771 .36176 L .49878 .36052 L F
.49873 .36048 m .49771 .36176 L .49877 .36049 L F
.49848 .3604 m .49842 .36085 L .49839 .36038 L .88 .23 0 r
F
.49842 .36085 m .49824 .36107 L .49822 .35722 L F
.49778 .36029 m .49771 .36176 L .49876 .36044 L .842 .165 0 r
F
.49892 .35721 m .49848 .3604 L .49822 .35722 L .88 .23 0 r
F
.49848 .3604 m .49839 .36038 L .49822 .35722 L F
.49877 .36048 m .4992 .36179 L .49925 .35994 L .842 .165 0 r
F
.49752 .36187 m .49824 .36211 L .49748 .36213 L .929 .243 0 r
F
.49768 .3608 m .49748 .36079 L .49747 .35723 L F
.49712 .36078 m .49528 .36175 L .49771 .36176 L .714 .124 0 r
F
.49711 .36077 m .4971 .36078 L .49712 .36078 L F
.4971 .36078 m .49528 .36175 L .49712 .36078 L F
.49709 .36073 m .49702 .36077 L .49711 .36077 L F
.49702 .36077 m .49528 .36175 L .49711 .36077 L F
.49606 .36081 m .49587 .36187 L .49587 .36082 L 1 .275 0 r
F
.49535 .36086 m .49528 .36175 L .49709 .36073 L .714 .124 0 r
F
.49669 .35722 m .49606 .36081 L .49588 .35719 L 1 .275 0 r
F
.49606 .36081 m .49587 .36082 L .49588 .35719 L F
.49587 .36187 m .49583 .36211 L .49583 .36191 L F
.49479 .36131 m .49528 .36175 L .49535 .36091 L .581 .061 0 r
F
.49512 .36127 m .49499 .36128 L .49508 .35713 L 1 .301 0 r
F
.49032 .35949 m .48905 .36434 L .48798 .36314 L 1 .656 0 r
F
.48905 .36434 m .48903 .36443 L .489 .36439 L F
.48905 .36434 m .489 .36439 L .48798 .36314 L F
.489 .36439 m .49291 .36786 L .49185 .36476 L .602 .018 0 r
F
.48903 .36443 m .48886 .36447 L .489 .36439 L 1 .735 0 r
F
.4864 .36405 m .48801 .36499 L .489 .36439 L .602 .018 0 r
F
.48886 .36447 m .4885 .36456 L .489 .36439 L 1 .735 0 r
F
.48795 .36496 m .48795 .36499 L .48801 .36499 L .602 .018 0 r
F
.4878 .36487 m .48693 .36495 L .48795 .36496 L F
.4864 .36405 m .48693 .36494 L .4878 .36487 L F
.48693 .36494 m .48693 .36495 L .4878 .36487 L F
.47807 .3619 m .4864 .36405 L .48604 .36181 L .316 0 0 r
F
.47807 .3619 m .47848 .36309 L .4864 .36405 L F
.47848 .36309 m .48529 .36552 L .4864 .36405 L .353 0 0 r
F
.48864 .36495 m .48792 .36592 L .48732 .36503 L 1 .735 0 r
F
.48792 .36592 m .48617 .36829 L .48705 .3658 L F
.48792 .36592 m .48705 .3658 L .48732 .36503 L F
.48488 .36547 m .48437 .36653 L .48322 .3652 L 1 .918 0 r
F
.48554 .36543 m .48617 .36829 L .48437 .36653 L 1 .819 0 r
F
.48554 .36543 m .48698 .36503 L .48693 .36494 L .353 0 0 r
F
.48529 .36552 m .48693 .36494 L .4864 .36405 L F
.48798 .36314 m .48736 .36492 L .48554 .36543 L 1 .819 0 r
F
.48693 .36495 m .48698 .36503 L .48795 .36496 L .602 .018 0 r
F
.48732 .36503 m .48617 .36829 L .48698 .36503 L 1 .819 0 r
F
.48903 .36443 m .48774 .36954 L .48617 .36829 L 1 .735 0 r
F
.48698 .36503 m .48781 .36642 L .48794 .36504 L .602 .018 0 r
F
.48698 .36503 m .48794 .36504 L .48795 .36496 L F
.48698 .36503 m .48617 .36829 L .48554 .36543 L 1 .819 0 r
F
.48736 .36492 m .48732 .36503 L .48698 .36503 L F
.48554 .36543 m .48543 .36553 L .48529 .36552 L F
.48529 .36552 m .48781 .36642 L .48698 .36503 L .353 0 0 r
F
.48529 .36552 m .48698 .36503 L .48554 .36543 L F
.48529 .36552 m .48377 .36535 L .48547 .36558 L F
.47848 .36309 m .48371 .36532 L .48529 .36552 L F
.48371 .36532 m .48377 .36535 L .48529 .36552 L F
.48529 .36552 m .48437 .36653 L .48477 .3657 L 1 .819 0 r
F
.48543 .36553 m .48437 .36653 L .48529 .36552 L F
.4869 .36131 m .48488 .36547 L .48223 .36405 L 1 .918 0 r
F
.47848 .36309 m .48322 .3652 L .48356 .36525 L .353 0 0 r
F
.48488 .36547 m .48322 .3652 L .48223 .36405 L 1 .918 0 r
F
.47848 .36309 m .48035 .36444 L .48322 .3652 L .353 0 0 r
F
.48356 .36525 m .48322 .3652 L .48377 .36535 L F
.48547 .36558 m .48377 .36535 L .48781 .36642 L F
.48598 .36502 m .48554 .36543 L .48506 .3651 L 1 .819 0 r
F
.48554 .36543 m .48477 .3657 L .48506 .3651 L F
.48798 .36314 m .48598 .36502 L .4869 .36131 L F
.48598 .36502 m .48506 .3651 L .4869 .36131 L F
.48864 .36495 m .48732 .36503 L .48798 .36314 L 1 .735 0 r
F
.48801 .36499 m .48813 .36506 L .489 .36439 L .602 .018 0 r
F
.48903 .36443 m .48864 .36495 L .4885 .36456 L 1 .735 0 r
F
.48813 .36506 m .49291 .36786 L .489 .36439 L .602 .018 0 r
F
.49026 .36395 m .489 .36439 L .49185 .36476 L .547 0 0 r
F
.489 .36439 m .4885 .36456 L .48798 .36314 L 1 .735 0 r
F
.48801 .36499 m .48781 .36642 L .49291 .36786 L .602 .018 0 r
F
.48795 .36499 m .48781 .36642 L .48801 .36499 L F
.48322 .3652 m .49022 .36903 L .48781 .36642 L .329 0 0 r
F
.48035 .36444 m .48189 .36515 L .48322 .3652 L F
.48393 .36602 m .48172 .36491 L .48318 .36516 L 1 .928 0 r
F
.48437 .36653 m .48264 .36547 L .48393 .36602 L F
.48264 .36547 m .48172 .36491 L .48393 .36602 L F
.48189 .36515 m .48362 .36612 L .49022 .36903 L .329 0 0 r
F
.48437 .36653 m .47887 .36977 L .48159 .36514 L 1 .928 0 r
F
.48101 .36478 m .47887 .36977 L .48044 .36467 L 1 1 0 r
F
.48173 .36508 m .4813 .3649 L .48189 .36515 L .329 0 0 r
F
.4813 .3649 m .48164 .36505 L .48189 .36515 L F
.48098 .36476 m .48106 .3648 L .48173 .36508 L F
.48172 .36491 m .48164 .36505 L .48101 .36478 L 1 1 0 r
F
.48164 .36505 m .47887 .36977 L .48101 .36478 L F
.4813 .3649 m .48106 .3648 L .48164 .36505 L .329 0 0 r
F
.48232 .36571 m .48362 .36612 L .4813 .36498 L 0 .237 0 r
F
.48232 .36571 m .48101 .36478 L .48082 .36474 L F
.47917 .36511 m .47887 .36977 L .47494 .36657 L 1 1 0 r
F
.48044 .36467 m .48016 .36558 L .47917 .36511 L F
.48016 .36558 m .47887 .36977 L .47917 .36511 L F
.46962 .36172 m .47727 .36412 L .48035 .36444 L 0 .237 0 r
F
.47727 .36412 m .47813 .36427 L .48035 .36444 L F
.47846 .36433 m .47697 .36397 L .47751 .36329 L 1 1 0 r
F
.47917 .36511 m .47727 .36412 L .47846 .36433 L F
.47727 .36412 m .47697 .36397 L .47846 .36433 L F
.48044 .36467 m .47917 .36511 L .47846 .36433 L F
.47762 .36423 m .48087 .36477 L .48081 .36473 L 0 .237 0 r
F
.47813 .36427 m .48081 .36473 L .48035 .36444 L F
.47762 .36423 m .48081 .36473 L .47813 .36427 L F
.47727 .36412 m .47762 .36423 L .47813 .36427 L F
.48062 .36461 m .48044 .36467 L .47751 .36329 L 1 1 0 r
F
.48044 .36467 m .47846 .36433 L .47751 .36329 L F
.47917 .36511 m .47494 .36657 L .47697 .36397 L F
.47762 .36423 m .48232 .36571 L .48087 .36477 L 0 .237 0 r
F
.46962 .36172 m .47263 .36197 L .47504 .36312 L F
.47654 .36389 m .47504 .36312 L .47682 .36398 L F
.46962 .36172 m .47504 .36312 L .47654 .36389 L F
.47963 .36057 m .47226 .3617 L .47638 .35568 L 1 1 0 r
F
.45429 .35796 m .47106 .36146 L .46962 .36172 L .176 .307 0 r
F
.47104 .36146 m .4728 .36198 L .46962 .36172 L F
.47106 .36146 m .472 .36174 L .47104 .36146 L F
.472 .36174 m .4728 .36198 L .47104 .36146 L F
.47682 .36398 m .47626 .3636 L .47727 .36412 L 0 .237 0 r
F
.47697 .36397 m .47494 .36657 L .47233 .36184 L 1 1 0 r
F
.47285 .36198 m .47233 .36184 L .47226 .3617 L F
.472 .36174 m .47285 .36198 L .4728 .36198 L .176 .307 0 r
F
.47796 .36203 m .47848 .36309 L .47807 .3619 L 0 .264 0 r
F
.47905 .3607 m .47807 .3619 L .47911 .3607 L .048 .296 0 r
F
.47911 .3607 m .48604 .36181 L .48674 .35957 L .223 0 0 r
F
.47911 .3607 m .47807 .3619 L .48604 .36181 L F
.47963 .36057 m .47697 .36397 L .47226 .3617 L 1 1 0 r
F
.47263 .36197 m .47405 .36208 L .47682 .36398 L 0 .237 0 r
F
.47697 .36397 m .47233 .36184 L .47285 .36198 L 1 1 0 r
F
.472 .36174 m .47494 .36657 L .46984 .36207 L F
.47226 .3617 m .47233 .36184 L .472 .36174 L F
.47233 .36184 m .47494 .36657 L .472 .36174 L F
.47106 .36146 m .47405 .36208 L .47285 .36198 L .176 .307 0 r
F
.472 .36174 m .47106 .36146 L .47092 .36101 L 1 1 0 r
F
.47638 .35568 m .47089 .36104 L .46307 .35574 L F
.47089 .36104 m .46958 .36043 L .46307 .35574 L F
.4707 .36123 m .46661 .35905 L .46649 .35894 L F
.47031 .36095 m .46649 .35894 L .46307 .35574 L F
.4707 .36123 m .46649 .35894 L .47031 .36095 L F
.44053 .34861 m .44904 .35079 L .46027 .35647 L .325 .357 0 r
F
.44904 .35079 m .45708 .35444 L .46027 .35647 L F
.46307 .35574 m .46208 .35671 L .46138 .35639 L 1 1 0 r
F
.4604 .35577 m .46138 .35639 L .46003 .35578 L F
.46307 .35574 m .46138 .35639 L .4604 .35577 L F
.46027 .35647 m .46269 .35727 L .46661 .35905 L .199 .3 0 r
F
.45429 .35796 m .46773 .35965 L .47106 .36146 L .176 .307 0 r
F
.45429 .35796 m .46027 .35647 L .46823 .35971 L F
.45107 .36002 m .46962 .36172 L .46715 .36179 L .176 .32 0 r
F
.45107 .36002 m .45429 .35796 L .46962 .36172 L F
.4695 .36211 m .46201 .35678 L .46207 .35672 L 1 1 0 r
F
.46984 .36207 m .46207 .35672 L .46661 .35905 L F
.46269 .35727 m .46298 .35737 L .46661 .35905 L .199 .3 0 r
F
.46984 .36207 m .4695 .36211 L .46308 .35745 L 1 1 0 r
F
.46323 .35752 m .46308 .35745 L .46207 .35672 L F
.46984 .36207 m .46308 .35745 L .46323 .35752 L F
.46027 .35647 m .46201 .35678 L .46269 .35727 L .199 .3 0 r
F
.45066 .3623 m .46715 .36179 L .46671 .36205 L .205 .338 0 r
F
.45066 .3623 m .45107 .36002 L .46715 .36179 L F
.4695 .36211 m .45492 .36372 L .46201 .35678 L 1 1 0 r
F
.46027 .35647 m .46138 .35639 L .46201 .35678 L .199 .3 0 r
F
.46269 .35727 m .46201 .35678 L .46288 .35733 L F
.46661 .35905 m .46207 .35672 L .46307 .35574 L 1 1 0 r
F
.47226 .3617 m .47092 .36101 L .47638 .35568 L F
.48223 .36405 m .48062 .36461 L .47963 .36057 L F
.47859 .3633 m .48035 .36444 L .47848 .36309 L 0 .245 0 r
F
.48062 .36461 m .47751 .36329 L .47963 .36057 L 1 1 0 r
F
.46288 .35733 m .46881 .35586 L .48028 .3631 L .199 .3 0 r
F
.46307 .35574 m .46003 .35578 L .45392 .34679 L 1 1 0 r
F
.45708 .35444 m .46003 .35578 L .46027 .35647 L .325 .357 0 r
F
.46003 .35578 m .4509 .35127 L .45392 .34679 L 1 1 0 r
F
.44053 .34861 m .44504 .34747 L .4509 .35127 L .325 .357 0 r
F
.45392 .34679 m .45011 .34987 L .44282 .34608 L 1 1 0 r
F
.45011 .34987 m .44957 .35031 L .44504 .34747 L F
.45011 .34987 m .44504 .34747 L .44282 .34608 L F
.41219 .33753 m .43294 .34174 L .44053 .34861 L .406 .422 0 r
F
.43294 .34174 m .442 .34603 L .44053 .34861 L F
.442 .34603 m .44504 .34747 L .44484 .34753 L F
.442 .34603 m .44484 .34753 L .44053 .34861 L F
.45392 .34679 m .442 .34603 L .44131 .33403 L 1 1 0 r
F
.442 .34603 m .43443 .34204 L .44131 .33403 L F
.41219 .33753 m .42161 .33376 L .43443 .34204 L .406 .422 0 r
F
.44131 .33403 m .43336 .33953 L .41746 .33116 L .897 .958 0 r
F
.43336 .33953 m .43216 .34036 L .42161 .33376 L F
.43336 .33953 m .42161 .33376 L .41746 .33116 L F
.37127 .3217 m .41023 .32817 L .41219 .33753 L .459 .482 0 r
F
.41023 .32817 m .41595 .33098 L .41219 .33753 L F
.41595 .33098 m .42161 .33376 L .42124 .33391 L F
.41595 .33098 m .42124 .33391 L .41219 .33753 L F
.44131 .33403 m .41595 .33098 L .42358 .31566 L .897 .958 0 r
F
.41595 .33098 m .41115 .32832 L .42358 .31566 L F
.37127 .3217 m .38756 .31306 L .41115 .32832 L .459 .482 0 r
F
.42358 .31566 m .40961 .32421 L .38036 .30854 L .801 .896 0 r
F
.40961 .32421 m .40746 .32553 L .38756 .31306 L F
.40961 .32421 m .38756 .31306 L .38036 .30854 L F
.3115 .29879 m .37769 .30806 L .37127 .3217 L .494 .531 0 r
F
.37769 .30806 m .37781 .30812 L .37127 .3217 L F
.37781 .30812 m .38756 .31306 L .38697 .31337 L F
.37781 .30812 m .38697 .31337 L .37127 .3217 L F
.42358 .31566 m .37781 .30812 L .39807 .28876 L .801 .896 0 r
F
.37781 .30812 m .3777 .30806 L .39807 .28876 L F
.3115 .29879 m .33654 .2821 L .37769 .30806 L .494 .531 0 r
F
.37777 .30811 m .40142 .32923 L .36692 .30633 L .801 .896 0 r
F
.38036 .30854 m .38379 .31191 L .37777 .30811 L F
.38379 .31191 m .40142 .32923 L .37777 .30811 L F
.32496 .27409 m .36692 .30633 L .31618 .27233 L .735 .841 0 r
F
.39807 .28876 m .37182 .30356 L .32496 .27409 L F
.37769 .30806 m .37174 .30352 L .3777 .30806 L .494 .531 0 r
F
.37174 .30352 m .37182 .30356 L .3777 .30806 L F
.33654 .2821 m .34037 .27955 L .37769 .30806 L F
.37182 .30356 m .36692 .30633 L .32496 .27409 L .735 .841 0 r
F
.37174 .30352 m .34037 .27955 L .37182 .30356 L .494 .531 0 r
F
.3777 .30806 m .37083 .30412 L .37182 .30356 L .801 .896 0 r
F
.3777 .30806 m .37182 .30356 L .39807 .28876 L F
.3777 .30806 m .34065 .27936 L .39295 .3102 L .494 .531 0 r
F
.34037 .27955 m .34065 .27936 L .3777 .30806 L F
.38756 .31306 m .40746 .32553 L .41115 .32832 L .459 .482 0 r
F
.40746 .32553 m .40142 .32923 L .38036 .30854 L .801 .896 0 r
F
.37769 .30806 m .39295 .3102 L .38756 .31306 L .494 .531 0 r
F
.37781 .30812 m .36692 .30633 L .37083 .30412 L .801 .896 0 r
F
.38756 .31306 m .38956 .31199 L .40746 .32553 L .459 .482 0 r
F
.41115 .32832 m .40682 .32593 L .40746 .32553 L .897 .958 0 r
F
.41115 .32832 m .40746 .32553 L .42358 .31566 L F
.41115 .32832 m .39295 .3102 L .42815 .33114 L .459 .482 0 r
F
.38956 .31199 m .39295 .3102 L .41115 .32832 L F
.40154 .34546 m .41219 .33753 L .44053 .34861 L .405 .422 0 r
F
.41595 .33098 m .42547 .34498 L .40142 .32923 L .897 .958 0 r
F
.41746 .33116 m .41791 .33194 L .41595 .33098 L F
.41791 .33194 m .42547 .34498 L .41595 .33098 L F
.42161 .33376 m .43216 .34036 L .43443 .34204 L .406 .422 0 r
F
.43216 .34036 m .42547 .34498 L .41746 .33116 L .897 .958 0 r
F
.41023 .32817 m .42815 .33114 L .42161 .33376 L .459 .482 0 r
F
.41595 .33098 m .40142 .32923 L .40682 .32593 L .897 .958 0 r
F
.42161 .33376 m .42271 .33332 L .43216 .34036 L .406 .422 0 r
F
.43443 .34204 m .43176 .34064 L .43216 .34036 L 1 1 0 r
F
.43443 .34204 m .43216 .34036 L .44131 .33403 L F
.43443 .34204 m .42815 .33114 L .45222 .34566 L .406 .422 0 r
F
.42271 .33332 m .42815 .33114 L .43443 .34204 L F
.42838 .35759 m .43251 .35275 L .45429 .35796 L .325 .367 0 r
F
.43251 .35275 m .46027 .35647 L .45429 .35796 L .317 .358 0 r
F
.43251 .35275 m .44053 .34861 L .46027 .35647 L F
.40154 .34546 m .44053 .34861 L .43251 .35275 L .405 .422 0 r
F
.442 .34603 m .44257 .35598 L .42547 .34498 L 1 1 0 r
F
.44282 .34608 m .44281 .34642 L .442 .34603 L F
.44281 .34642 m .44257 .35598 L .442 .34603 L F
.44504 .34747 m .44957 .35031 L .4509 .35127 L .325 .357 0 r
F
.44957 .35031 m .44257 .35598 L .44282 .34608 L 1 1 0 r
F
.43294 .34174 m .45222 .34566 L .44504 .34747 L .406 .422 0 r
F
.442 .34603 m .42547 .34498 L .43176 .34064 L 1 1 0 r
F
.44504 .34747 m .44552 .34735 L .44957 .35031 L .325 .357 0 r
F
.4509 .35127 m .44934 .3505 L .44957 .35031 L 1 1 0 r
F
.4509 .35127 m .44957 .35031 L .45392 .34679 L F
.47638 .35568 m .46307 .35574 L .47219 .34879 L F
.47219 .34879 m .46307 .35574 L .45392 .34679 L F
.47219 .34879 m .45392 .34679 L .46668 .33903 L F
.46668 .33903 m .45392 .34679 L .44131 .33403 L F
.4509 .35127 m .45222 .34566 L .46881 .35586 L .325 .357 0 r
F
.44552 .34735 m .45222 .34566 L .4509 .35127 L F
.45289 .35178 m .46138 .35639 L .45708 .35444 L F
.44904 .35079 m .45289 .35178 L .45708 .35444 L F
.46003 .35578 m .44257 .35598 L .44934 .3505 L 1 1 0 r
F
.46003 .35578 m .46138 .35639 L .46129 .3564 L .325 .357 0 r
F
.46003 .35578 m .46129 .3564 L .46027 .35647 L F
.45289 .35178 m .46161 .35637 L .46138 .35639 L F
.46208 .35671 m .45492 .36372 L .46003 .35578 L 1 1 0 r
F
.46138 .35639 m .46881 .35586 L .46288 .35733 L .199 .3 0 r
F
.42816 .36267 m .45107 .36002 L .45066 .3623 L .349 .381 0 r
F
.42816 .36267 m .42838 .35759 L .45107 .36002 L F
.42838 .35759 m .45429 .35796 L .45107 .36002 L .325 .367 0 r
F
.46003 .35578 m .45492 .36372 L .44257 .35598 L 1 1 0 r
F
.45289 .35178 m .46881 .35586 L .46161 .35637 L .325 .357 0 r
F
.46661 .35905 m .48028 .3631 L .47405 .36208 L .199 .3 0 r
F
.46298 .35737 m .48028 .3631 L .46661 .35905 L F
.47089 .36104 m .4707 .36123 L .46958 .36043 L 1 1 0 r
F
.46773 .35965 m .46919 .36043 L .47106 .36146 L .176 .307 0 r
F
.4707 .36123 m .46984 .36207 L .46661 .35905 L 1 1 0 r
F
.46773 .35965 m .46778 .35966 L .46919 .36043 L .176 .307 0 r
F
.46778 .35966 m .46823 .35971 L .46992 .36076 L F
.46778 .35966 m .46992 .36076 L .47106 .36146 L F
.47106 .36146 m .47061 .36132 L .4707 .36123 L 1 1 0 r
F
.47106 .36146 m .4707 .36123 L .47092 .36101 L F
.47226 .3617 m .472 .36174 L .47092 .36101 L F
.47106 .36146 m .46823 .35971 L .47405 .36208 L .176 .307 0 r
F
.47106 .36146 m .47285 .36198 L .472 .36174 L F
.472 .36174 m .46984 .36207 L .47061 .36132 L 1 1 0 r
F
.47734 .36414 m .47405 .36208 L .48362 .36612 L 0 .237 0 r
F
.47727 .36412 m .47719 .36407 L .47734 .36414 L F
.47719 .36407 m .47405 .36208 L .47734 .36414 L F
.47626 .3636 m .47405 .36208 L .47727 .36412 L F
.48617 .36829 m .48196 .37205 L .48437 .36653 L 1 .817 0 r
F
.48437 .36653 m .48196 .37205 L .47887 .36977 L 1 .928 0 r
F
.49394 .3669 m .49271 .37173 L .49299 .36671 L 1 .371 0 r
F
.49394 .3669 m .49376 .37191 L .49271 .37173 L F
.48987 .36888 m .49356 .37201 L .49022 .36903 L 0 .139 0 r
F
.48362 .36612 m .49356 .37201 L .48987 .36888 L F
.49667 .37206 m .49572 .37708 L .49574 .37205 L .964 .257 0 r
F
.49667 .37206 m .4967 .37706 L .49572 .37708 L F
.49755 .37202 m .4967 .37706 L .49667 .37206 L .875 .235 0 r
F
.49574 .37205 m .4947 .37705 L .49477 .37201 L 1 .282 0 r
F
.49574 .37205 m .49572 .37708 L .4947 .37705 L F
.49477 .37201 m .49361 .37697 L .49376 .37191 L 1 .314 0 r
F
.49477 .37201 m .4947 .37705 L .49361 .37697 L F
.49376 .37191 m .49245 .37681 L .49271 .37173 L 1 .354 0 r
F
.49376 .37191 m .49361 .37697 L .49245 .37681 L F
.49755 .37202 m .49762 .37701 L .4967 .37706 L .875 .235 0 r
F
.49837 .37196 m .49762 .37701 L .49755 .37202 L .787 .214 0 r
F
.49837 .37196 m .49849 .37692 L .49762 .37701 L F
.49913 .37186 m .49849 .37692 L .49837 .37196 L .692 .193 0 r
F
.49913 .37186 m .49928 .3768 L .49849 .37692 L F
.49849 .37692 m .49772 .38203 L .49762 .37701 L .753 .208 0 r
F
.49849 .37692 m .49863 .38192 L .49772 .38203 L F
.49928 .3768 m .49863 .38192 L .49849 .37692 L .659 .187 0 r
F
.49928 .3768 m .49947 .38177 L .49863 .38192 L F
.49998 .37663 m .49947 .38177 L .49928 .3768 L .553 .162 0 r
F
.49998 .37663 m .50023 .38157 L .49947 .38177 L F
.50056 .37642 m .50023 .38157 L .49998 .37663 L .435 .128 0 r
F
.49978 .37174 m .49928 .3768 L .49913 .37186 L .581 .167 0 r
F
.49978 .37174 m .49998 .37663 L .49928 .3768 L F
.50056 .37642 m .50089 .38131 L .50023 .38157 L .435 .128 0 r
F
.50099 .37615 m .50089 .38131 L .50056 .37642 L .272 .071 0 r
F
.50099 .37615 m .50142 .38098 L .50089 .38131 L F
.5012 .37579 m .50142 .38098 L .50099 .37615 L 0 0 0 r
F
.5012 .37579 m .50176 .38054 L .50142 .38098 L F
.50176 .38054 m .50192 .38587 L .50142 .38098 L .098 .02 0 r
F
.50176 .38054 m .50242 .38537 L .50192 .38587 L F
.50184 .37995 m .50242 .38537 L .50176 .38054 L 0 0 0 r
F
.50184 .37995 m .50274 .38469 L .50242 .38537 L F
.50159 .37917 m .50274 .38469 L .50184 .37995 L F
.50159 .37917 m .50278 .38379 L .50274 .38469 L F
.5011 .37531 m .50144 .37801 L .5012 .37579 L F
.50144 .37801 m .50176 .38054 L .50145 .37797 L F
.50144 .37801 m .50145 .37797 L .5012 .37579 L F
.50144 .37801 m .50184 .37995 L .50176 .38054 L F
.5011 .37531 m .50184 .37995 L .50144 .37801 L F
.50141 .37812 m .50159 .37917 L .50184 .37995 L .756 .229 0 r
F
.5006 .37468 m .50138 .37823 L .50141 .37812 L F
.50138 .37823 m .50159 .37917 L .50141 .37812 L F
.50085 .37811 m .50278 .38379 L .50159 .37917 L 0 0 0 r
F
.50143 .37981 m .50247 .38256 L .50278 .38379 L F
.50085 .37811 m .50247 .38256 L .50143 .37981 L F
.50247 .38256 m .50414 .38856 L .50278 .38379 L F
.50247 .38256 m .50431 .38722 L .50414 .38856 L F
.50166 .38089 m .50352 .38533 L .50247 .38256 L F
.50352 .38533 m .50431 .38722 L .50247 .38256 L F
.49946 .37667 m .50247 .38256 L .50085 .37811 L F
.49946 .37667 m .50166 .38089 L .50247 .38256 L F
.49918 .37644 m .50166 .38089 L .49946 .37667 L F
.49715 .37471 m .50166 .38089 L .49918 .37644 L F
.50166 .38089 m .50416 .38539 L .50431 .38722 L F
.49715 .37471 m .50015 .3786 L .50166 .38089 L F
.50015 .3786 m .50412 .38531 L .50166 .38089 L 0 .033 0 r
F
.50412 .38531 m .50416 .38539 L .50166 .38089 L F
.49356 .37201 m .50015 .3786 L .49715 .37471 L 0 .062 0 r
F
.49356 .37201 m .49767 .37544 L .50015 .3786 L F
.48362 .36612 m .48818 .36828 L .49356 .37201 L 0 .139 0 r
F
.48818 .36828 m .49703 .37495 L .49356 .37201 L 0 .163 0 r
F
.49703 .37495 m .49767 .37544 L .49356 .37201 L F
.47405 .36208 m .48697 .36775 L .48362 .36612 L .009 .238 0 r
F
.48697 .36775 m .48818 .36828 L .48362 .36612 L F
.48437 .36653 m .48159 .36514 L .48213 .36516 L 1 .928 0 r
F
.4813 .36498 m .48362 .36612 L .48101 .36478 L 0 .237 0 r
F
.48082 .36474 m .48101 .36478 L .48035 .36444 L F
.48035 .36444 m .48098 .36476 L .48173 .36508 L .329 0 0 r
F
.48223 .36405 m .48172 .36491 L .48044 .36467 L 1 1 0 r
F
.48106 .3648 m .48362 .36612 L .48189 .36515 L .329 0 0 r
F
.48189 .36515 m .49022 .36903 L .48322 .3652 L F
.48213 .36516 m .48159 .36514 L .48172 .36491 L 1 .928 0 r
F
.48318 .36516 m .48172 .36491 L .48223 .36405 L F
.49987 .33798 m .49903 .3427 L .49912 .33787 L 1 .326 0 r
F
.49987 .33798 m .49973 .34279 L .49903 .3427 L F
.50137 .34398 m .50082 .34812 L .50123 .34349 L .702 .311 0 r
F
.50137 .34398 m .50077 .3485 L .50082 .34812 L F
.49912 .33787 m .49829 .34265 L .49834 .33781 L 1 .295 0 r
F
.49912 .33787 m .49903 .3427 L .49829 .34265 L F
.49834 .33781 m .49753 .34262 L .49755 .33778 L 1 .278 0 r
F
.49834 .33781 m .49829 .34265 L .49753 .34262 L F
.49755 .33778 m .49676 .3426 L .49677 .33777 L 1 .27 0 r
F
.49755 .33778 m .49753 .34262 L .49676 .3426 L F
.49677 .33777 m .49602 .34259 L .49603 .33776 L 1 .268 0 r
F
.49677 .33777 m .49676 .3426 L .49602 .34259 L F
.49603 .33776 m .49532 .34256 L .49534 .33776 L 1 .274 0 r
F
.49603 .33776 m .49602 .34259 L .49532 .34256 L F
.49534 .33776 m .49469 .34252 L .49474 .33776 L 1 .289 0 r
F
.49534 .33776 m .49532 .34256 L .49469 .34252 L F
.49474 .33776 m .49417 .34244 L .49425 .33773 L 1 .325 0 r
F
.49474 .33776 m .49469 .34252 L .49417 .34244 L F
.49425 .33773 m .4938 .34232 L .49394 .33768 L 1 .416 0 r
F
.49425 .33773 m .49417 .34244 L .4938 .34232 L F
.49939 .34982 m .4997 .35333 L .50034 .34904 L .297 .012 0 r
F
.49939 .34982 m .49846 .35386 L .4997 .35333 L F
.49394 .33768 m .49365 .34212 L .49387 .33758 L 1 .411 0 r
F
.49394 .33768 m .4938 .34232 L .49365 .34212 L F
.52187 .683 m .50252 .67779 L .52071 .67275 L .534 .491 0 r
F
.52187 .683 m .49732 .68776 L .50252 .67779 L F
.54633 .67662 m .52187 .683 L .52071 .67275 L .577 .564 0 r
F
.49387 .33758 m .49379 .34183 L .49413 .33743 L 0 0 0 r
F
.49387 .33758 m .49365 .34212 L .49379 .34183 L F
.49413 .33743 m .49436 .3414 L .49485 .33719 L .133 0 0 r
F
.49413 .33743 m .49379 .34183 L .49436 .3414 L F
.50123 .34349 m .50059 .34787 L .50087 .34316 L 1 .472 0 r
F
.50123 .34349 m .50082 .34812 L .50059 .34787 L F
.5271 .33124 m .54077 .32781 L .54301 .33029 L .233 .361 0 r
F
.5271 .33124 m .5254 .33081 L .54077 .32781 L F
.49485 .33719 m .49551 .34077 L .49621 .33683 L .252 .015 0 r
F
.49485 .33719 m .49436 .3414 L .49551 .34077 L F
.42062 .53118 m .43598 .52169 L .44544 .52337 L .405 .409 0 r
F
.42062 .53118 m .40722 .52701 L .43598 .52169 L F
.50087 .34316 m .50017 .3477 L .50035 .34293 L 1 .454 0 r
F
.50087 .34316 m .50059 .34787 L .50017 .3477 L F
.45792 .42802 m .45298 .44017 L .44679 .43141 L .534 .376 0 r
F
.45792 .42802 m .46241 .43582 L .45298 .44017 L F
.54633 .67662 m .52071 .67275 L .53883 .66648 L .577 .564 0 r
F
.56989 .66858 m .54633 .67662 L .53883 .66648 L .609 .644 0 r
F
.50034 .34904 m .50033 .35297 L .50077 .3485 L .218 .001 0 r
F
.50034 .34904 m .4997 .35333 L .50033 .35297 L F
.50035 .34293 m .49962 .3476 L .49973 .34279 L 1 .352 0 r
F
.50035 .34293 m .50017 .3477 L .49962 .3476 L F
.71754 .65226 m .64362 .65737 L .66604 .64231 L .566 .629 0 r
F
.74277 .6316 m .71754 .65226 L .66604 .64231 L .566 .636 0 r
F
.49621 .33683 m .49746 .33987 L .49845 .3363 L .278 .005 0 r
F
.49621 .33683 m .49551 .34077 L .49746 .33987 L F
.49973 .34279 m .49896 .34753 L .49903 .3427 L 1 .304 0 r
F
.49973 .34279 m .49962 .3476 L .49896 .34753 L F
.49903 .3427 m .49825 .34749 L .49829 .34265 L 1 .282 0 r
F
.49903 .3427 m .49896 .34753 L .49825 .34749 L F
.49829 .34265 m .4975 .34747 L .49753 .34262 L 1 .273 0 r
F
.49829 .34265 m .49825 .34749 L .4975 .34747 L F
.49753 .34262 m .49674 .34745 L .49676 .3426 L 1 .27 0 r
F
.49753 .34262 m .4975 .34747 L .49674 .34745 L F
.49676 .3426 m .49598 .34743 L .49602 .34259 L 1 .275 0 r
F
.49676 .3426 m .49674 .34745 L .49598 .34743 L F
.49602 .34259 m .49526 .34739 L .49532 .34256 L 1 .287 0 r
F
.49602 .34259 m .49598 .34743 L .49526 .34739 L F
.49532 .34256 m .49459 .34731 L .49469 .34252 L 1 .313 0 r
F
.49532 .34256 m .49526 .34739 L .49459 .34731 L F
.49469 .34252 m .49401 .3472 L .49417 .34244 L 1 .363 0 r
F
.49469 .34252 m .49459 .34731 L .49401 .3472 L F
.49417 .34244 m .49356 .34701 L .4938 .34232 L 1 .457 0 r
F
.49417 .34244 m .49401 .3472 L .49356 .34701 L F
.54301 .33029 m .56257 .32359 L .56539 .32896 L .389 .402 0 r
F
.54301 .33029 m .54077 .32781 L .56257 .32359 L F
.50077 .3485 m .50052 .35272 L .50082 .34812 L 0 0 0 r
F
.50077 .3485 m .50033 .35297 L .50052 .35272 L F
.49845 .3363 m .50053 .3386 L .50192 .33555 L .251 0 0 r
F
.49845 .3363 m .49746 .33987 L .50053 .3386 L F
.4938 .34232 m .4933 .34673 L .49365 .34212 L 1 .462 0 r
F
.4938 .34232 m .49356 .34701 L .4933 .34673 L F
.49472 .51225 m .49068 .5086 L .49926 .50517 L .569 .477 0 r
F
.49472 .51225 m .48294 .51499 L .49068 .5086 L F
.49365 .34212 m .4933 .34673 L .49328 .34631 L .785 .322 0 r
F
.49365 .34212 m .49328 .34631 L .49379 .34183 L F
.50082 .34812 m .5004 .35256 L .50059 .34787 L 1 .418 0 r
F
.50082 .34812 m .50052 .35272 L .5004 .35256 L F
.36129 .39956 m .32035 .42096 L .31439 .39791 L .686 .723 0 r
F
.36129 .39956 m .36476 .4177 L .32035 .42096 L F
.45769 .52409 m .46359 .5176 L .47241 .51673 L .415 .412 0 r
F
.45769 .52409 m .44544 .52337 L .46359 .5176 L F
.49379 .34183 m .49363 .3457 L .49436 .3414 L 0 0 0 r
F
.49379 .34183 m .49328 .34631 L .49363 .3457 L F
.50059 .34787 m .50005 .35246 L .50017 .3477 L 1 .391 0 r
F
.50059 .34787 m .5004 .35256 L .50005 .35246 L F
.49846 .35386 m .49931 .35757 L .4997 .35333 L .531 .102 0 r
F
.50017 .3477 m .49954 .3524 L .49962 .3476 L 1 .305 0 r
F
.50017 .3477 m .50005 .35246 L .49954 .3524 L F
.50192 .33555 m .50515 .3368 L .50708 .33447 L .169 0 0 r
F
.50192 .33555 m .50053 .3386 L .50515 .3368 L F
.61843 .24315 m .59335 .26861 L .58736 .25322 L .715 .703 0 r
F
.61843 .24315 m .62618 .26287 L .59335 .26861 L F
.49962 .3476 m .49892 .35237 L .49896 .34753 L 1 .276 0 r
F
.49962 .3476 m .49954 .3524 L .49892 .35237 L F
.49896 .34753 m .49823 .35235 L .49825 .34749 L 1 .266 0 r
F
.49896 .34753 m .49892 .35237 L .49823 .35235 L F
.49825 .34749 m .49748 .35234 L .4975 .34747 L 1 .264 0 r
F
.49825 .34749 m .49823 .35235 L .49748 .35234 L F
.49436 .3414 m .49446 .34484 L .49551 .34077 L 0 0 0 r
F
.49436 .3414 m .49363 .3457 L .49446 .34484 L F
.4975 .34747 m .49671 .35233 L .49674 .34745 L 1 .268 0 r
F
.4975 .34747 m .49748 .35234 L .49671 .35233 L F
.49674 .34745 m .49594 .3523 L .49598 .34743 L 1 .278 0 r
F
.49674 .34745 m .49671 .35233 L .49594 .3523 L F
.49598 .34743 m .49518 .35224 L .49526 .34739 L 1 .297 0 r
F
.49598 .34743 m .49594 .3523 L .49518 .35224 L F
.49526 .34739 m .49446 .35215 L .49459 .34731 L 1 .329 0 r
F
.49526 .34739 m .49518 .35224 L .49446 .35215 L F
.66604 .64231 m .64362 .65737 L .61102 .64761 L .604 .693 0 r
F
.49732 .68776 m .48493 .68167 L .50252 .67779 L .479 .44 0 r
F
.49732 .68776 m .4735 .69097 L .48493 .68167 L F
.49459 .34731 m .49381 .35199 L .49401 .3472 L 1 .385 0 r
F
.49459 .34731 m .49446 .35215 L .49381 .35199 L F
.41493 .60148 m .40723 .62086 L .38894 .60878 L .482 .487 0 r
F
.41493 .60148 m .42818 .61196 L .40723 .62086 L F
.56426 .47137 m .55523 .48103 L .5434 .47512 L .985 1 0 r
F
.4997 .35333 m .50007 .3574 L .50033 .35297 L .526 .117 0 r
F
.4997 .35333 m .49931 .35757 L .50007 .3574 L F
.56539 .32896 m .59343 .31766 L .59679 .32707 L .473 .464 0 r
F
.56539 .32896 m .56257 .32359 L .59343 .31766 L F
.49401 .3472 m .49325 .35175 L .49356 .34701 L 1 .473 0 r
F
.49401 .3472 m .49381 .35199 L .49325 .35175 L F
.49458 .46562 m .50107 .4696 L .50578 .47484 L 0 .148 0 r
F
.49356 .34701 m .49283 .3514 L .4933 .34673 L 1 .512 0 r
F
.49356 .34701 m .49325 .35175 L .49283 .3514 L F
.50033 .35297 m .50036 .3573 L .50052 .35272 L .421 .095 0 r
F
.50033 .35297 m .50007 .3574 L .50036 .3573 L F
.49551 .34077 m .49599 .34362 L .49746 .33987 L 0 0 0 r
F
.49551 .34077 m .49446 .34484 L .49599 .34362 L F
.29282 .36506 m .3515 .34961 L .35319 .36397 L .514 .558 0 r
F
.29282 .36506 m .28818 .34315 L .3515 .34961 L F
.4933 .34673 m .49262 .35089 L .49328 .34631 L .986 .38 0 r
F
.4933 .34673 m .49283 .3514 L .49262 .35089 L F
.50708 .33447 m .51193 .33428 L .5146 .33295 L .016 0 0 r
F
.50708 .33447 m .50515 .3368 L .51193 .33428 L F
.50052 .35272 m .5003 .35724 L .5004 .35256 L 1 .428 0 r
F
.50052 .35272 m .50036 .3573 L .5003 .35724 L F
.33566 .77472 m .31577 .79689 L .28272 .78204 L .412 .428 0 r
F
.33566 .77472 m .3592 .78757 L .31577 .79689 L F
.5004 .35256 m .5 .35721 L .50005 .35246 L 1 .276 0 r
F
.5004 .35256 m .5003 .35724 L .5 .35721 L F
.50005 .35246 m .49952 .35721 L .49954 .3524 L 1 .249 0 r
F
.50005 .35246 m .5 .35721 L .49952 .35721 L F
.49954 .3524 m .49892 .35721 L .49892 .35237 L .966 .245 0 r
F
.49954 .3524 m .49952 .35721 L .49892 .35721 L F
.49328 .34631 m .49279 .34968 L .49267 .35014 L .75 .329 0 r
F
.49279 .34968 m .49262 .35089 L .49267 .35014 L F
.49267 .35014 m .49155 .35474 L .49154 .35354 L .857 .384 0 r
F
.49363 .3457 m .49267 .35014 L .49312 .34909 L 0 0 0 r
F
.49355 .34837 m .49189 .35186 L .49274 .34949 L .735 .405 0 r
F
.49267 .35014 m .4925 .35084 L .49312 .34909 L .857 .384 0 r
F
.49262 .35089 m .49155 .35474 L .49267 .35014 L .968 .394 0 r
F
.49267 .35014 m .49192 .3524 L .4925 .35084 L .857 .384 0 r
F
.49192 .3524 m .49154 .35354 L .49212 .35191 L F
.49192 .3524 m .49212 .35191 L .4925 .35084 L F
.49312 .34909 m .49154 .35354 L .49189 .35186 L .771 .384 0 r
F
.49312 .34909 m .49189 .35186 L .4941 .3476 L F
.4941 .3476 m .49301 .3497 L .49355 .34837 L .735 .405 0 r
F
.49301 .3497 m .49189 .35186 L .49355 .34837 L F
.49328 .34631 m .49267 .35014 L .49363 .3457 L .75 .329 0 r
F
.49892 .35237 m .49822 .35722 L .49823 .35235 L .963 .248 0 r
F
.49892 .35237 m .49892 .35721 L .49822 .35722 L F
.49823 .35235 m .49747 .35723 L .49748 .35234 L .98 .254 0 r
F
.49823 .35235 m .49822 .35722 L .49747 .35723 L F
.49748 .35234 m .49669 .35722 L .49671 .35233 L 1 .264 0 r
F
.49748 .35234 m .49747 .35723 L .49669 .35722 L F
.49671 .35233 m .49588 .35719 L .49594 .3523 L 1 .278 0 r
F
.49671 .35233 m .49669 .35722 L .49588 .35719 L F
.47813 .44557 m .48081 .45571 L .4741 .44972 L .21 .187 0 r
F
.47358 .43931 m .4741 .44972 L .46788 .44308 L .333 .22 0 r
F
.47358 .43931 m .47813 .44557 L .4741 .44972 L F
.49594 .3523 m .49508 .35713 L .49518 .35224 L 1 .301 0 r
F
.49594 .3523 m .49588 .35719 L .49508 .35713 L F
.4546 .41978 m .44679 .43141 L .44219 .42203 L .63 .44 0 r
F
.4546 .41978 m .45792 .42802 L .44679 .43141 L F
.49518 .35224 m .4943 .35702 L .49446 .35215 L 1 .337 0 r
F
.49518 .35224 m .49508 .35713 L .4943 .35702 L F
.48304 .45134 m .48773 .461 L .48081 .45571 L .05 .152 0 r
F
.47813 .44557 m .48304 .45134 L .48081 .45571 L .21 .187 0 r
F
.49446 .35215 m .49356 .35684 L .49381 .35199 L 1 .394 0 r
F
.49446 .35215 m .4943 .35702 L .49356 .35684 L F
.49746 .33987 m .49847 .34189 L .50053 .3386 L 0 0 0 r
F
.49746 .33987 m .49599 .34362 L .49847 .34189 L F
.4394 .4122 m .42555 .42509 L .42158 .41352 L .721 .577 0 r
F
.4394 .4122 m .44219 .42203 L .42555 .42509 L F
.49381 .35199 m .49288 .35657 L .49325 .35175 L 1 .475 0 r
F
.49381 .35199 m .49356 .35684 L .49288 .35657 L F
.49363 .3457 m .49312 .34909 L .49446 .34484 L 0 0 0 r
F
.56989 .66858 m .53883 .66648 L .55621 .65896 L .609 .644 0 r
F
.35319 .36397 m .39644 .35425 L .39679 .3632 L .483 .509 0 r
F
.35319 .36397 m .3515 .34961 L .39644 .35425 L F
.5777 .23867 m .56503 .26039 L .5579 .24869 L .688 .635 0 r
F
.5777 .23867 m .58736 .25322 L .56503 .26039 L F
.49325 .35175 m .49229 .35616 L .49283 .3514 L 1 .541 0 r
F
.49325 .35175 m .49288 .35657 L .49229 .35616 L F
.46959 .43261 m .46788 .44308 L .46241 .43582 L .429 .261 0 r
F
.46959 .43261 m .47358 .43931 L .46788 .44308 L F
.59679 .32707 m .6372 .3093 L .64076 .32442 L .518 .54 0 r
F
.59679 .32707 m .59343 .31766 L .6372 .3093 L F
.49283 .3514 m .49183 .35558 L .49262 .35089 L 1 .485 0 r
F
.49283 .3514 m .49229 .35616 L .49183 .35558 L F
.36803 .53421 m .39818 .52179 L .40722 .52701 L .413 .419 0 r
F
.36803 .53421 m .35458 .52521 L .39818 .52179 L F
.50036 .3573 m .50031 .36193 L .50031 .36032 L 0 0 0 r
F
.50007 .3574 m .50027 .36063 L .50036 .3573 L 1 .266 0 r
F
.50027 .36063 m .50031 .36193 L .50008 .36197 L .634 .168 0 r
F
.50031 .36032 m .50031 .36088 L .50027 .36063 L F
.50031 .36088 m .50031 .36193 L .50027 .36063 L F
.50031 .36032 m .50008 .36197 L .50002 .36198 L F
.50027 .36063 m .50002 .36183 L .50034 .36188 L 1 .266 0 r
F
.50007 .3574 m .50015 .35991 L .50023 .35999 L F
.5003 .35724 m .50015 .35991 L .5 .35721 L .634 .168 0 r
F
.50015 .35991 m .50002 .36198 L .50001 .35979 L F
.50007 .3574 m .50005 .35934 L .50015 .35991 L 1 .266 0 r
F
.50015 .35991 m .50001 .35979 L .5 .35721 L .634 .168 0 r
F
.50023 .35999 m .50015 .35991 L .50027 .36063 L 1 .266 0 r
F
.5003 .35724 m .50031 .36032 L .50002 .36198 L .634 .168 0 r
F
.50005 .35934 m .50002 .36183 L .50027 .36063 L 1 .266 0 r
F
.50027 .36063 m .5003 .3611 L .50031 .36032 L F
.50027 .36063 m .50031 .36032 L .50036 .3573 L F
.50036 .3573 m .50031 .36032 L .5003 .35724 L 0 0 0 r
F
.50036 .3573 m .50034 .36188 L .50031 .36193 L F
.5003 .3611 m .50034 .36188 L .50036 .3573 L 1 .266 0 r
F
.48811 .45662 m .49458 .46562 L .48773 .461 L 0 .105 0 r
F
.48304 .45134 m .48811 .45662 L .48773 .461 L .05 .152 0 r
F
.5146 .33295 m .52174 .33075 L .5254 .33081 L 0 0 0 r
F
.5146 .33295 m .51193 .33428 L .52174 .33075 L F
.39679 .3632 m .42838 .35759 L .42816 .36267 L .433 .445 0 r
F
.39679 .3632 m .39644 .35425 L .42838 .35759 L F
.49446 .34484 m .4941 .3476 L .49599 .34362 L 0 0 0 r
F
.4941 .3476 m .49274 .34949 L .49528 .34622 L .735 .405 0 r
F
.4941 .3476 m .49528 .34622 L .49583 .3455 L F
.49446 .34484 m .49329 .34855 L .4941 .3476 L 0 0 0 r
F
.49329 .34855 m .49312 .34909 L .4941 .3476 L F
.4943 .35702 m .49328 .36174 L .49356 .35684 L 1 .393 0 r
F
.49262 .35089 m .49183 .35558 L .49155 .35474 L .968 .394 0 r
F
.50053 .3386 m .50228 .33946 L .50515 .3368 L 0 0 0 r
F
.50053 .3386 m .49847 .34189 L .50228 .33946 L F
.49356 .35684 m .49246 .36145 L .49288 .35657 L 1 .467 0 r
F
.49356 .35684 m .49328 .36174 L .49246 .36145 L F
.39539 .40072 m .36476 .4177 L .36129 .39956 L .725 .717 0 r
F
.39539 .40072 m .39747 .41529 L .36476 .4177 L F
.49288 .35657 m .49168 .36102 L .49229 .35616 L 1 .545 0 r
F
.49288 .35657 m .49246 .36145 L .49168 .36102 L F
.46632 .42552 m .46241 .43582 L .45792 .42802 L .519 .313 0 r
F
.46632 .42552 m .46959 .43261 L .46241 .43582 L F
.48294 .51499 m .48304 .51129 L .49068 .5086 L .463 .427 0 r
F
.48294 .51499 m .47241 .51673 L .48304 .51129 L F
.49229 .35616 m .49096 .36039 L .49183 .35558 L 1 .574 0 r
F
.49229 .35616 m .49168 .36102 L .49096 .36039 L F
.49667 .36214 m .49578 .36707 L .49583 .36211 L 1 .271 0 r
F
.49667 .36214 m .49666 .36708 L .49578 .36707 L F
.49748 .36213 m .49666 .36708 L .49667 .36214 L .95 .25 0 r
F
.49748 .36213 m .4975 .36706 L .49666 .36708 L F
.49824 .36211 m .4975 .36706 L .49748 .36213 L .877 .232 0 r
F
.49824 .36211 m .49829 .36702 L .4975 .36706 L F
.49894 .36207 m .49829 .36702 L .49824 .36211 L .803 .214 0 r
F
.49894 .36207 m .49901 .36696 L .49829 .36702 L F
.49955 .36203 m .49901 .36696 L .49894 .36207 L .716 .193 0 r
F
.49955 .36203 m .49964 .36687 L .49901 .36696 L F
.50002 .36198 m .49964 .36687 L .49955 .36203 L .592 .164 0 r
F
.68408 .4376 m .67619 .45972 L .63229 .45521 L .674 .76 0 r
F
.74851 .43756 m .67619 .45972 L .68408 .4376 L .639 .731 0 r
F
.50002 .36198 m .50013 .36676 L .49964 .36687 L .592 .164 0 r
F
.50031 .36193 m .50013 .36676 L .50002 .36198 L .396 .104 0 r
F
.49599 .34362 m .49583 .3455 L .49847 .34189 L 0 0 0 r
F
.49599 .34362 m .49427 .34724 L .49583 .3455 L F
.49847 .34189 m .496 .34527 L .49861 .34255 L F
.496 .34527 m .49583 .3455 L .49861 .34255 L F
.49847 .34189 m .49861 .34255 L .50228 .33946 L F
.49861 .34255 m .49684 .3415 L .50232 .33869 L .746 .469 0 r
F
.49861 .34255 m .50232 .33869 L .50285 .33842 L F
.49583 .3455 m .4943 .34616 L .49807 .34301 L .737 .438 0 r
F
.49583 .3455 m .49807 .34301 L .49861 .34255 L F
.49427 .34724 m .4941 .3476 L .49583 .3455 L 0 0 0 r
F
.50031 .36193 m .50043 .36663 L .50013 .36676 L .396 .104 0 r
F
.50034 .36188 m .50043 .36663 L .50031 .36193 L 0 0 0 r
F
.50034 .36188 m .50048 .36647 L .50043 .36663 L F
.50002 .36183 m .50048 .36647 L .50034 .36188 L 1 .382 0 r
F
.50002 .36183 m .50017 .36627 L .50048 .36647 L F
.4992 .36179 m .50017 .36627 L .50002 .36183 L 1 .289 0 r
F
.4992 .36179 m .49938 .36603 L .50017 .36627 L F
.49771 .36176 m .49938 .36603 L .4992 .36179 L 1 .219 0 r
F
.49771 .36176 m .49792 .36571 L .49938 .36603 L F
.49528 .36175 m .49792 .36571 L .49771 .36176 L .953 .166 0 r
F
.49528 .36175 m .49553 .3653 L .49792 .36571 L F
.49313 .46141 m .50107 .4696 L .49458 .46562 L 0 .049 0 r
F
.48811 .45662 m .49313 .46141 L .49458 .46562 L 0 .105 0 r
F
.49183 .35558 m .49032 .35949 L .49155 .35474 L 1 .527 0 r
F
.49183 .35558 m .49096 .36039 L .49032 .35949 L F
.5932 .4654 m .56426 .47137 L .57123 .46081 L .847 .91 0 r
F
.59982 .45191 m .5932 .4654 L .57123 .46081 L .826 .865 0 r
F
.63229 .45521 m .5932 .4654 L .59982 .45191 L .744 .826 0 r
F
.52701 .48978 m .51584 .49022 L .52254 .48438 L .93 .97 0 r
F
.52701 .48978 m .51781 .4958 L .51584 .49022 L F
.5254 .33081 m .5358 .32578 L .54077 .32781 L .367 .402 0 r
F
.5254 .33081 m .52174 .33075 L .5358 .32578 L F
.56426 .47137 m .5434 .47512 L .54989 .46662 L .985 1 0 r
F
.57123 .46081 m .56426 .47137 L .54989 .46662 L .972 .958 0 r
F
.63965 .49581 m .64852 .48525 L .71077 .48639 L .416 .425 0 r
F
.59791 .4907 m .64852 .48525 L .63965 .49581 L .353 .385 0 r
F
.51781 .4958 m .50902 .49541 L .51584 .49022 L .789 .759 0 r
F
.51781 .4958 m .50843 .50092 L .50902 .49541 L F
.50515 .3368 m .50796 .33606 L .51193 .33428 L 0 0 0 r
F
.50515 .3368 m .50228 .33946 L .50796 .33606 L F
.64076 .32442 m .69957 .29742 L .70233 .32071 L .544 .596 0 r
F
.64076 .32442 m .6372 .3093 L .69957 .29742 L F
.56023 .48955 m .56748 .48693 L .59791 .4907 L .226 .343 0 r
F
.54037 .48466 m .56748 .48693 L .56023 .48955 L .054 .292 0 r
F
.49666 .36708 m .49574 .37205 L .49578 .36707 L 1 .264 0 r
F
.49666 .36708 m .49667 .37206 L .49574 .37205 L F
.4975 .36706 m .49667 .37206 L .49666 .36708 L .912 .242 0 r
F
.49578 .36707 m .49477 .37201 L .49487 .36701 L 1 .291 0 r
F
.49578 .36707 m .49574 .37205 L .49477 .37201 L F
.4975 .36706 m .49755 .37202 L .49667 .37206 L .912 .242 0 r
F
.49829 .36702 m .49755 .37202 L .4975 .36706 L .829 .222 0 r
F
.49829 .36702 m .49837 .37196 L .49755 .37202 L F
.49901 .36696 m .49837 .37196 L .49829 .36702 L .74 .202 0 r
F
.49487 .36701 m .49376 .37191 L .49394 .3669 L 1 .325 0 r
F
.49487 .36701 m .49477 .37201 L .49376 .37191 L F
.49155 .35474 m .4898 .35822 L .49154 .35354 L 1 .471 0 r
F
.49155 .35474 m .49032 .35949 L .4898 .35822 L F
.45262 .41123 m .44219 .42203 L .4394 .4122 L .741 .512 0 r
F
.45262 .41123 m .4546 .41978 L .44219 .42203 L F
.49901 .36696 m .49913 .37186 L .49837 .37196 L .74 .202 0 r
F
.49964 .36687 m .49913 .37186 L .49901 .36696 L .633 .177 0 r
F
.66218 .22889 m .62618 .26287 L .61843 .24315 L .695 .716 0 r
F
.66218 .22889 m .67187 .25485 L .62618 .26287 L F
.49964 .36687 m .49978 .37174 L .49913 .37186 L .633 .177 0 r
F
.50013 .36676 m .49978 .37174 L .49964 .36687 L .498 .143 0 r
F
.46392 .41812 m .45792 .42802 L .4546 .41978 L .626 .373 0 r
F
.46392 .41812 m .46632 .42552 L .45792 .42802 L F
.50013 .36676 m .50031 .37157 L .49978 .37174 L .498 .143 0 r
F
.50043 .36663 m .50031 .37157 L .50013 .36676 L .292 .07 0 r
F
.50043 .36663 m .50066 .37137 L .50031 .37157 L F
.50048 .36647 m .50066 .37137 L .50043 .36663 L 0 0 0 r
F
.4735 .69097 m .46858 .68446 L .48493 .68167 L .414 .412 0 r
F
.4735 .69097 m .45125 .69274 L .46858 .68446 L F
.50048 .36647 m .50076 .3711 L .50066 .37137 L 0 0 0 r
F
.50017 .36627 m .50076 .3711 L .50048 .36647 L .965 .318 0 r
F
.48114 .62748 m .49671 .64116 L .47852 .63584 L .169 .272 0 r
F
.46792 .62106 m .47852 .63584 L .46061 .6292 L .261 .295 0 r
F
.46792 .62106 m .48114 .62748 L .47852 .63584 L F
.4203 .40154 m .39747 .41529 L .39539 .40072 L .771 .695 0 r
F
.4203 .40154 m .42158 .41352 L .39747 .41529 L F
.50017 .36627 m .50054 .37076 L .50076 .3711 L .965 .318 0 r
F
.49938 .36603 m .50054 .37076 L .50017 .36627 L 1 .318 0 r
F
.50843 .50092 m .50235 .49995 L .50902 .49541 L .685 .546 0 r
F
.50843 .50092 m .49926 .50517 L .50235 .49995 L F
.49938 .36603 m .49985 .37031 L .50054 .37076 L 1 .318 0 r
F
.49792 .36571 m .49985 .37031 L .49938 .36603 L 1 .255 0 r
F
.48135 .4425 m .48304 .45134 L .47813 .44557 L .161 .145 0 r
F
.47802 .43653 m .47813 .44557 L .47358 .43931 L .303 .181 0 r
F
.47802 .43653 m .48135 .4425 L .47813 .44557 L F
.49154 .35354 m .48945 .35642 L .49189 .35186 L .976 .458 0 r
F
.49154 .35354 m .4898 .35822 L .48945 .35642 L F
.4751 .43024 m .47358 .43931 L .46959 .43261 L .41 .218 0 r
F
.4751 .43024 m .47802 .43653 L .47358 .43931 L F
.32797 .70893 m .35934 .69551 L .37756 .69961 L .321 .378 0 r
F
.32797 .70893 m .30148 .70151 L .35934 .69551 L F
.49792 .36571 m .49853 .36972 L .49985 .37031 L 1 .255 0 r
F
.49553 .3653 m .49853 .36972 L .49792 .36571 L 1 .194 0 r
F
.45542 .61364 m .46061 .6292 L .44361 .62122 L .343 .334 0 r
F
.45542 .61364 m .46792 .62106 L .46061 .6292 L F
.49032 .35949 m .48798 .36314 L .4898 .35822 L 1 .656 0 r
F
.50031 .37157 m .49998 .37663 L .49978 .37174 L .452 .131 0 r
F
.49271 .37173 m .49119 .37657 L .4916 .37145 L 1 .405 0 r
F
.49271 .37173 m .49245 .37681 L .49119 .37657 L F
.48495 .44813 m .48811 .45662 L .48304 .45134 L 0 .095 0 r
F
.48135 .4425 m .48495 .44813 L .48304 .45134 L .161 .145 0 r
F
.50031 .37157 m .50056 .37642 L .49998 .37663 L .452 .131 0 r
F
.50066 .37137 m .50056 .37642 L .50031 .37157 L .26 .063 0 r
F
.49313 .46141 m .49789 .46573 L .50107 .4696 L 0 .049 0 r
F
.4916 .37145 m .48982 .37619 L .49041 .37103 L 1 .468 0 r
F
.4916 .37145 m .49119 .37657 L .48982 .37619 L F
.49553 .3653 m .49633 .36893 L .49853 .36972 L 1 .194 0 r
F
.49185 .36476 m .49633 .36893 L .49553 .3653 L .793 .124 0 r
F
.50066 .37137 m .50099 .37615 L .50056 .37642 L .26 .063 0 r
F
.50076 .3711 m .5012 .37579 L .50099 .37615 L 0 0 0 r
F
.50054 .37076 m .5011 .37531 L .50118 .37569 L .751 .255 0 r
F
.5011 .37509 m .50118 .37569 L .5012 .37579 L F
.50054 .37076 m .50118 .37569 L .5011 .37509 L F
.50066 .37137 m .50099 .37615 L .50066 .37137 L 0 0 0 r
F
.50076 .3711 m .50085 .37294 L .50066 .37137 L F
.50085 .37294 m .50099 .37615 L .50066 .37137 L F
.48114 .62748 m .49459 .63291 L .49671 .64116 L .169 .272 0 r
F
.47272 .42367 m .46959 .43261 L .46632 .42552 L .506 .262 0 r
F
.47272 .42367 m .4751 .43024 L .46959 .43261 L F
.40084 .70241 m .41473 .69258 L .43138 .69322 L .322 .382 0 r
F
.40084 .70241 m .37756 .69961 L .41473 .69258 L F
.50054 .37076 m .5012 .37579 L .50076 .3711 L .751 .255 0 r
F
.51193 .33428 m .51625 .33127 L .52174 .33075 L .401 .401 0 r
F
.51193 .33428 m .50796 .33606 L .51625 .33127 L F
.49041 .37103 m .48829 .37563 L .48914 .37042 L 1 .541 0 r
F
.49041 .37103 m .48982 .37619 L .48829 .37563 L F
.6195 .66551 m .63929 .66099 L .69378 .66884 L .247 .349 0 r
F
.58486 .65702 m .63929 .66099 L .6195 .66551 L .154 .323 0 r
F
.49572 .37708 m .49464 .38213 L .4947 .37705 L 1 .273 0 r
F
.49572 .37708 m .49573 .38213 L .49464 .38213 L F
.4967 .37706 m .49573 .38213 L .49572 .37708 L .926 .25 0 r
F
.4967 .37706 m .49675 .3821 L .49573 .38213 L F
.49762 .37701 m .49675 .3821 L .4967 .37706 L .84 .229 0 r
F
.4947 .37705 m .49348 .38207 L .49361 .37697 L 1 .301 0 r
F
.4947 .37705 m .49464 .38213 L .49348 .38207 L F
.49185 .36476 m .49291 .36786 L .49633 .36893 L .793 .124 0 r
F
.49762 .37701 m .49772 .38203 L .49675 .3821 L .84 .229 0 r
F
.49361 .37697 m .49222 .38195 L .49245 .37681 L 1 .335 0 r
F
.49361 .37697 m .49348 .38207 L .49222 .38195 L F
.5434 .47512 m .52881 .47789 L .53441 .47079 L 1 1 0 r
F
.54989 .46662 m .5434 .47512 L .53441 .47079 L F
.54077 .32781 m .5559 .31878 L .56257 .32359 L .471 .436 0 r
F
.54077 .32781 m .5358 .32578 L .5559 .31878 L F
.49985 .37031 m .5011 .37531 L .50054 .37076 L .949 .287 0 r
F
.48866 .45339 m .49313 .46141 L .48811 .45662 L 0 .028 0 r
F
.48495 .44813 m .48866 .45339 L .48811 .45662 L 0 .095 0 r
F
.49245 .37681 m .49084 .38175 L .49119 .37657 L 1 .378 0 r
F
.49245 .37681 m .49222 .38195 L .49084 .38175 L F
.46249 .4105 m .4546 .41978 L .45262 .41123 L .752 .443 0 r
F
.46249 .4105 m .46392 .41812 L .4546 .41978 L F
.43858 .40212 m .42158 .41352 L .4203 .40154 L .82 .652 0 r
F
.43858 .40212 m .4394 .4122 L .42158 .41352 L F
.4898 .35822 m .4869 .36131 L .48945 .35642 L 1 .68 0 r
F
.4898 .35822 m .48798 .36314 L .4869 .36131 L F
.49119 .37657 m .4893 .38143 L .48982 .37619 L 1 .43 0 r
F
.49119 .37657 m .49084 .38175 L .4893 .38143 L F
.48914 .37042 m .48653 .37482 L .48774 .36954 L 1 .623 0 r
F
.48914 .37042 m .48829 .37563 L .48653 .37482 L F
.49985 .37031 m .5006 .37468 L .5011 .37531 L .949 .287 0 r
F
.49853 .36972 m .5006 .37468 L .49985 .37031 L 1 .256 0 r
F
.49189 .35186 m .48934 .3539 L .49274 .34949 L .935 .481 0 r
F
.49189 .35186 m .48945 .35642 L .48934 .3539 L F
.47097 .41688 m .46632 .42552 L .46392 .41812 L .619 .316 0 r
F
.47097 .41688 m .47272 .42367 L .46632 .42552 L F
.50228 .33946 m .50285 .33842 L .50796 .33606 L .528 .412 0 r
F
.50228 .33946 m .49861 .34255 L .50285 .33842 L F
.49583 .3455 m .49274 .34949 L .4943 .34616 L .737 .438 0 r
F
.48982 .37619 m .48752 .38095 L .48829 .37563 L 1 .493 0 r
F
.48982 .37619 m .4893 .38143 L .48752 .38095 L F
.49926 .50517 m .49612 .5039 L .50235 .49995 L .565 .451 0 r
F
.49926 .50517 m .49125 .50837 L .49612 .5039 L F
.50235 .49995 m .4967 .50352 L .49984 .50046 L .547 .435 0 r
F
.4967 .50352 m .49612 .5039 L .49984 .50046 L F
.50235 .49995 m .49984 .50046 L .50435 .49613 L F
.50435 .49613 m .50044 .49989 L .50229 .49796 L .517 .401 0 r
F
.50044 .49989 m .49984 .50046 L .50229 .49796 L F
.50435 .49613 m .50229 .49796 L .50554 .49335 L F
.50229 .49796 m .50176 .50078 L .50361 .49659 L 0 0 0 r
F
.50229 .49796 m .50361 .49659 L .5038 .49616 L F
.49984 .50046 m .49943 .5023 L .5021 .49825 L F
.49984 .50046 m .5021 .49825 L .50229 .49796 L F
.49612 .5039 m .49586 .5044 L .49965 .50065 L F
.49612 .5039 m .49965 .50065 L .49984 .50046 L F
.49125 .50837 m .49068 .5086 L .49612 .5039 L .565 .451 0 r
F
.60543 .22448 m .58736 .25322 L .5777 .23867 L .678 .667 0 r
F
.60543 .22448 m .61843 .24315 L .58736 .25322 L F
.49573 .38213 m .49462 .38724 L .49464 .38213 L .969 .263 0 r
F
.49573 .38213 m .49576 .38722 L .49462 .38724 L F
.49675 .3821 m .49576 .38722 L .49573 .38213 L .888 .242 0 r
F
.49464 .38213 m .49339 .38722 L .49348 .38207 L 1 .287 0 r
F
.49464 .38213 m .49462 .38724 L .49339 .38722 L F
.49675 .3821 m .49683 .38717 L .49576 .38722 L .888 .242 0 r
F
.49772 .38203 m .49683 .38717 L .49675 .3821 L .81 .223 0 r
F
.49348 .38207 m .49205 .38714 L .49222 .38195 L 1 .315 0 r
F
.49348 .38207 m .49339 .38722 L .49205 .38714 L F
.49772 .38203 m .49784 .38707 L .49683 .38717 L .81 .223 0 r
F
.49863 .38192 m .49784 .38707 L .49772 .38203 L .728 .204 0 r
F
.49853 .36972 m .49952 .37384 L .5006 .37468 L 1 .256 0 r
F
.49633 .36893 m .49952 .37384 L .49853 .36972 L .935 .203 0 r
F
.44544 .52337 m .45688 .51779 L .46359 .5176 L .336 .388 0 r
F
.44544 .52337 m .43598 .52169 L .45688 .51779 L F
.49222 .38195 m .49056 .38699 L .49084 .38175 L 1 .35 0 r
F
.49222 .38195 m .49205 .38714 L .49056 .38699 L F
.49863 .38192 m .4988 .38694 L .49784 .38707 L .728 .204 0 r
F
.49947 .38177 m .4988 .38694 L .49863 .38192 L .639 .184 0 r
F
.48774 .36954 m .48446 .37367 L .48617 .36829 L 1 .715 0 r
F
.48774 .36954 m .48653 .37482 L .48446 .37367 L F
.48829 .37563 m .48544 .38026 L .48653 .37482 L 1 .566 0 r
F
.48829 .37563 m .48752 .38095 L .48544 .38026 L F
.49947 .38177 m .4997 .38677 L .4988 .38694 L .639 .184 0 r
F
.50023 .38157 m .4997 .38677 L .49947 .38177 L .541 .161 0 r
F
.49084 .38175 m .48887 .38675 L .4893 .38143 L 1 .392 0 r
F
.49084 .38175 m .49056 .38699 L .48887 .38675 L F
.50023 .38157 m .50053 .38655 L .4997 .38677 L .541 .161 0 r
F
.50089 .38131 m .50053 .38655 L .50023 .38157 L .436 .131 0 r
F
.5006 .37468 m .50184 .37995 L .5011 .37531 L .756 .229 0 r
F
.45207 .40251 m .4394 .4122 L .43858 .40212 L .864 .591 0 r
F
.45207 .40251 m .45262 .41123 L .4394 .4122 L F
.49234 .4583 m .49789 .46573 L .49313 .46141 L 0 0 0 r
F
.48866 .45339 m .49234 .4583 L .49313 .46141 L 0 .028 0 r
F
.4893 .38143 m .48689 .38638 L .48752 .38095 L 1 .443 0 r
F
.4893 .38143 m .48887 .38675 L .48689 .38638 L F
.63713 .43765 m .63229 .45521 L .59982 .45191 L .723 .789 0 r
F
.68408 .4376 m .63229 .45521 L .63713 .43765 L .674 .76 0 r
F
.47241 .51673 m .47669 .51336 L .48304 .51129 L .342 .394 0 r
F
.47241 .51673 m .46359 .5176 L .47669 .51336 L F
.50089 .38131 m .50128 .38626 L .50053 .38655 L .436 .131 0 r
F
.50142 .38098 m .50128 .38626 L .50089 .38131 L .304 .086 0 r
F
.44413 .60528 m .44361 .62122 L .42818 .61196 L .415 .387 0 r
F
.44413 .60528 m .45542 .61364 L .44361 .62122 L F
.49633 .36893 m .49766 .3727 L .49952 .37384 L .935 .203 0 r
F
.49291 .36786 m .49766 .3727 L .49633 .36893 L .773 .125 0 r
F
.46993 .40995 m .46392 .41812 L .46249 .4105 L .755 .38 0 r
F
.46993 .40995 m .47097 .41688 L .46392 .41812 L F
.48154 .43448 m .48135 .4425 L .47802 .43653 L .287 .154 0 r
F
.4794 .42849 m .47802 .43653 L .4751 .43024 L .4 .188 0 r
F
.4794 .42849 m .48154 .43448 L .47802 .43653 L F
.49462 .38724 m .49335 .3924 L .49339 .38722 L .991 .273 0 r
F
.49462 .38724 m .49463 .39239 L .49335 .3924 L F
.49576 .38722 m .49463 .39239 L .49462 .38724 L .92 .253 0 r
F
.49576 .38722 m .49582 .39234 L .49463 .39239 L F
.49683 .38717 m .49582 .39234 L .49576 .38722 L .853 .236 0 r
F
.49339 .38722 m .49194 .39237 L .49205 .38714 L 1 .295 0 r
F
.49339 .38722 m .49335 .3924 L .49194 .39237 L F
.48945 .35642 m .48578 .35875 L .48934 .3539 L 1 .739 0 r
F
.48945 .35642 m .4869 .36131 L .48578 .35875 L F
.40443 .58993 m .38894 .60878 L .3742 .59519 L .531 .55 0 r
F
.40443 .58993 m .41493 .60148 L .38894 .60878 L F
.49683 .38717 m .49693 .39227 L .49582 .39234 L .853 .236 0 r
F
.49784 .38707 m .49693 .39227 L .49683 .38717 L .784 .219 0 r
F
.47765 .42231 m .4751 .43024 L .47272 .42367 L .498 .227 0 r
F
.47765 .42231 m .4794 .42849 L .4751 .43024 L F
.49205 .38714 m .49037 .39229 L .49056 .38699 L 1 .322 0 r
F
.49205 .38714 m .49194 .39237 L .49037 .39229 L F
.50142 .38098 m .50192 .38587 L .50128 .38626 L .304 .086 0 r
F
.48653 .37482 m .48292 .37927 L .48446 .37367 L 1 .651 0 r
F
.48653 .37482 m .48544 .38026 L .48292 .37927 L F
.48752 .38095 m .48453 .38583 L .48544 .38026 L 1 .503 0 r
F
.48752 .38095 m .48689 .38638 L .48453 .38583 L F
.48398 .44024 m .48495 .44813 L .48135 .4425 L .134 .11 0 r
F
.48154 .43448 m .48398 .44024 L .48135 .4425 L .287 .154 0 r
F
.49784 .38707 m .49799 .39215 L .49693 .39227 L .784 .219 0 r
F
.4988 .38694 m .49799 .39215 L .49784 .38707 L .71 .202 0 r
F
.49952 .37384 m .50159 .37917 L .5006 .37468 L .841 .226 0 r
F
.49056 .38699 m .48855 .39214 L .48887 .38675 L 1 .355 0 r
F
.49056 .38699 m .49037 .39229 L .48855 .39214 L F
.4988 .38694 m .499 .39201 L .49799 .39215 L .71 .202 0 r
F
.4997 .38677 m .499 .39201 L .4988 .38694 L .63 .184 0 r
F
.57123 .46081 m .54989 .46662 L .55485 .45746 L .972 .958 0 r
F
.57581 .44953 m .57123 .46081 L .55485 .45746 L .933 .891 0 r
F
.59982 .45191 m .57123 .46081 L .57581 .44953 L .826 .865 0 r
F
.4997 .38677 m .49995 .39182 L .499 .39201 L .63 .184 0 r
F
.50053 .38655 m .49995 .39182 L .4997 .38677 L .542 .163 0 r
F
.48617 .36829 m .48446 .37367 L .48196 .37205 L 1 .817 0 r
F
.48887 .38675 m .48642 .39189 L .48689 .38638 L 1 .395 0 r
F
.48887 .38675 m .48855 .39214 L .48642 .39189 L F
.47636 .41597 m .47272 .42367 L .47097 .41688 L .613 .274 0 r
F
.47636 .41597 m .47765 .42231 L .47272 .42367 L F
.36376 .58031 m .33387 .60226 L .31856 .58414 L .561 .615 0 r
F
.36376 .58031 m .3742 .59519 L .33387 .60226 L F
.46211 .40277 m .45262 .41123 L .45207 .40251 L .895 .521 0 r
F
.46211 .40277 m .46249 .4105 L .45262 .41123 L F
.50053 .38655 m .50086 .39157 L .49995 .39182 L .542 .163 0 r
F
.50128 .38626 m .50086 .39157 L .50053 .38655 L .45 .138 0 r
F
.54989 .46662 m .53441 .47079 L .53907 .46314 L 1 1 0 r
F
.55485 .45746 m .54989 .46662 L .53907 .46314 L 1 .98 0 r
F
.48662 .44576 m .48866 .45339 L .48495 .44813 L 0 .049 0 r
F
.48398 .44024 m .48662 .44576 L .48495 .44813 L .134 .11 0 r
F
.49274 .34949 m .48954 .35035 L .4943 .34616 L .914 .541 0 r
F
.49274 .34949 m .48934 .3539 L .48954 .35035 L F
.48544 .38026 m .48163 .38504 L .48292 .37927 L 1 .575 0 r
F
.48544 .38026 m .48453 .38583 L .48163 .38504 L F
.48689 .38638 m .48384 .39152 L .48453 .38583 L 1 .443 0 r
F
.48689 .38638 m .48642 .39189 L .48384 .39152 L F
.49291 .36786 m .4947 .37115 L .49766 .3727 L .773 .125 0 r
F
.48781 .36642 m .4947 .37115 L .49291 .36786 L .596 .013 0 r
F
.50128 .38626 m .50171 .39125 L .50086 .39157 L .45 .138 0 r
F
.50192 .38587 m .50171 .39125 L .50128 .38626 L .345 .104 0 r
F
.49335 .3924 m .49191 .39764 L .49194 .39237 L .982 .276 0 r
F
.49335 .3924 m .49337 .39762 L .49191 .39764 L F
.49463 .39239 m .49337 .39762 L .49335 .3924 L .928 .259 0 r
F
.49463 .39239 m .49469 .39757 L .49337 .39762 L F
.49582 .39234 m .49469 .39757 L .49463 .39239 L .874 .244 0 r
F
.52174 .33075 m .52825 .32454 L .5358 .32578 L .505 .438 0 r
F
.52174 .33075 m .51625 .33127 L .52825 .32454 L F
.49194 .39237 m .49027 .39763 L .49037 .39229 L 1 .296 0 r
F
.49194 .39237 m .49191 .39764 L .49027 .39763 L F
.49582 .39234 m .49591 .39749 L .49469 .39757 L .874 .244 0 r
F
.49693 .39227 m .49591 .39749 L .49582 .39234 L .82 .23 0 r
F
.49952 .37384 m .50085 .37811 L .50159 .37917 L .841 .226 0 r
F
.49766 .3727 m .50085 .37811 L .49952 .37384 L .812 .179 0 r
F
.49037 .39229 m .48838 .39758 L .48855 .39214 L 1 .32 0 r
F
.49037 .39229 m .49027 .39763 L .48838 .39758 L F
.49693 .39227 m .49706 .39739 L .49591 .39749 L .82 .23 0 r
F
.49799 .39215 m .49706 .39739 L .49693 .39227 L .763 .216 0 r
F
.4756 .40953 m .47097 .41688 L .46993 .40995 L .752 .33 0 r
F
.4756 .40953 m .47636 .41597 L .47097 .41688 L F
.54037 .48466 m .54548 .48415 L .56748 .48693 L .054 .292 0 r
F
.48446 .37367 m .4798 .37787 L .48196 .37205 L 1 .748 0 r
F
.48446 .37367 m .48292 .37927 L .4798 .37787 L F
.49799 .39215 m .49816 .39726 L .49706 .39739 L .763 .216 0 r
F
.499 .39201 m .49816 .39726 L .49799 .39215 L .7 .201 0 r
F
.4869 .36131 m .48223 .36405 L .48578 .35875 L 1 .918 0 r
F
.48855 .39214 m .48614 .39747 L .48642 .39189 L 1 .35 0 r
F
.48855 .39214 m .48838 .39758 L .48614 .39747 L F
.50192 .38587 m .50249 .39084 L .50171 .39125 L .345 .104 0 r
F
.50242 .38537 m .50249 .39084 L .50192 .38587 L .202 .059 0 r
F
.59791 .4907 m .60356 .48441 L .64852 .48525 L .353 .385 0 r
F
.56748 .48693 m .60356 .48441 L .59791 .4907 L .252 .356 0 r
F
.499 .39201 m .49921 .3971 L .49816 .39726 L .7 .201 0 r
F
.49995 .39182 m .49921 .3971 L .499 .39201 L .629 .185 0 r
F
.48453 .38583 m .48065 .39097 L .48163 .38504 L 1 .501 0 r
F
.48453 .38583 m .48384 .39152 L .48065 .39097 L F
.46965 .40294 m .46249 .4105 L .46211 .40277 L .911 .453 0 r
F
.46965 .40294 m .46993 .40995 L .46249 .4105 L F
.49861 .34255 m .4943 .34616 L .49684 .3415 L .746 .469 0 r
F
.48642 .39189 m .48342 .39729 L .48384 .39152 L 1 .386 0 r
F
.48642 .39189 m .48614 .39747 L .48342 .39729 L F
.52254 .48438 m .51584 .49022 L .51413 .48614 L 1 .994 0 r
F
.49995 .39182 m .50023 .3969 L .49921 .3971 L .629 .185 0 r
F
.50086 .39157 m .50023 .3969 L .49995 .39182 L .552 .167 0 r
F
.48934 .45101 m .49234 .4583 L .48866 .45339 L 0 0 0 r
F
.48662 .44576 m .48934 .45101 L .48866 .45339 L 0 .049 0 r
F
.49582 .46287 m .50218 .46962 L .49789 .46573 L .724 .107 0 r
F
.49234 .4583 m .49582 .46287 L .49789 .46573 L 0 0 0 r
F
.48292 .37927 m .47799 .38392 L .4798 .37787 L 1 .659 0 r
F
.48292 .37927 m .48163 .38504 L .47799 .38392 L F
.50796 .33606 m .50916 .33261 L .51625 .33127 L .596 .452 0 r
F
.50796 .33606 m .50285 .33842 L .50916 .33261 L F
.50086 .39157 m .50122 .39664 L .50023 .3969 L .552 .167 0 r
F
.50171 .39125 m .50122 .39664 L .50086 .39157 L .472 .147 0 r
F
.50242 .38537 m .50318 .39029 L .50249 .39084 L .202 .059 0 r
F
.50274 .38469 m .50318 .39029 L .50242 .38537 L .021 .008 0 r
F
.48384 .39152 m .48003 .397 L .48065 .39097 L 1 .432 0 r
F
.48384 .39152 m .48342 .39729 L .48003 .397 L F
.53441 .47079 m .52881 .47789 L .52351 .47426 L 1 1 0 r
F
.56257 .32359 m .58463 .30888 L .59343 .31766 L .524 .512 0 r
F
.56257 .32359 m .5559 .31878 L .58463 .30888 L F
.51584 .49022 m .50918 .49137 L .51413 .48614 L .853 .72 0 r
F
.51584 .49022 m .50902 .49541 L .50918 .49137 L F
.49191 .39764 m .49028 .403 L .49027 .39763 L .937 .271 0 r
F
.49191 .39764 m .49195 .40294 L .49028 .403 L F
.49337 .39762 m .49195 .40294 L .49191 .39764 L .903 .258 0 r
F
.49027 .39763 m .48835 .40305 L .48838 .39758 L .971 .288 0 r
F
.49027 .39763 m .49028 .403 L .48835 .40305 L F
.4828 .4272 m .48154 .43448 L .4794 .42849 L .4 .17 0 r
F
.4815 .42129 m .4794 .42849 L .47765 .42231 L .498 .204 0 r
F
.4815 .42129 m .4828 .4272 L .4794 .42849 L F
.49337 .39762 m .49344 .40286 L .49195 .40294 L .903 .258 0 r
F
.49469 .39757 m .49344 .40286 L .49337 .39762 L .868 .246 0 r
F
.48055 .41528 m .47765 .42231 L .47636 .41597 L .611 .245 0 r
F
.48055 .41528 m .4815 .42129 L .47765 .42231 L F
.47538 .40304 m .46993 .40995 L .46965 .40294 L .913 .395 0 r
F
.47538 .40304 m .4756 .40953 L .46993 .40995 L F
.48838 .39758 m .48606 .40309 L .48614 .39747 L 1 .309 0 r
F
.48838 .39758 m .48835 .40305 L .48606 .40309 L F
.49469 .39757 m .49478 .40277 L .49344 .40286 L .868 .246 0 r
F
.49591 .39749 m .49478 .40277 L .49469 .39757 L .831 .235 0 r
F
.49591 .39749 m .49603 .40267 L .49478 .40277 L F
.49706 .39739 m .49603 .40267 L .49591 .39749 L .791 .224 0 r
F
.49068 .5086 m .4906 .50731 L .49612 .5039 L .404 .408 0 r
F
.49068 .5086 m .48304 .51129 L .4906 .50731 L F
.48614 .39747 m .48327 .4031 L .48342 .39729 L 1 .335 0 r
F
.48614 .39747 m .48606 .40309 L .48327 .4031 L F
.47998 .4092 m .47636 .41597 L .4756 .40953 L .747 .293 0 r
F
.47998 .4092 m .48055 .41528 L .47636 .41597 L F
.48437 .43297 m .48398 .44024 L .48154 .43448 L .29 .135 0 r
F
.4828 .4272 m .48437 .43297 L .48154 .43448 L .4 .17 0 r
F
.50171 .39125 m .50218 .39631 L .50122 .39664 L .472 .147 0 r
F
.50249 .39084 m .50218 .39631 L .50171 .39125 L .388 .122 0 r
F
.49766 .3727 m .49946 .37667 L .50085 .37811 L .812 .179 0 r
F
.4947 .37115 m .49946 .37667 L .49766 .3727 L .703 .098 0 r
F
.49706 .39739 m .49722 .40255 L .49603 .40267 L .791 .224 0 r
F
.49816 .39726 m .49722 .40255 L .49706 .39739 L .747 .213 0 r
F
.48163 .38504 m .4766 .39018 L .47799 .38392 L 1 .57 0 r
F
.48163 .38504 m .48065 .39097 L .4766 .39018 L F
.40722 .52701 m .42983 .51931 L .43598 .52169 L .357 .388 0 r
F
.40722 .52701 m .39818 .52179 L .42983 .51931 L F
.48781 .36642 m .49022 .36903 L .4947 .37115 L .596 .013 0 r
F
.48342 .39729 m .4798 .40309 L .48003 .397 L 1 .37 0 r
F
.48342 .39729 m .48327 .4031 L .4798 .40309 L F
.49816 .39726 m .49835 .4024 L .49722 .40255 L .747 .213 0 r
F
.49921 .3971 m .49835 .4024 L .49816 .39726 L .695 .201 0 r
F
.4798 .40309 m .4756 .40953 L .47538 .40304 L .906 .349 0 r
F
.4798 .40309 m .47998 .4092 L .4756 .40953 L F
.48065 .39097 m .47572 .39657 L .4766 .39018 L 1 .487 0 r
F
.48065 .39097 m .48003 .397 L .47572 .39657 L F
.48934 .3539 m .48458 .35515 L .48954 .35035 L 1 .838 0 r
F
.48934 .3539 m .48578 .35875 L .48458 .35515 L F
.49921 .3971 m .49945 .40223 L .49835 .4024 L .695 .201 0 r
F
.50023 .3969 m .49945 .40223 L .49921 .3971 L .636 .188 0 r
F
.63929 .66099 m .71491 .65914 L .69378 .66884 L .251 .354 0 r
F
.50274 .38469 m .50374 .38955 L .50318 .39029 L .021 .008 0 r
F
.50278 .38379 m .50374 .38955 L .50274 .38469 L 0 0 0 r
F
.50249 .39084 m .5031 .39587 L .50218 .39631 L .388 .122 0 r
F
.50318 .39029 m .5031 .39587 L .50249 .39084 L .288 .092 0 r
F
.48617 .43858 m .48662 .44576 L .48398 .44024 L .139 .089 0 r
F
.48437 .43297 m .48617 .43858 L .48398 .44024 L .29 .135 0 r
F
.48003 .397 m .47538 .40304 L .47572 .39657 L 1 .414 0 r
F
.48003 .397 m .4798 .40309 L .47538 .40304 L F
.72462 .20844 m .67187 .25485 L .66218 .22889 L .68 .721 0 r
F
.72462 .20844 m .73601 .24356 L .67187 .25485 L F
.48327 .4031 m .47998 .4092 L .4798 .40309 L .895 .315 0 r
F
.48327 .4031 m .48342 .40894 L .47998 .4092 L F
.48606 .40309 m .48342 .40894 L .48327 .4031 L .882 .29 0 r
F
.48606 .40309 m .4862 .40873 L .48342 .40894 L F
.48835 .40305 m .4862 .40873 L .48606 .40309 L .869 .272 0 r
F
.50023 .3969 m .50053 .40202 L .49945 .40223 L .636 .188 0 r
F
.50122 .39664 m .50053 .40202 L .50023 .3969 L .57 .173 0 r
F
.48835 .40305 m .48848 .40855 L .4862 .40873 L .869 .272 0 r
F
.49028 .403 m .48848 .40855 L .48835 .40305 L .856 .258 0 r
F
.47572 .39657 m .47538 .40304 L .46965 .40294 L 1 .47 0 r
F
.48342 .40894 m .48055 .41528 L .47998 .4092 L .744 .267 0 r
F
.49028 .403 m .49041 .40839 L .48848 .40855 L .856 .258 0 r
F
.49195 .40294 m .49041 .40839 L .49028 .403 L .843 .248 0 r
F
.48196 .37205 m .47585 .37589 L .47887 .36977 L 1 .854 0 r
F
.48196 .37205 m .4798 .37787 L .47585 .37589 L F
.49195 .40294 m .49208 .40825 L .49041 .40839 L .843 .248 0 r
F
.49344 .40286 m .49208 .40825 L .49195 .40294 L .828 .24 0 r
F
.47014 .39594 m .46965 .40294 L .46211 .40277 L 1 .536 0 r
F
.47572 .39657 m .46965 .40294 L .47014 .39594 L 1 .47 0 r
F
.48386 .41476 m .4815 .42129 L .48055 .41528 L .614 .226 0 r
F
.48342 .40894 m .48386 .41476 L .48055 .41528 L .744 .267 0 r
F
.49344 .40286 m .49357 .40812 L .49208 .40825 L .828 .24 0 r
F
.49478 .40277 m .49357 .40812 L .49344 .40286 L .812 .233 0 r
F
.50122 .39664 m .50159 .40176 L .50053 .40202 L .57 .173 0 r
F
.50218 .39631 m .50159 .40176 L .50122 .39664 L .501 .157 0 r
F
.53441 .47079 m .52351 .47426 L .52754 .46764 L 1 1 0 r
F
.53907 .46314 m .53441 .47079 L .52754 .46764 L F
.49478 .40277 m .49492 .408 L .49357 .40812 L .812 .233 0 r
F
.49603 .40267 m .49492 .408 L .49478 .40277 L .791 .226 0 r
F
.46279 .39505 m .46211 .40277 L .45207 .40251 L 1 .609 0 r
F
.47014 .39594 m .46211 .40277 L .46279 .39505 L 1 .536 0 r
F
.4862 .40873 m .48386 .41476 L .48342 .40894 L .744 .25 0 r
F
.4766 .39018 m .47572 .39657 L .47014 .39594 L 1 .554 0 r
F
.48458 .42053 m .4828 .4272 L .4815 .42129 L .505 .191 0 r
F
.48386 .41476 m .48458 .42053 L .4815 .42129 L .614 .226 0 r
F
.50902 .49541 m .50435 .49613 L .50918 .49137 L .719 .495 0 r
F
.50902 .49541 m .50235 .49995 L .50435 .49613 L F
.49603 .40267 m .49619 .40787 L .49492 .408 L .791 .226 0 r
F
.49722 .40255 m .49619 .40787 L .49603 .40267 L .766 .219 0 r
F
.49204 .45601 m .49582 .46287 L .49234 .4583 L .648 .121 0 r
F
.48934 .45101 m .49204 .45601 L .49234 .4583 L 0 0 0 r
F
.50318 .39029 m .50399 .3953 L .5031 .39587 L .288 .092 0 r
F
.50374 .38955 m .50399 .3953 L .50318 .39029 L .172 .061 0 r
F
.4798 .37787 m .47331 .38234 L .47585 .37589 L 1 .752 0 r
F
.4798 .37787 m .47799 .38392 L .47331 .38234 L F
.49722 .40255 m .49739 .40773 L .49619 .40787 L .766 .219 0 r
F
.49835 .4024 m .49739 .40773 L .49722 .40255 L .735 .211 0 r
F
.4862 .40873 m .48654 .41436 L .48386 .41476 L .744 .25 0 r
F
.48848 .40855 m .48654 .41436 L .4862 .40873 L .746 .239 0 r
F
.4766 .39018 m .47014 .39594 L .47138 .38905 L 1 .554 0 r
F
.47799 .38392 m .4766 .39018 L .47138 .38905 L 1 .649 0 r
F
.453 .39378 m .45207 .40251 L .43858 .40212 L .994 .678 0 r
F
.46279 .39505 m .45207 .40251 L .453 .39378 L 1 .609 0 r
F
.50218 .39631 m .50266 .40142 L .50159 .40176 L .501 .157 0 r
F
.5031 .39587 m .50266 .40142 L .50218 .39631 L .432 .139 0 r
F
.47799 .38392 m .47138 .38905 L .47331 .38234 L 1 .649 0 r
F
.48811 .44401 m .48934 .45101 L .48662 .44576 L 0 .024 0 r
F
.48617 .43858 m .48811 .44401 L .48662 .44576 L .139 .089 0 r
F
.48554 .42624 m .48437 .43297 L .4828 .4272 L .412 .161 0 r
F
.48458 .42053 m .48554 .42624 L .4828 .4272 L .505 .191 0 r
F
.60284 .4377 m .59982 .45191 L .57581 .44953 L .79 .812 0 r
F
.63713 .43765 m .59982 .45191 L .60284 .4377 L .723 .789 0 r
F
.49835 .4024 m .49855 .40757 L .49739 .40773 L .735 .211 0 r
F
.49945 .40223 m .49855 .40757 L .49835 .4024 L .695 .202 0 r
F
.48654 .41436 m .48458 .42053 L .48386 .41476 L .623 .215 0 r
F
.48848 .40855 m .48876 .41404 L .48654 .41436 L .746 .239 0 r
F
.49041 .40839 m .48876 .41404 L .48848 .40855 L .751 .232 0 r
F
.50278 .38379 m .50414 .38856 L .50374 .38955 L 0 0 0 r
F
.49945 .40223 m .49969 .4074 L .49855 .40757 L .695 .202 0 r
F
.50053 .40202 m .49969 .4074 L .49945 .40223 L .648 .192 0 r
F
.49041 .40839 m .49064 .41379 L .48876 .41404 L .751 .232 0 r
F
.49208 .40825 m .49064 .41379 L .49041 .40839 L .756 .227 0 r
F
.47138 .38905 m .47014 .39594 L .46279 .39505 L 1 .63 0 r
F
.43979 .39199 m .43858 .40212 L .4203 .40154 L .922 .732 0 r
F
.453 .39378 m .43858 .40212 L .43979 .39199 L .994 .678 0 r
F
.4947 .37115 m .49715 .37471 L .49946 .37667 L .703 .098 0 r
F
.49022 .36903 m .49715 .37471 L .4947 .37115 L .506 0 0 r
F
.49208 .40825 m .49228 .41358 L .49064 .41379 L .756 .227 0 r
F
.49357 .40812 m .49228 .41358 L .49208 .40825 L .759 .224 0 r
F
.5031 .39587 m .50373 .40099 L .50266 .40142 L .432 .139 0 r
F
.50399 .3953 m .50373 .40099 L .5031 .39587 L .362 .12 0 r
F
.48578 .35875 m .47963 .36057 L .48458 .35515 L 1 1 0 r
F
.48578 .35875 m .48223 .36405 L .47963 .36057 L F
.48671 .43185 m .48617 .43858 L .48437 .43297 L .31 .127 0 r
F
.48554 .42624 m .48671 .43185 L .48437 .43297 L .412 .161 0 r
F
.50053 .40202 m .50082 .40718 L .49969 .4074 L .648 .192 0 r
F
.50159 .40176 m .50082 .40718 L .50053 .40202 L .594 .181 0 r
F
.48654 .41436 m .48708 .41996 L .48458 .42053 L .623 .215 0 r
F
.48876 .41404 m .48708 .41996 L .48654 .41436 L .638 .21 0 r
F
.48708 .41996 m .48554 .42624 L .48458 .42053 L .521 .185 0 r
F
.49357 .40812 m .49375 .4134 L .49228 .41358 L .759 .224 0 r
F
.49492 .408 m .49375 .4134 L .49357 .40812 L .76 .221 0 r
F
.50374 .38955 m .50483 .39454 L .50399 .3953 L .172 .061 0 r
F
.50414 .38856 m .50483 .39454 L .50374 .38955 L .058 .038 0 r
F
.4943 .34616 m .49021 .34537 L .49684 .3415 L .901 .65 0 r
F
.4943 .34616 m .48954 .35035 L .49021 .34537 L F
.45125 .69274 m .45414 .6863 L .46858 .68446 L .343 .392 0 r
F
.45125 .69274 m .43138 .69322 L .45414 .6863 L F
.49492 .408 m .4951 .41324 L .49375 .4134 L .76 .221 0 r
F
.49619 .40787 m .4951 .41324 L .49492 .408 L .755 .218 0 r
F
.50159 .40176 m .50197 .40692 L .50082 .40718 L .594 .181 0 r
F
.50266 .40142 m .50197 .40692 L .50159 .40176 L .536 .168 0 r
F
.55485 .45746 m .53907 .46314 L .54259 .45503 L 1 .98 0 r
F
.55802 .4478 m .55485 .45746 L .54259 .45503 L 1 .889 0 r
F
.57581 .44953 m .55485 .45746 L .55802 .4478 L .933 .891 0 r
F
.49619 .40787 m .49637 .41308 L .4951 .41324 L .755 .218 0 r
F
.49739 .40773 m .49637 .41308 L .49619 .40787 L .745 .215 0 r
F
.48876 .41404 m .48918 .41952 L .48708 .41996 L .638 .21 0 r
F
.49064 .41379 m .48918 .41952 L .48876 .41404 L .657 .208 0 r
F
.42183 .38947 m .4203 .40154 L .39539 .40072 L .847 .764 0 r
F
.43979 .39199 m .4203 .40154 L .42183 .38947 L .922 .732 0 r
F
.49739 .40773 m .49758 .41293 L .49637 .41308 L .745 .215 0 r
F
.49855 .40757 m .49758 .41293 L .49739 .40773 L .727 .21 0 r
F
.49897 .46714 m .50582 .47316 L .50218 .46962 L .792 .136 0 r
F
.49582 .46287 m .49897 .46714 L .50218 .46962 L .724 .107 0 r
F
.50399 .3953 m .50482 .40041 L .50373 .40099 L .362 .12 0 r
F
.50483 .39454 m .50482 .40041 L .50399 .3953 L .286 .102 0 r
F
.49011 .44926 m .49204 .45601 L .48934 .45101 L 0 0 0 r
F
.48811 .44401 m .49011 .44926 L .48934 .45101 L 0 .024 0 r
F
.48781 .42552 m .48671 .43185 L .48554 .42624 L .434 .158 0 r
F
.48708 .41996 m .48781 .42552 L .48554 .42624 L .521 .185 0 r
F
.47138 .38905 m .46279 .39505 L .46452 .38745 L 1 .63 0 r
F
.47331 .38234 m .47138 .38905 L .46452 .38745 L 1 .734 0 r
F
.50266 .40142 m .50314 .4066 L .50197 .40692 L .536 .168 0 r
F
.50373 .40099 m .50314 .4066 L .50266 .40142 L .479 .156 0 r
F
.48803 .43734 m .48811 .44401 L .48617 .43858 L .174 .082 0 r
F
.48671 .43185 m .48803 .43734 L .48617 .43858 L .31 .127 0 r
F
.49064 .41379 m .49098 .41918 L .48918 .41952 L .657 .208 0 r
F
.49228 .41358 m .49098 .41918 L .49064 .41379 L .677 .208 0 r
F
.43452 .59604 m .42818 .61196 L .41493 .60148 L .477 .45 0 r
F
.43452 .59604 m .44413 .60528 L .42818 .61196 L F
.48918 .41952 m .48781 .42552 L .48708 .41996 L .545 .184 0 r
F
.49855 .40757 m .49876 .41277 L .49758 .41293 L .727 .21 0 r
F
.49969 .4074 m .49876 .41277 L .49855 .40757 L .7 .204 0 r
F
.46452 .38745 m .46279 .39505 L .453 .39378 L 1 .707 0 r
F
.49969 .4074 m .49994 .41259 L .49876 .41277 L .7 .204 0 r
F
.50082 .40718 m .49994 .41259 L .49969 .4074 L .666 .197 0 r
F
.53907 .46314 m .52754 .46764 L .53088 .46062 L 1 1 0 r
F
.54259 .45503 m .53907 .46314 L .53088 .46062 L 1 .961 0 r
F
.49228 .41358 m .49256 .41891 L .49098 .41918 L .677 .208 0 r
F
.49375 .4134 m .49256 .41891 L .49228 .41358 L .697 .209 0 r
F
.49375 .4134 m .49399 .41868 L .49256 .41891 L F
.4951 .41324 m .49399 .41868 L .49375 .4134 L .713 .21 0 r
F
.50373 .40099 m .50436 .40617 L .50314 .4066 L .479 .156 0 r
F
.50482 .40041 m .50436 .40617 L .50373 .40099 L .425 .144 0 r
F
.50082 .40718 m .50112 .41238 L .49994 .41259 L .666 .197 0 r
F
.50197 .40692 m .50112 .41238 L .50082 .40718 L .624 .189 0 r
F
.39644 .35425 m .43251 .35275 L .42838 .35759 L .414 .43 0 r
F
.50414 .38856 m .5056 .3935 L .50483 .39454 L .058 .038 0 r
F
.50431 .38722 m .5056 .3935 L .50414 .38856 L 0 .033 0 r
F
.48918 .41952 m .48973 .42497 L .48781 .42552 L .545 .184 0 r
F
.49098 .41918 m .48973 .42497 L .48918 .41952 L .574 .186 0 r
F
.47331 .38234 m .46452 .38745 L .4672 .3801 L 1 .734 0 r
F
.47585 .37589 m .47331 .38234 L .4672 .3801 L 1 .846 0 r
F
.49317 .45806 m .49459 .46077 L .49582 .46287 L .648 .121 0 r
F
.49459 .46077 m .49897 .46714 L .49582 .46287 L .826 .182 0 r
F
.49459 .46077 m .49715 .46553 L .49897 .46714 L F
.49397 .45922 m .49602 .46349 L .49459 .46077 L .871 .23 0 r
F
.49459 .46077 m .4969 .46531 L .49715 .46553 L .826 .182 0 r
F
.49602 .46349 m .4969 .46531 L .49459 .46077 L .871 .23 0 r
F
.49206 .45606 m .49459 .46077 L .49317 .45806 L .648 .121 0 r
F
.49204 .45601 m .49459 .46077 L .49206 .45606 L F
.48868 .43101 m .48803 .43734 L .48671 .43185 L .346 .128 0 r
F
.48781 .42552 m .48868 .43101 L .48671 .43185 L .434 .158 0 r
F
.4951 .41324 m .49532 .41849 L .49399 .41868 L .713 .21 0 r
F
.49637 .41308 m .49532 .41849 L .4951 .41324 L .724 .211 0 r
F
.47887 .36977 m .47073 .37311 L .47494 .36657 L 1 .956 0 r
F
.47887 .36977 m .47585 .37589 L .47073 .37311 L F
.50483 .39454 m .50594 .39965 L .50482 .40041 L .286 .102 0 r
F
.5056 .3935 m .50594 .39965 L .50483 .39454 L .215 .091 0 r
F
.50197 .40692 m .50233 .41213 L .50112 .41238 L .624 .189 0 r
F
.50314 .4066 m .50233 .41213 L .50197 .40692 L .578 .18 0 r
F
.39719 .38594 m .39539 .40072 L .36129 .39956 L .779 .774 0 r
F
.42183 .38947 m .39539 .40072 L .39719 .38594 L .847 .764 0 r
F
.48973 .42497 m .48868 .43101 L .48781 .42552 L .465 .16 0 r
F
.47585 .37589 m .4672 .3801 L .47073 .37311 L 1 .846 0 r
F
.49637 .41308 m .49657 .41831 L .49532 .41849 L .724 .211 0 r
F
.49758 .41293 m .49657 .41831 L .49637 .41308 L .727 .211 0 r
F
.48947 .44271 m .49011 .44926 L .48811 .44401 L 0 .021 0 r
F
.48803 .43734 m .48947 .44271 L .48811 .44401 L .174 .082 0 r
F
.49098 .41918 m .49141 .42455 L .48973 .42497 L .574 .186 0 r
F
.49256 .41891 m .49141 .42455 L .49098 .41918 L .607 .19 0 r
F
.49758 .41293 m .49779 .41815 L .49657 .41831 L .727 .211 0 r
F
.49876 .41277 m .49779 .41815 L .49758 .41293 L .723 .21 0 r
F
.50285 .33842 m .50079 .33492 L .50916 .33261 L .739 .539 0 r
F
.50285 .33842 m .49684 .3415 L .50079 .33492 L F
.66604 .64231 m .61102 .64761 L .62697 .63483 L .604 .693 0 r
F
.68323 .62535 m .66604 .64231 L .62697 .63483 L .604 .697 0 r
F
.74277 .6316 m .66604 .64231 L .68323 .62535 L .566 .636 0 r
F
.50482 .40041 m .50565 .40562 L .50436 .40617 L .425 .144 0 r
F
.50594 .39965 m .50565 .40562 L .50482 .40041 L .374 .134 0 r
F
.50314 .4066 m .5036 .41182 L .50233 .41213 L .578 .18 0 r
F
.50436 .40617 m .5036 .41182 L .50314 .4066 L .531 .172 0 r
F
.49876 .41277 m .49898 .41798 L .49779 .41815 L .723 .21 0 r
F
.49994 .41259 m .49898 .41798 L .49876 .41277 L .71 .207 0 r
F
.49256 .41891 m .4929 .42423 L .49141 .42455 L .607 .19 0 r
F
.49399 .41868 m .4929 .42423 L .49256 .41891 L .641 .195 0 r
F
.5358 .32578 m .54554 .31501 L .5559 .31878 L .555 .496 0 r
F
.5358 .32578 m .52825 .32454 L .54554 .31501 L F
.49994 .41259 m .50018 .41781 L .49898 .41798 L .71 .207 0 r
F
.50112 .41238 m .50018 .41781 L .49994 .41259 L .689 .204 0 r
F
.49209 .45432 m .49459 .46077 L .49204 .45601 L .67 .163 0 r
F
.49011 .44926 m .49209 .45432 L .49204 .45601 L 0 0 0 r
F
.48973 .42497 m .49039 .43038 L .48868 .43101 L .465 .16 0 r
F
.49141 .42455 m .49039 .43038 L .48973 .42497 L .503 .166 0 r
F
.48967 .43643 m .48947 .44271 L .48803 .43734 L .234 .089 0 r
F
.48868 .43101 m .48967 .43643 L .48803 .43734 L .346 .128 0 r
F
.49399 .41868 m .49428 .42396 L .4929 .42423 L .641 .195 0 r
F
.49532 .41849 m .49428 .42396 L .49399 .41868 L .671 .2 0 r
F
.49022 .36903 m .49356 .37201 L .49715 .37471 L .506 0 0 r
F
.56748 .48693 m .57118 .48378 L .60356 .48441 L .252 .356 0 r
F
.54548 .48415 m .57118 .48378 L .56748 .48693 L .089 .309 0 r
F
.48954 .35035 m .48328 .3501 L .49021 .34537 L 1 .948 0 r
F
.48954 .35035 m .48458 .35515 L .48328 .3501 L F
.45536 .38521 m .453 .39378 L .43979 .39199 L 1 .773 0 r
F
.46452 .38745 m .453 .39378 L .45536 .38521 L 1 .707 0 r
F
.49039 .43038 m .48967 .43643 L .48868 .43101 L .39 .135 0 r
F
.50436 .40617 m .50496 .41143 L .5036 .41182 L .531 .172 0 r
F
.50565 .40562 m .50496 .41143 L .50436 .40617 L .487 .164 0 r
F
.50112 .41238 m .5014 .41761 L .50018 .41781 L .689 .204 0 r
F
.50233 .41213 m .5014 .41761 L .50112 .41238 L .66 .199 0 r
F
.57772 .43776 m .57581 .44953 L .55802 .4478 L .876 .817 0 r
F
.60284 .4377 m .57581 .44953 L .57772 .43776 L .79 .812 0 r
F
.4672 .3801 m .46452 .38745 L .45536 .38521 L 1 .814 0 r
F
.49532 .41849 m .49556 .42374 L .49428 .42396 L .671 .2 0 r
F
.49657 .41831 m .49556 .42374 L .49532 .41849 L .696 .205 0 r
F
.52351 .47426 m .51609 .47756 L .51936 .47161 L 1 1 0 r
F
.52754 .46764 m .52351 .47426 L .51936 .47161 L F
.49141 .42455 m .49191 .4299 L .49039 .43038 L .503 .166 0 r
F
.4929 .42423 m .49191 .4299 L .49141 .42455 L .546 .174 0 r
F
.50233 .41213 m .50268 .41738 L .5014 .41761 L .66 .199 0 r
F
.5036 .41182 m .50268 .41738 L .50233 .41213 L .626 .193 0 r
F
.5056 .3935 m .5071 .39862 L .50594 .39965 L .215 .091 0 r
F
.50629 .3921 m .5071 .39862 L .5056 .3935 L .164 .092 0 r
F
.50431 .38722 m .50629 .3921 L .5056 .3935 L 0 .033 0 r
F
.49657 .41831 m .4968 .42355 L .49556 .42374 L .696 .205 0 r
F
.49779 .41815 m .4968 .42355 L .49657 .41831 L .713 .208 0 r
F
.50594 .39965 m .50704 .40489 L .50565 .40562 L .374 .134 0 r
F
.5071 .39862 m .50704 .40489 L .50594 .39965 L .33 .13 0 r
F
.50416 .38539 m .50629 .3921 L .50431 .38722 L 0 .052 0 r
F
.46359 .5176 m .47193 .51495 L .47669 .51336 L .223 .357 0 r
F
.46359 .5176 m .45688 .51779 L .47193 .51495 L F
.49094 .44796 m .49209 .45432 L .49011 .44926 L 0 0 0 r
F
.48947 .44271 m .49094 .44796 L .49011 .44926 L 0 .021 0 r
F
.51625 .33127 m .51841 .3244 L .52825 .32454 L .625 .501 0 r
F
.51625 .33127 m .50916 .33261 L .51841 .3244 L F
.36317 .38098 m .36129 .39956 L .31439 .39791 L .724 .767 0 r
F
.39719 .38594 m .36129 .39956 L .36317 .38098 L .779 .774 0 r
F
.49779 .41815 m .498 .42338 L .4968 .42355 L .713 .208 0 r
F
.49898 .41798 m .498 .42338 L .49779 .41815 L .722 .21 0 r
F
.48304 .51129 m .48603 .51027 L .4906 .50731 L .225 .351 0 r
F
.48304 .51129 m .47669 .51336 L .48603 .51027 L F
.52071 .67275 m .50618 .67027 L .51956 .66501 L .567 .496 0 r
F
.52071 .67275 m .50252 .67779 L .50618 .67027 L F
.53883 .66648 m .52071 .67275 L .51956 .66501 L .623 .599 0 r
F
.29489 .52988 m .34776 .51511 L .35458 .52521 L .428 .436 0 r
F
.29489 .52988 m .28314 .51401 L .34776 .51511 L F
.50565 .40562 m .50643 .41092 L .50496 .41143 L .487 .164 0 r
F
.50704 .40489 m .50643 .41092 L .50565 .40562 L .449 .16 0 r
F
.5036 .41182 m .50403 .4171 L .50268 .41738 L .626 .193 0 r
F
.50496 .41143 m .50403 .4171 L .5036 .41182 L .59 .188 0 r
F
.53883 .66648 m .51956 .66501 L .53288 .65883 L .623 .599 0 r
F
.55621 .65896 m .53883 .66648 L .53288 .65883 L .668 .717 0 r
F
.4929 .42423 m .4933 .42953 L .49191 .4299 L .546 .174 0 r
F
.49428 .42396 m .4933 .42953 L .4929 .42423 L .591 .183 0 r
F
.49898 .41798 m .4992 .42322 L .498 .42338 L .722 .21 0 r
F
.50018 .41781 m .4992 .42322 L .49898 .41798 L .723 .211 0 r
F
.49039 .43038 m .49113 .43574 L .48967 .43643 L .39 .135 0 r
F
.49191 .4299 m .49113 .43574 L .49039 .43038 L .439 .146 0 r
F
.52754 .46764 m .51936 .47161 L .52225 .46535 L 1 1 0 r
F
.53088 .46062 m .52754 .46764 L .52225 .46535 L F
.49073 .44176 m .49094 .44796 L .48947 .44271 L .082 .038 0 r
F
.48967 .43643 m .49073 .44176 L .48947 .44271 L .234 .089 0 r
F
.50018 .41781 m .50041 .42305 L .4992 .42322 L .723 .211 0 r
F
.5014 .41761 m .50041 .42305 L .50018 .41781 L .715 .21 0 r
F
.51413 .48614 m .50902 .48842 L .51259 .48316 L .914 .658 0 r
F
.51413 .48614 m .50918 .49137 L .50902 .48842 L F
.49113 .43574 m .49073 .44176 L .48967 .43643 L .305 .105 0 r
F
.54259 .45503 m .53088 .46062 L .53338 .45328 L 1 .961 0 r
F
.5448 .44657 m .54259 .45503 L .53338 .45328 L 1 .852 0 r
F
.55802 .4478 m .54259 .45503 L .5448 .44657 L 1 .889 0 r
F
.49428 .42396 m .4946 .42924 L .4933 .42953 L .591 .183 0 r
F
.49556 .42374 m .4946 .42924 L .49428 .42396 L .634 .191 0 r
F
.62697 .63483 m .61102 .64761 L .5862 .64027 L .663 .778 0 r
F
.50496 .41143 m .5055 .41675 L .50403 .4171 L .59 .188 0 r
F
.50643 .41092 m .5055 .41675 L .50496 .41143 L .556 .185 0 r
F
.5014 .41761 m .50167 .42287 L .50041 .42305 L .715 .21 0 r
F
.50268 .41738 m .50167 .42287 L .5014 .41761 L .701 .209 0 r
F
.49556 .42374 m .49583 .429 L .4946 .42924 L .634 .191 0 r
F
.4968 .42355 m .49583 .429 L .49556 .42374 L .673 .199 0 r
F
.49191 .4299 m .49248 .43522 L .49113 .43574 L .439 .146 0 r
F
.4933 .42953 m .49248 .43522 L .49191 .4299 L .492 .159 0 r
F
.49897 .46714 m .50163 .47115 L .50582 .47316 L .792 .136 0 r
F
.4969 .46531 m .50163 .47115 L .49897 .46714 L .958 .204 0 r
F
.4672 .3801 m .45536 .38521 L .45908 .37697 L 1 .814 0 r
F
.47073 .37311 m .4672 .3801 L .45908 .37697 L 1 .927 0 r
F
.50268 .41738 m .50299 .42267 L .50167 .42287 L .701 .209 0 r
F
.50403 .4171 m .50299 .42267 L .50268 .41738 L .681 .208 0 r
F
.4968 .42355 m .49703 .4288 L .49583 .429 L .673 .199 0 r
F
.498 .42338 m .49703 .4288 L .4968 .42355 L .703 .206 0 r
F
.48458 .35515 m .47638 .35568 L .48328 .3501 L 1 1 0 r
F
.48458 .35515 m .47963 .36057 L .47638 .35568 L F
.50704 .40489 m .50809 .41025 L .50643 .41092 L .449 .16 0 r
F
.50859 .4039 m .50809 .41025 L .50704 .40489 L .419 .16 0 r
F
.5071 .39862 m .50859 .4039 L .50704 .40489 L .33 .13 0 r
F
.50833 .39722 m .50859 .4039 L .5071 .39862 L .299 .135 0 r
F
.50629 .3921 m .50833 .39722 L .5071 .39862 L .164 .092 0 r
F
.64485 .20414 m .61843 .24315 L .60543 .22448 L .669 .687 0 r
F
.64485 .20414 m .66218 .22889 L .61843 .24315 L F
.49209 .45432 m .49397 .45922 L .49459 .46077 L .67 .163 0 r
F
.50163 .47115 m .50866 .47641 L .50582 .47316 L .834 .138 0 r
F
.59343 .31766 m .6259 .29476 L .6372 .3093 L .55 .584 0 r
F
.59343 .31766 m .58463 .30888 L .6259 .29476 L F
.498 .42338 m .49822 .42863 L .49703 .4288 L .703 .206 0 r
F
.4992 .42322 m .49822 .42863 L .498 .42338 L .726 .211 0 r
F
.50643 .41092 m .50715 .41631 L .5055 .41675 L .556 .185 0 r
F
.50809 .41025 m .50715 .41631 L .50643 .41092 L .526 .185 0 r
F
.50403 .4171 m .50441 .42243 L .50299 .42267 L .681 .208 0 r
F
.5055 .41675 m .50441 .42243 L .50403 .4171 L .658 .207 0 r
F
.4933 .42953 m .49374 .43482 L .49248 .43522 L .492 .159 0 r
F
.4946 .42924 m .49374 .43482 L .4933 .42953 L .548 .171 0 r
F
.53088 .46062 m .52225 .46535 L .52463 .4588 L 1 1 0 r
F
.53338 .45328 m .53088 .46062 L .52463 .4588 L 1 .9 0 r
F
.49113 .43574 m .49193 .44104 L .49073 .44176 L .305 .105 0 r
F
.49248 .43522 m .49193 .44104 L .49113 .43574 L .378 .124 0 r
F
.49241 .45307 m .49397 .45922 L .49209 .45432 L 0 0 0 r
F
.49094 .44796 m .49241 .45307 L .49209 .45432 L F
.4992 .42322 m .49941 .42847 L .49822 .42863 L .726 .211 0 r
F
.50041 .42305 m .49941 .42847 L .4992 .42322 L .74 .215 0 r
F
.50686 .39019 m .50833 .39722 L .50629 .3921 L .145 .109 0 r
F
.50416 .38539 m .50686 .39019 L .50629 .3921 L 0 .052 0 r
F
.44301 .38206 m .43979 .39199 L .42183 .38947 L 1 .817 0 r
F
.45536 .38521 m .43979 .39199 L .44301 .38206 L 1 .773 0 r
F
.49073 .44176 m .49183 .447 L .49094 .44796 L .082 .038 0 r
F
.49193 .44104 m .49183 .447 L .49073 .44176 L .197 .066 0 r
F
.49183 .447 m .49241 .45307 L .49094 .44796 L 0 0 0 r
F
.50041 .42305 m .50063 .42831 L .49941 .42847 L .74 .215 0 r
F
.50167 .42287 m .50063 .42831 L .50041 .42305 L .747 .218 0 r
F
.4946 .42924 m .49495 .43451 L .49374 .43482 L .548 .171 0 r
F
.49583 .429 m .49495 .43451 L .4946 .42924 L .603 .183 0 r
F
.49612 .5039 m .4906 .50731 L .49586 .5044 L 0 0 0 r
F
.5055 .41675 m .50598 .42213 L .50441 .42243 L .658 .207 0 r
F
.50715 .41631 m .50598 .42213 L .5055 .41675 L .635 .207 0 r
F
.55924 .43783 m .55802 .4478 L .5448 .44657 L .974 .797 0 r
F
.57772 .43776 m .55802 .4478 L .55924 .43783 L .876 .817 0 r
F
.50918 .49137 m .50554 .49335 L .50902 .48842 L .751 .466 0 r
F
.50918 .49137 m .50435 .49613 L .50554 .49335 L F
.47073 .37311 m .45908 .37697 L .46398 .36921 L 1 .927 0 r
F
.47494 .36657 m .47073 .37311 L .46398 .36921 L 1 1 0 r
F
.50167 .42287 m .5019 .42815 L .50063 .42831 L .747 .218 0 r
F
.50299 .42267 m .5019 .42815 L .50167 .42287 L .747 .221 0 r
F
.31579 .37398 m .31439 .39791 L .24968 .3956 L .682 .751 0 r
F
.36317 .38098 m .31439 .39791 L .31579 .37398 L .724 .767 0 r
F
.49583 .429 m .49612 .43426 L .49495 .43451 L .603 .183 0 r
F
.49703 .4288 m .49612 .43426 L .49583 .429 L .654 .194 0 r
F
.49248 .43522 m .49308 .4405 L .49193 .44104 L .378 .124 0 r
F
.49374 .43482 m .49308 .4405 L .49248 .43522 L .445 .143 0 r
F
.50358 .38287 m .50686 .39019 L .50416 .38539 L 0 .095 0 r
F
.50015 .3786 m .50358 .38287 L .50416 .38539 L 0 .033 0 r
F
.39644 .35425 m .40154 .34546 L .43251 .35275 L .414 .43 0 r
F
.3515 .34961 m .40154 .34546 L .39644 .35425 L .469 .493 0 r
F
.50809 .41025 m .50903 .41572 L .50715 .41631 L .526 .185 0 r
F
.50998 .40935 m .50903 .41572 L .50809 .41025 L .503 .189 0 r
F
.50859 .4039 m .50998 .40935 L .50809 .41025 L .419 .16 0 r
F
.50299 .42267 m .50326 .42798 L .5019 .42815 L .747 .221 0 r
F
.50441 .42243 m .50326 .42798 L .50299 .42267 L .742 .223 0 r
F
.47494 .36657 m .46398 .36921 L .46984 .36207 L 1 1 0 r
F
.51034 .40257 m .50998 .40935 L .50859 .4039 L .401 .168 0 r
F
.50833 .39722 m .51034 .40257 L .50859 .4039 L .299 .135 0 r
F
.49703 .4288 m .49728 .43406 L .49612 .43426 L .654 .194 0 r
F
.49822 .42863 m .49728 .43406 L .49703 .4288 L .698 .204 0 r
F
.45908 .37697 m .45536 .38521 L .44301 .38206 L 1 .875 0 r
F
.50715 .41631 m .50776 .42176 L .50598 .42213 L .635 .207 0 r
F
.50903 .41572 m .50776 .42176 L .50715 .41631 L .615 .211 0 r
F
.50252 .67779 m .49326 .67466 L .50618 .67027 L .492 .438 0 r
F
.50252 .67779 m .48493 .68167 L .49326 .67466 L F
.49684 .3415 m .49153 .33836 L .50079 .33492 L .878 .777 0 r
F
.49684 .3415 m .49021 .34537 L .49153 .33836 L F
.50441 .42243 m .50473 .42779 L .50326 .42798 L .742 .223 0 r
F
.50598 .42213 m .50473 .42779 L .50441 .42243 L .735 .227 0 r
F
.49822 .42863 m .49844 .43388 L .49728 .43406 L .698 .204 0 r
F
.49941 .42847 m .49844 .43388 L .49822 .42863 L .733 .212 0 r
F
.49374 .43482 m .49421 .44009 L .49308 .4405 L .445 .143 0 r
F
.49495 .43451 m .49421 .44009 L .49374 .43482 L .511 .16 0 r
F
.49193 .44104 m .49275 .44628 L .49183 .447 L .197 .066 0 r
F
.49308 .4405 m .49275 .44628 L .49193 .44104 L .308 .098 0 r
F
.49941 .42847 m .49961 .43373 L .49844 .43388 L .733 .212 0 r
F
.50063 .42831 m .49961 .43373 L .49941 .42847 L .761 .22 0 r
F
.55621 .65896 m .53288 .65883 L .54563 .65172 L .668 .717 0 r
F
.49767 .37544 m .50358 .38287 L .50015 .3786 L 0 .111 0 r
F
.50965 .39531 m .51034 .40257 L .50833 .39722 L .288 .151 0 r
F
.50686 .39019 m .50965 .39531 L .50833 .39722 L .145 .109 0 r
F
.50598 .42213 m .50637 .42756 L .50473 .42779 L .735 .227 0 r
F
.50776 .42176 m .50637 .42756 L .50598 .42213 L .726 .232 0 r
F
.53338 .45328 m .52463 .4588 L .5264 .45203 L 1 .9 0 r
F
.53492 .4457 m .53338 .45328 L .5264 .45203 L 1 .784 0 r
F
.5448 .44657 m .53338 .45328 L .53492 .4457 L 1 .852 0 r
F
.50063 .42831 m .50083 .43359 L .49961 .43373 L .761 .22 0 r
F
.5019 .42815 m .50083 .43359 L .50063 .42831 L .782 .226 0 r
F
.49183 .447 m .49291 .45215 L .49241 .45307 L 0 0 0 r
F
.49275 .44628 m .49291 .45215 L .49183 .447 L .055 .016 0 r
F
.49495 .43451 m .49531 .43977 L .49421 .44009 L .511 .16 0 r
F
.49612 .43426 m .49531 .43977 L .49495 .43451 L .578 .176 0 r
F
.43598 .52169 m .45265 .51751 L .45688 .51779 L .265 .366 0 r
F
.43598 .52169 m .42983 .51931 L .45265 .51751 L F
.50903 .41572 m .50983 .42128 L .50776 .42176 L .615 .211 0 r
F
.51124 .41494 m .50983 .42128 L .50903 .41572 L .6 .22 0 r
F
.50998 .40935 m .51124 .41494 L .50903 .41572 L .503 .189 0 r
F
.5019 .42815 m .50211 .43346 L .50083 .43359 L .782 .226 0 r
F
.50326 .42798 m .50211 .43346 L .5019 .42815 L .798 .233 0 r
F
.49241 .45307 m .49379 .45807 L .49397 .45922 L 0 0 0 r
F
.49291 .45215 m .49379 .45807 L .49241 .45307 L F
.49397 .45922 m .49566 .46396 L .4969 .46531 L .871 .23 0 r
F
.49379 .45807 m .49566 .46396 L .49397 .45922 L .856 .252 0 r
F
.51223 .40813 m .51124 .41494 L .50998 .40935 L .489 .199 0 r
F
.51034 .40257 m .51223 .40813 L .50998 .40935 L .401 .168 0 r
F
.54548 .48415 m .54796 .4833 L .57118 .48378 L .089 .309 0 r
F
.49308 .4405 m .4937 .44574 L .49275 .44628 L .308 .098 0 r
F
.49421 .44009 m .4937 .44574 L .49308 .4405 L .401 .127 0 r
F
.49612 .43426 m .49641 .43952 L .49531 .43977 L .578 .176 0 r
F
.49728 .43406 m .49641 .43952 L .49612 .43426 L .64 .19 0 r
F
.50776 .42176 m .50825 .42728 L .50637 .42756 L .726 .232 0 r
F
.50983 .42128 m .50825 .42728 L .50776 .42176 L .718 .242 0 r
F
.48338 .62121 m .49459 .63291 L .48114 .62748 L .069 .224 0 r
F
.47366 .61496 m .48114 .62748 L .46792 .62106 L .197 .249 0 r
F
.47366 .61496 m .48338 .62121 L .48114 .62748 L F
.50326 .42798 m .50348 .43332 L .50211 .43346 L .798 .233 0 r
F
.50473 .42779 m .50348 .43332 L .50326 .42798 L .81 .24 0 r
F
.51936 .47161 m .51371 .47548 L .51605 .4697 L 1 1 0 r
F
.51936 .47161 m .51609 .47756 L .51371 .47548 L F
.52225 .46535 m .51936 .47161 L .51605 .4697 L F
.52225 .46535 m .51605 .4697 L .51812 .4637 L F
.52463 .4588 m .52225 .46535 L .51812 .4637 L 1 .925 0 r
F
.4969 .46531 m .49885 .46967 L .50163 .47115 L .958 .204 0 r
F
.49566 .46396 m .49885 .46967 L .4969 .46531 L 1 .252 0 r
F
.54559 .4379 m .5448 .44657 L .53492 .4457 L 1 .748 0 r
F
.55924 .43783 m .5448 .44657 L .54559 .4379 L .974 .797 0 r
F
.49728 .43406 m .49752 .43931 L .49641 .43952 L .64 .19 0 r
F
.49844 .43388 m .49752 .43931 L .49728 .43406 L .696 .203 0 r
F
.50473 .42779 m .50498 .43318 L .50348 .43332 L .81 .24 0 r
F
.50637 .42756 m .50498 .43318 L .50473 .42779 L .819 .249 0 r
F
.46449 .60798 m .46792 .62106 L .45542 .61364 L .305 .283 0 r
F
.46449 .60798 m .47366 .61496 L .46792 .62106 L F
.49844 .43388 m .49864 .43915 L .49752 .43931 L .696 .203 0 r
F
.49961 .43373 m .49864 .43915 L .49844 .43388 L .744 .214 0 r
F
.52463 .4588 m .51812 .4637 L .51981 .4575 L 1 .925 0 r
F
.5264 .45203 m .52463 .4588 L .51981 .4575 L 1 .81 0 r
F
.50728 .38756 m .50965 .39531 L .50686 .39019 L .163 .142 0 r
F
.50358 .38287 m .50728 .38756 L .50686 .39019 L 0 .095 0 r
F
.49421 .44009 m .49468 .44533 L .4937 .44574 L .401 .127 0 r
F
.49531 .43977 m .49468 .44533 L .49421 .44009 L .481 .151 0 r
F
.49275 .44628 m .49356 .45146 L .49291 .45215 L .055 .016 0 r
F
.4937 .44574 m .49356 .45146 L .49275 .44628 L .226 .067 0 r
F
.50637 .42756 m .50666 .43302 L .50498 .43318 L .819 .249 0 r
F
.50825 .42728 m .50666 .43302 L .50637 .42756 L .828 .26 0 r
F
.50983 .42128 m .51046 .42692 L .50825 .42728 L .718 .242 0 r
F
.5123 .42065 m .51046 .42692 L .50983 .42128 L .714 .256 0 r
F
.51124 .41494 m .5123 .42065 L .50983 .42128 L .6 .22 0 r
F
.51238 .40074 m .51223 .40813 L .51034 .40257 L .394 .184 0 r
F
.50965 .39531 m .51238 .40074 L .51034 .40257 L .288 .151 0 r
F
.49961 .43373 m .4998 .43901 L .49864 .43915 L .744 .214 0 r
F
.50083 .43359 m .4998 .43901 L .49961 .43373 L .785 .225 0 r
F
.50163 .47115 m .5037 .47496 L .50866 .47641 L .834 .138 0 r
F
.49885 .46967 m .5037 .47496 L .50163 .47115 L 1 .198 0 r
F
.51392 .41389 m .5123 .42065 L .51124 .41494 L .591 .236 0 r
F
.51223 .40813 m .51392 .41389 L .51124 .41494 L .489 .199 0 r
F
.50083 .43359 m .501 .43888 L .4998 .43901 L .785 .225 0 r
F
.50211 .43346 m .501 .43888 L .50083 .43359 L .821 .235 0 r
F
.49531 .43977 m .49568 .44501 L .49468 .44533 L .481 .151 0 r
F
.49641 .43952 m .49568 .44501 L .49531 .43977 L .558 .17 0 r
F
.50825 .42728 m .5086 .43283 L .50666 .43302 L .828 .26 0 r
F
.51046 .42692 m .5086 .43283 L .50825 .42728 L .836 .276 0 r
F
.50211 .43346 m .50227 .43877 L .501 .43888 L .821 .235 0 r
F
.50348 .43332 m .50227 .43877 L .50211 .43346 L .853 .246 0 r
F
.49291 .45215 m .49394 .45722 L .49379 .45807 L 0 0 0 r
F
.49356 .45146 m .49394 .45722 L .49291 .45215 L F
.50348 .43332 m .50364 .43868 L .50227 .43877 L .853 .246 0 r
F
.50498 .43318 m .50364 .43868 L .50348 .43332 L .883 .258 0 r
F
.5264 .45203 m .51981 .4575 L .52105 .45114 L 1 .81 0 r
F
.52747 .44508 m .5264 .45203 L .52105 .45114 L 1 .698 0 r
F
.53492 .4457 m .5264 .45203 L .52747 .44508 L 1 .784 0 r
F
.49641 .43952 m .49671 .44476 L .49568 .44501 L .558 .17 0 r
F
.49752 .43931 m .49671 .44476 L .49641 .43952 L .633 .187 0 r
F
.4937 .44574 m .49432 .45094 L .49356 .45146 L .226 .067 0 r
F
.49468 .44533 m .49432 .45094 L .4937 .44574 L .359 .11 0 r
F
.30977 .56448 m .25763 .58931 L .24323 .56452 L .57 .643 0 r
F
.30977 .56448 m .31856 .58414 L .25763 .58931 L F
.51259 .48316 m .50902 .48842 L .50864 .48629 L .976 .605 0 r
F
.53542 .43797 m .53492 .4457 L .52747 .44508 L 1 .677 0 r
F
.54559 .4379 m .53492 .4457 L .53542 .43797 L 1 .748 0 r
F
.42616 .37763 m .42183 .38947 L .39719 .38594 L .917 .835 0 r
F
.44301 .38206 m .42183 .38947 L .42616 .37763 L 1 .817 0 r
F
.50498 .43318 m .50514 .43858 L .50364 .43868 L .883 .258 0 r
F
.50666 .43302 m .50514 .43858 L .50498 .43318 L .912 .273 0 r
F
.51046 .42692 m .5109 .43261 L .5086 .43283 L .836 .276 0 r
F
.51313 .42646 m .5109 .43261 L .51046 .42692 L .845 .298 0 r
F
.5123 .42065 m .51313 .42646 L .51046 .42692 L .714 .256 0 r
F
.45908 .37697 m .44301 .38206 L .44813 .37256 L 1 .875 0 r
F
.46398 .36921 m .45908 .37697 L .44813 .37256 L 1 .978 0 r
F
.51535 .41981 m .51313 .42646 L .5123 .42065 L .712 .279 0 r
F
.51392 .41389 m .51535 .41981 L .5123 .42065 L .591 .236 0 r
F
.51496 .40647 m .51392 .41389 L .51223 .40813 L .485 .219 0 r
F
.51238 .40074 m .51496 .40647 L .51223 .40813 L .394 .184 0 r
F
.49379 .45807 m .49505 .46296 L .49566 .46396 L .856 .252 0 r
F
.49394 .45722 m .49505 .46296 L .49379 .45807 L .723 .23 0 r
F
.31579 .37398 m .24968 .3956 L .24923 .36406 L .682 .751 0 r
F
.48338 .62121 m .49328 .62673 L .49459 .63291 L .069 .224 0 r
F
.49752 .43931 m .49776 .44457 L .49671 .44476 L .633 .187 0 r
F
.49864 .43915 m .49776 .44457 L .49752 .43931 L .7 .203 0 r
F
.50666 .43302 m .50684 .4385 L .50514 .43858 L .912 .273 0 r
F
.5086 .43283 m .50684 .4385 L .50666 .43302 L .94 .291 0 r
F
.49864 .43915 m .49884 .44441 L .49776 .44457 L .7 .203 0 r
F
.4998 .43901 m .49884 .44441 L .49864 .43915 L .76 .217 0 r
F
.50238 .3794 m .50728 .38756 L .50358 .38287 L .06 .152 0 r
F
.49767 .37544 m .50238 .3794 L .50358 .38287 L 0 .111 0 r
F
.49021 .34537 m .48184 .34298 L .49153 .33836 L 1 1 0 r
F
.49021 .34537 m .48328 .3501 L .48184 .34298 L F
.5086 .43283 m .5088 .43842 L .50684 .4385 L .94 .291 0 r
F
.5109 .43261 m .5088 .43842 L .5086 .43283 L .967 .315 0 r
F
.49468 .44533 m .49515 .45054 L .49432 .45094 L .359 .11 0 r
F
.49568 .44501 m .49515 .45054 L .49468 .44533 L .457 .142 0 r
F
.51109 .39269 m .51238 .40074 L .50965 .39531 L .298 .177 0 r
F
.50728 .38756 m .51109 .39269 L .50965 .39531 L .163 .142 0 r
F
.42701 .58602 m .41493 .60148 L .40443 .58993 L .541 .521 0 r
F
.42701 .58602 m .43452 .59604 L .41493 .60148 L F
.4998 .43901 m .49996 .44429 L .49884 .44441 L .76 .217 0 r
F
.501 .43888 m .49996 .44429 L .4998 .43901 L .813 .231 0 r
F
.39721 .57748 m .3742 .59519 L .36376 .58031 L .583 .616 0 r
F
.39721 .57748 m .40443 .58993 L .3742 .59519 L F
.49566 .46396 m .49711 .46857 L .49885 .46967 L 1 .252 0 r
F
.49505 .46296 m .49711 .46857 L .49566 .46396 L 1 .287 0 r
F
.49356 .45146 m .49433 .45658 L .49394 .45722 L 0 0 0 r
F
.49432 .45094 m .49433 .45658 L .49356 .45146 L .128 .031 0 r
F
.51313 .42646 m .51369 .43234 L .5109 .43261 L .845 .298 0 r
F
.51644 .42586 m .51369 .43234 L .51313 .42646 L .853 .33 0 r
F
.51535 .41981 m .51644 .42586 L .51313 .42646 L .712 .279 0 r
F
.51725 .41246 m .51535 .41981 L .51392 .41389 L .589 .262 0 r
F
.51496 .40647 m .51725 .41246 L .51392 .41389 L .485 .219 0 r
F
.501 .43888 m .50114 .44419 L .49996 .44429 L .813 .231 0 r
F
.50227 .43877 m .50114 .44419 L .501 .43888 L .864 .245 0 r
F
.5109 .43261 m .51112 .43834 L .5088 .43842 L .967 .315 0 r
F
.51369 .43234 m .51112 .43834 L .5109 .43261 L .992 .347 0 r
F
.50916 .33261 m .50673 .32563 L .51841 .3244 L .721 .653 0 r
F
.50916 .33261 m .50079 .33492 L .50673 .32563 L F
.52747 .44508 m .52105 .45114 L .52178 .44466 L 1 .698 0 r
F
.52777 .43804 m .52747 .44508 L .52178 .44466 L 1 .597 0 r
F
.53542 .43797 m .52747 .44508 L .52777 .43804 L 1 .677 0 r
F
.50227 .43877 m .50239 .4441 L .50114 .44419 L .864 .245 0 r
F
.50364 .43868 m .50239 .4441 L .50227 .43877 L .912 .26 0 r
F
.49568 .44501 m .49604 .45024 L .49515 .45054 L .457 .142 0 r
F
.49671 .44476 m .49604 .45024 L .49568 .44501 L .546 .166 0 r
F
.51981 .4575 m .51484 .46252 L .51603 .45657 L 1 .813 0 r
F
.51981 .4575 m .51812 .4637 L .51484 .46252 L F
.52105 .45114 m .51981 .4575 L .51603 .45657 L 1 .709 0 r
F
.51812 .4637 m .51337 .46833 L .51484 .46252 L 1 .905 0 r
F
.51812 .4637 m .51605 .4697 L .51337 .46833 L F
.50364 .43868 m .50374 .44404 L .50239 .4441 L .912 .26 0 r
F
.50514 .43858 m .50374 .44404 L .50364 .43868 L .961 .278 0 r
F
.52105 .45114 m .51603 .45657 L .51689 .45051 L 1 .709 0 r
F
.52178 .44466 m .52105 .45114 L .51689 .45051 L 1 .61 0 r
F
.51369 .43234 m .51395 .43826 L .51112 .43834 L .992 .347 0 r
F
.51716 .432 m .51395 .43826 L .51369 .43234 L 1 .388 0 r
F
.51644 .42586 m .51716 .432 L .51369 .43234 L .853 .33 0 r
F
.45624 .60031 m .45542 .61364 L .44413 .60528 L .395 .333 0 r
F
.45624 .60031 m .46449 .60798 L .45542 .61364 L F
.50514 .43858 m .50523 .44401 L .50374 .44404 L .961 .278 0 r
F
.50684 .4385 m .50523 .44401 L .50514 .43858 L 1 .299 0 r
F
.51917 .41868 m .51644 .42586 L .51535 .41981 L .713 .313 0 r
F
.51725 .41246 m .51917 .41868 L .51535 .41981 L .589 .262 0 r
F
.4906 .50731 m .49259 .50803 L .49586 .5044 L 0 0 0 r
F
.4906 .50731 m .48603 .51027 L .49259 .50803 L F
.49671 .44476 m .49699 .45001 L .49604 .45024 L .546 .166 0 r
F
.49776 .44457 m .49699 .45001 L .49671 .44476 L .631 .186 0 r
F
.50684 .4385 m .50691 .44399 L .50523 .44401 L 1 .299 0 r
F
.5088 .43842 m .50691 .44399 L .50684 .4385 L 1 .325 0 r
F
.49394 .45722 m .49487 .46221 L .49505 .46296 L .723 .23 0 r
F
.49433 .45658 m .49487 .46221 L .49394 .45722 L 0 0 0 r
F
.51605 .4697 m .5117 .47398 L .51337 .46833 L 1 .946 0 r
F
.51605 .4697 m .51371 .47548 L .5117 .47398 L F
.49432 .45094 m .4949 .4561 L .49433 .45658 L .128 .031 0 r
F
.49515 .45054 m .4949 .4561 L .49432 .45094 L .318 .093 0 r
F
.5088 .43842 m .50884 .44401 L .50691 .44399 L 1 .325 0 r
F
.51112 .43834 m .50884 .44401 L .5088 .43842 L 1 .359 0 r
F
.52178 .44466 m .51689 .45051 L .51739 .44437 L 1 .61 0 r
F
.52196 .43811 m .52178 .44466 L .51739 .44437 L 1 .52 0 r
F
.52777 .43804 m .52178 .44466 L .52196 .43811 L 1 .597 0 r
F
.49885 .46967 m .50037 .47389 L .5037 .47496 L 1 .198 0 r
F
.49711 .46857 m .50037 .47389 L .49885 .46967 L 1 .252 0 r
F
.50902 .48842 m .50613 .49134 L .50864 .48629 L .786 .447 0 r
F
.50902 .48842 m .50554 .49335 L .50613 .49134 L F
.52063 .42506 m .51716 .432 L .51644 .42586 L .858 .372 0 r
F
.51917 .41868 m .52063 .42506 L .51644 .42586 L .713 .313 0 r
F
.44813 .37256 m .44301 .38206 L .42616 .37763 L 1 .905 0 r
F
.51112 .43834 m .51114 .44407 L .50884 .44401 L 1 .359 0 r
F
.51395 .43826 m .51114 .44407 L .51112 .43834 L 1 .401 0 r
F
.51845 .48059 m .53139 .48294 L .52968 .4821 L .367 0 0 r
F
.49776 .44457 m .49798 .44983 L .49699 .45001 L .631 .186 0 r
F
.49884 .44441 m .49798 .44983 L .49776 .44457 L .709 .204 0 r
F
.47669 .51336 m .48265 .51289 L .48603 .51027 L 0 0 0 r
F
.47669 .51336 m .47193 .51495 L .48265 .51289 L F
.51484 .39824 m .51496 .40647 L .51238 .40074 L .4 .211 0 r
F
.51109 .39269 m .51484 .39824 L .51238 .40074 L .298 .177 0 r
F
.51395 .43826 m .51392 .44418 L .51114 .44407 L 1 .401 0 r
F
.51748 .43818 m .51392 .44418 L .51395 .43826 L 1 .455 0 r
F
.51716 .432 m .51748 .43818 L .51395 .43826 L 1 .388 0 r
F
.52158 .43156 m .51748 .43818 L .51716 .432 L 1 .441 0 r
F
.52063 .42506 m .52158 .43156 L .51716 .432 L .858 .372 0 r
F
.51748 .43818 m .51739 .44437 L .51392 .44418 L 1 .455 0 r
F
.52196 .43811 m .51739 .44437 L .51748 .43818 L 1 .52 0 r
F
.52158 .43156 m .52196 .43811 L .51748 .43818 L 1 .441 0 r
F
.49884 .44441 m .49902 .44968 L .49798 .44983 L .709 .204 0 r
F
.49996 .44429 m .49902 .44968 L .49884 .44441 L .78 .221 0 r
F
.51739 .44437 m .5136 .45008 L .51392 .44418 L 1 .53 0 r
F
.51739 .44437 m .51689 .45051 L .5136 .45008 L F
.5273 .43098 m .52196 .43811 L .52158 .43156 L 1 .507 0 r
F
.5273 .43098 m .52777 .43804 L .52196 .43811 L F
.53484 .4302 m .52777 .43804 L .5273 .43098 L .99 .58 0 r
F
.53484 .4302 m .53542 .43797 L .52777 .43804 L F
.46398 .36921 m .44813 .37256 L .45492 .36372 L 1 .978 0 r
F
.46984 .36207 m .46398 .36921 L .45492 .36372 L 1 1 0 r
F
.49996 .44429 m .50011 .44957 L .49902 .44968 L .78 .221 0 r
F
.50114 .44419 m .50011 .44957 L .49996 .44429 L .845 .237 0 r
F
.49515 .45054 m .49559 .45574 L .4949 .4561 L .318 .093 0 r
F
.49604 .45024 m .49559 .45574 L .49515 .45054 L .442 .135 0 r
F
.49383 .37106 m .50238 .3794 L .49767 .37544 L .029 .188 0 r
F
.48818 .36828 m .49383 .37106 L .49767 .37544 L 0 .163 0 r
F
.58486 .65702 m .59882 .65511 L .63929 .66099 L .154 .323 0 r
F
.55918 .65065 m .59882 .65511 L .58486 .65702 L .017 .279 0 r
F
.51689 .45051 m .51301 .45592 L .5136 .45008 L 1 .613 0 r
F
.51689 .45051 m .51603 .45657 L .51301 .45592 L F
.54488 .42916 m .53542 .43797 L .53484 .4302 L .942 .652 0 r
F
.54488 .42916 m .54559 .4379 L .53542 .43797 L F
.50114 .44419 m .50125 .44949 L .50011 .44957 L .845 .237 0 r
F
.50239 .4441 m .50125 .44949 L .50114 .44419 L .909 .255 0 r
F
.49505 .46296 m .49611 .46776 L .49711 .46857 L 1 .287 0 r
F
.49487 .46221 m .49567 .46715 L .49611 .46776 L .931 .297 0 r
F
.49534 .46431 m .49563 .46669 L .49567 .46715 L 0 0 0 r
F
.49503 .46166 m .49535 .46438 L .49534 .46431 L F
.49535 .46438 m .49563 .46669 L .49534 .46431 L F
.49487 .46221 m .49531 .46415 L .49505 .46296 L .931 .297 0 r
F
.49531 .46415 m .49611 .46776 L .49527 .46398 L F
.49531 .46415 m .49527 .46398 L .49505 .46296 L F
.51392 .44418 m .51094 .44979 L .51114 .44407 L 1 .462 0 r
F
.51392 .44418 m .5136 .45008 L .51094 .44979 L F
.55842 .42774 m .54559 .4379 L .54488 .42916 L .878 .709 0 r
F
.55842 .42774 m .55924 .43783 L .54559 .4379 L F
.49984 .50046 m .49586 .5044 L .49943 .5023 L 0 0 0 r
F
.50239 .4441 m .50247 .44944 L .50125 .44949 L .909 .255 0 r
F
.50374 .44404 m .50247 .44944 L .50239 .4441 L .975 .275 0 r
F
.5768 .4258 m .55924 .43783 L .55842 .42774 L .809 .744 0 r
F
.5768 .4258 m .57772 .43776 L .55924 .43783 L F
.52606 .42398 m .52158 .43156 L .52063 .42506 L .857 .428 0 r
F
.52606 .42398 m .5273 .43098 L .52158 .43156 L F
.51114 .44407 m .50874 .4496 L .50884 .44401 L 1 .407 0 r
F
.51114 .44407 m .51094 .44979 L .50874 .4496 L F
.49433 .45658 m .49503 .46166 L .49487 .46221 L 0 0 0 r
F
.4949 .4561 m .49503 .46166 L .49433 .45658 L .013 0 0 r
F
.51603 .45657 m .51218 .46169 L .51301 .45592 L 1 .7 0 r
F
.51603 .45657 m .51484 .46252 L .51218 .46169 L F
.50374 .44404 m .50379 .44942 L .50247 .44944 L .975 .275 0 r
F
.50523 .44401 m .50379 .44942 L .50374 .44404 L 1 .298 0 r
F
.51836 .4042 m .51725 .41246 L .51496 .40647 L .49 .251 0 r
F
.51484 .39824 m .51836 .4042 L .51496 .40647 L .4 .211 0 r
F
.60197 .42314 m .57772 .43776 L .5768 .4258 L .746 .755 0 r
F
.60197 .42314 m .60284 .4377 L .57772 .43776 L F
.50884 .44401 m .50687 .44948 L .50691 .44399 L 1 .362 0 r
F
.50884 .44401 m .50874 .4496 L .50687 .44948 L F
.50523 .44401 m .50524 .44943 L .50379 .44942 L 1 .298 0 r
F
.50691 .44399 m .50524 .44943 L .50523 .44401 L 1 .327 0 r
F
.48328 .3501 m .47219 .34879 L .48184 .34298 L 1 1 0 r
F
.48328 .3501 m .47638 .35568 L .47219 .34879 L F
.50691 .44399 m .50687 .44948 L .50524 .44943 L 1 .327 0 r
F
.5559 .31878 m .57052 .30144 L .58463 .30888 L .575 .581 0 r
F
.5559 .31878 m .54554 .31501 L .57052 .30144 L F
.31744 .7604 m .28272 .78204 L .25608 .76504 L .449 .468 0 r
F
.31744 .7604 m .33566 .77472 L .28272 .78204 L F
.49604 .45024 m .49638 .45546 L .49559 .45574 L .442 .135 0 r
F
.49699 .45001 m .49638 .45546 L .49604 .45024 L .543 .164 0 r
F
.63664 .41945 m .60284 .4377 L .60197 .42314 L .695 .748 0 r
F
.63664 .41945 m .63713 .43765 L .60284 .4377 L F
.50747 .38393 m .51109 .39269 L .50728 .38756 L .21 .185 0 r
F
.50238 .3794 m .50747 .38393 L .50728 .38756 L .06 .152 0 r
F
.68473 .41433 m .63713 .43765 L .63664 .41945 L .656 .731 0 r
F
.68473 .41433 m .68408 .4376 L .63713 .43765 L F
.75191 .40717 m .68408 .4376 L .68473 .41433 L .628 .712 0 r
F
.75191 .40717 m .74851 .43756 L .68408 .4376 L F
.52409 .41713 m .52063 .42506 L .51917 .41868 L .714 .36 0 r
F
.52409 .41713 m .52606 .42398 L .52063 .42506 L F
.5136 .45008 m .51055 .45547 L .51094 .44979 L 1 .529 0 r
F
.5136 .45008 m .51301 .45592 L .51055 .45547 L F
.35458 .52521 m .39415 .51593 L .39818 .52179 L .385 .402 0 r
F
.35458 .52521 m .34776 .51511 L .39415 .51593 L F
.52149 .41052 m .51917 .41868 L .51725 .41246 L .592 .301 0 r
F
.51836 .4042 m .52149 .41052 L .51725 .41246 L .49 .251 0 r
F
.49699 .45001 m .49725 .45525 L .49638 .45546 L .543 .164 0 r
F
.49798 .44983 m .49725 .45525 L .49699 .45001 L .638 .186 0 r
F
.51484 .46252 m .51115 .46735 L .51218 .46169 L 1 .783 0 r
F
.51484 .46252 m .51337 .46833 L .51115 .46735 L F
.52149 .41052 m .52409 .41713 L .51917 .41868 L .592 .301 0 r
F
.76006 .60846 m .74277 .6316 L .68323 .62535 L .562 .633 0 r
F
.48493 .68167 m .48131 .67825 L .49326 .67466 L .4 .41 0 r
F
.48493 .68167 m .46858 .68446 L .48131 .67825 L F
.50037 .47389 m .50508 .47863 L .5037 .47496 L 1 .177 0 r
F
.3515 .34961 m .35742 .3352 L .40154 .34546 L .469 .493 0 r
F
.28818 .34315 m .35742 .3352 L .3515 .34961 L .503 .543 0 r
F
.4949 .4561 m .49542 .46123 L .49503 .46166 L .013 0 0 r
F
.49559 .45574 m .49542 .46123 L .4949 .4561 L .284 .079 0 r
F
.49798 .44983 m .49819 .45508 L .49725 .45525 L .638 .186 0 r
F
.49902 .44968 m .49819 .45508 L .49798 .44983 L .725 .206 0 r
F
.52825 .32454 m .53189 .31275 L .54554 .31501 L .629 .597 0 r
F
.52825 .32454 m .51841 .3244 L .53189 .31275 L F
.47405 .36208 m .48028 .3631 L .48818 .36828 L .009 .238 0 r
F
.51094 .44979 m .50849 .45516 L .50874 .4496 L 1 .459 0 r
F
.51094 .44979 m .51055 .45547 L .50849 .45516 L F
.49711 .46857 m .49823 .47309 L .50037 .47389 L 1 .252 0 r
F
.49611 .46776 m .49823 .47309 L .49711 .46857 L 1 .308 0 r
F
.53319 .42251 m .5273 .43098 L .52606 .42398 L .844 .495 0 r
F
.53319 .42251 m .53484 .4302 L .5273 .43098 L F
.48028 .3631 m .49383 .37106 L .48818 .36828 L .087 .243 0 r
F
.49902 .44968 m .49918 .45496 L .49819 .45508 L .725 .206 0 r
F
.50011 .44957 m .49918 .45496 L .49902 .44968 L .804 .225 0 r
F
.49503 .46166 m .49567 .46715 L .49487 .46221 L 0 0 0 r
F
.51301 .45592 m .50998 .4611 L .51055 .45547 L 1 .599 0 r
F
.51301 .45592 m .51218 .46169 L .50998 .4611 L F
.50874 .4496 m .50672 .45497 L .50687 .44948 L 1 .401 0 r
F
.50874 .4496 m .50849 .45516 L .50672 .45497 L F
.50011 .44957 m .50023 .45487 L .49918 .45496 L .804 .225 0 r
F
.50125 .44949 m .50023 .45487 L .50011 .44957 L .88 .244 0 r
F
.51337 .46833 m .50997 .47291 L .51115 .46735 L 1 .834 0 r
F
.51337 .46833 m .5117 .47398 L .50997 .47291 L F
.50125 .44949 m .50133 .45481 L .50023 .45487 L .88 .244 0 r
F
.50247 .44944 m .50133 .45481 L .50125 .44949 L .957 .265 0 r
F
.50687 .44948 m .50517 .45485 L .50524 .44943 L 1 .356 0 r
F
.50687 .44948 m .50672 .45497 L .50517 .45485 L F
.50554 .49335 m .50229 .49796 L .5038 .49616 L 0 0 0 r
F
.50456 .49493 m .50499 .4937 L .50613 .49134 L F
.50456 .49493 m .5038 .49616 L .50499 .4937 L F
.50613 .49134 m .5038 .49616 L .50463 .49486 L F
.50613 .49134 m .50463 .49486 L .50629 .48989 L F
.50496 .49394 m .50394 .49892 L .50421 .49838 L F
.50496 .49394 m .50421 .49838 L .50473 .49466 L F
.50524 .49306 m .50463 .49486 L .50496 .49394 L F
.50496 .49394 m .50473 .49466 L .50493 .49328 L F
.50583 .4913 m .50524 .49306 L .50496 .49394 L F
.50629 .48989 m .50567 .49176 L .50583 .4913 L F
.50567 .49176 m .50463 .49486 L .50583 .4913 L F
.50554 .49335 m .50456 .49493 L .50613 .49134 L F
.49559 .45574 m .49599 .46091 L .49542 .46123 L .284 .079 0 r
F
.49638 .45546 m .49599 .46091 L .49559 .45574 L .437 .132 0 r
F
.50247 .44944 m .50251 .45478 L .50133 .45481 L .957 .265 0 r
F
.50379 .44942 m .50251 .45478 L .50247 .44944 L 1 .289 0 r
F
.50524 .44943 m .50378 .45479 L .50379 .44942 L 1 .319 0 r
F
.50524 .44943 m .50517 .45485 L .50378 .45479 L F
.50379 .44942 m .50378 .45479 L .50251 .45478 L 1 .289 0 r
F
.51845 .48059 m .51965 .48266 L .53139 .48294 L .367 0 0 r
F
.51055 .47947 m .51965 .48266 L .51845 .48059 L .53 .014 0 r
F
.51055 .45547 m .50811 .4607 L .50849 .45516 L 1 .513 0 r
F
.51055 .45547 m .50998 .4611 L .50811 .4607 L F
.49638 .45546 m .49669 .46067 L .49599 .46091 L .437 .132 0 r
F
.49725 .45525 m .49669 .46067 L .49638 .45546 L .551 .165 0 r
F
.51218 .46169 m .50926 .46667 L .50998 .4611 L 1 .669 0 r
F
.51218 .46169 m .51115 .46735 L .50926 .46667 L F
.51272 .38906 m .51484 .39824 L .51109 .39269 L .326 .215 0 r
F
.50747 .38393 m .51272 .38906 L .51109 .39269 L .21 .185 0 r
F
.49542 .46123 m .49563 .46669 L .49503 .46166 L 0 0 0 r
F
.53054 .41502 m .52606 .42398 L .52409 .41713 L .712 .42 0 r
F
.53054 .41502 m .53319 .42251 L .52606 .42398 L F
.5427 .42051 m .53484 .4302 L .53319 .42251 L .818 .566 0 r
F
.5427 .42051 m .54488 .42916 L .53484 .4302 L F
.49725 .45525 m .49749 .46048 L .49669 .46067 L .551 .165 0 r
F
.49819 .45508 m .49749 .46048 L .49725 .45525 L .655 .189 0 r
F
.49611 .46776 m .49695 .47249 L .49823 .47309 L 1 .308 0 r
F
.49567 .46715 m .49695 .47249 L .49611 .46776 L 1 .342 0 r
F
.50849 .45516 m .50648 .46043 L .50672 .45497 L 1 .442 0 r
F
.50849 .45516 m .50811 .4607 L .50648 .46043 L F
.5117 .47398 m .5087 .47835 L .50997 .47291 L 1 .795 0 r
F
.49819 .45508 m .49837 .46034 L .49749 .46048 L .655 .189 0 r
F
.49918 .45496 m .49837 .46034 L .49819 .45508 L .748 .21 0 r
F
.50037 .47389 m .50139 .47801 L .50508 .47863 L 1 .177 0 r
F
.49823 .47309 m .50139 .47801 L .50037 .47389 L 1 .223 0 r
F
.45688 .51779 m .46899 .51622 L .47193 .51495 L .118 .322 0 r
F
.45688 .51779 m .45265 .51751 L .46899 .51622 L F
.64852 .48525 m .71552 .4686 L .71077 .48639 L .435 .437 0 r
F
.37587 .7692 m .3592 .78757 L .33566 .77472 L .426 .442 0 r
F
.37587 .7692 m .39269 .78043 L .3592 .78757 L F
.40294 .3714 m .39719 .38594 L .36317 .38098 L .828 .829 0 r
F
.42616 .37763 m .39719 .38594 L .40294 .3714 L .917 .835 0 r
F
.50672 .45497 m .50504 .46026 L .50517 .45485 L 1 .385 0 r
F
.50672 .45497 m .50648 .46043 L .50504 .46026 L F
.49542 .46123 m .49588 .46634 L .49563 .46669 L 0 0 0 r
F
.49599 .46091 m .49588 .46634 L .49542 .46123 L .266 .07 0 r
F
.49918 .45496 m .49932 .46023 L .49837 .46034 L .748 .21 0 r
F
.50023 .45487 m .49932 .46023 L .49918 .45496 L .834 .231 0 r
F
.50864 .48629 m .50629 .48989 L .50808 .48476 L .839 .431 0 r
F
.50864 .48629 m .50613 .49134 L .50629 .48989 L F
.50023 .45487 m .50032 .46016 L .49932 .46023 L .834 .231 0 r
F
.50133 .45481 m .50032 .46016 L .50023 .45487 L .917 .251 0 r
F
.50517 .45485 m .50372 .46016 L .50378 .45479 L 1 .339 0 r
F
.50517 .45485 m .50504 .46026 L .50372 .46016 L F
.50998 .4611 m .50762 .46619 L .50811 .4607 L 1 .569 0 r
F
.50998 .4611 m .50926 .46667 L .50762 .46619 L F
.37756 .69961 m .4021 .69105 L .41473 .69258 L .275 .368 0 r
F
.37756 .69961 m .35934 .69551 L .4021 .69105 L F
.50133 .45481 m .50138 .46012 L .50032 .46016 L .917 .251 0 r
F
.50251 .45478 m .50138 .46012 L .50133 .45481 L 1 .275 0 r
F
.51115 .46735 m .50844 .47215 L .50926 .46667 L 1 .724 0 r
F
.51115 .46735 m .50997 .47291 L .50844 .47215 L F
.52699 .40784 m .52409 .41713 L .52149 .41052 L .597 .355 0 r
F
.52699 .40784 m .53054 .41502 L .52409 .41713 L F
.50378 .45479 m .50251 .46012 L .50251 .45478 L 1 .304 0 r
F
.50378 .45479 m .50372 .46016 L .50251 .46012 L F
.50251 .45478 m .50251 .46012 L .50138 .46012 L 1 .275 0 r
F
.51788 .39479 m .51836 .4042 L .51484 .39824 L .417 .252 0 r
F
.51272 .38906 m .51788 .39479 L .51484 .39824 L .326 .215 0 r
F
.50032 .37458 m .50747 .38393 L .50238 .3794 L .161 .21 0 r
F
.49383 .37106 m .50032 .37458 L .50238 .3794 L .029 .188 0 r
F
.49599 .46091 m .49634 .46608 L .49588 .46634 L .266 .07 0 r
F
.49669 .46067 m .49634 .46608 L .49599 .46091 L .449 .134 0 r
F
.43138 .69322 m .44221 .68734 L .45414 .6863 L .272 .371 0 r
F
.43138 .69322 m .41473 .69258 L .44221 .68734 L F
.49567 .46715 m .4963 .47204 L .49695 .47249 L 1 .342 0 r
F
.49564 .4668 m .4963 .47204 L .49567 .46715 L .92 .313 0 r
F
.49563 .46669 m .49573 .46752 L .49564 .4668 L F
.49573 .46752 m .4963 .47204 L .49564 .4668 L F
.49563 .46669 m .4961 .4717 L .4963 .47204 L F
.49602 .46974 m .49624 .47143 L .4961 .4717 L 0 0 0 r
F
.49588 .46634 m .49624 .47143 L .49602 .46974 L F
.49624 .47143 m .49624 .47143 L .49602 .46974 L F
.44927 .592 m .44413 .60528 L .43452 .59604 L .47 .397 0 r
F
.44927 .592 m .45624 .60031 L .44413 .60528 L F
.52271 .40107 m .52149 .41052 L .51836 .4042 L .501 .299 0 r
F
.52271 .40107 m .52699 .40784 L .52149 .41052 L F
.51788 .39479 m .52271 .40107 L .51836 .4042 L .417 .252 0 r
F
.50811 .4607 m .50617 .46586 L .50648 .46043 L 1 .483 0 r
F
.50811 .4607 m .50762 .46619 L .50617 .46586 L F
.49669 .46067 m .49696 .46587 L .49634 .46608 L .449 .134 0 r
F
.49749 .46048 m .49696 .46587 L .49669 .46067 L .575 .169 0 r
F
.51055 .47947 m .51141 .48243 L .51965 .48266 L .53 .014 0 r
F
.55553 .41775 m .54488 .42916 L .5427 .42051 L .781 .628 0 r
F
.55553 .41775 m .55842 .42774 L .54488 .42916 L F
.50079 .33492 m .49378 .32842 L .50673 .32563 L .838 .857 0 r
F
.50079 .33492 m .49153 .33836 L .49378 .32842 L F
.49823 .47309 m .49899 .47754 L .50139 .47801 L 1 .223 0 r
F
.49695 .47249 m .49899 .47754 L .49823 .47309 L 1 .278 0 r
F
.44813 .37256 m .42616 .37763 L .43317 .36636 L 1 .905 0 r
F
.45492 .36372 m .44813 .37256 L .43317 .36636 L 1 .99 0 r
F
.49749 .46048 m .4977 .46571 L .49696 .46587 L .575 .169 0 r
F
.49837 .46034 m .4977 .46571 L .49749 .46048 L .684 .194 0 r
F
.50648 .46043 m .50484 .46565 L .50504 .46026 L 1 .414 0 r
F
.50648 .46043 m .50617 .46586 L .50484 .46565 L F
.49586 .5044 m .49709 .50641 L .49943 .5023 L .062 0 0 r
F
.49586 .5044 m .49259 .50803 L .49709 .50641 L F
.49588 .46634 m .4961 .4717 L .49563 .46669 L 0 0 0 r
F
.50926 .46667 m .50706 .47163 L .50762 .46619 L 1 .618 0 r
F
.50926 .46667 m .50844 .47215 L .50706 .47163 L F
.50997 .47291 m .50755 .47756 L .50844 .47215 L 1 .733 0 r
F
.50997 .47291 m .5087 .47835 L .50755 .47756 L F
.49837 .46034 m .49853 .4656 L .4977 .46571 L .684 .194 0 r
F
.49932 .46023 m .49853 .4656 L .49837 .46034 L .779 .216 0 r
F
.50504 .46026 m .50362 .46552 L .50372 .46016 L 1 .359 0 r
F
.50504 .46026 m .50484 .46565 L .50362 .46552 L F
.50229 .49796 m .49943 .5023 L .50176 .50078 L 0 0 0 r
F
.49932 .46023 m .49943 .46551 L .49853 .4656 L .779 .216 0 r
F
.50032 .46016 m .49943 .46551 L .49932 .46023 L .867 .237 0 r
F
.53911 .41212 m .53319 .42251 L .53054 .41502 L .704 .489 0 r
F
.53911 .41212 m .5427 .42051 L .53319 .42251 L F
.6372 .3093 m .68577 .27438 L .69957 .29742 L .566 .63 0 r
F
.6372 .3093 m .6259 .29476 L .68577 .27438 L F
.50372 .46016 m .50248 .46545 L .50251 .46012 L 1 .317 0 r
F
.50372 .46016 m .50362 .46552 L .50248 .46545 L F
.50032 .46016 m .50039 .46546 L .49943 .46551 L .867 .237 0 r
F
.50138 .46012 m .50039 .46546 L .50032 .46016 L .956 .259 0 r
F
.50138 .46012 m .50141 .46544 L .50039 .46546 L F
.50251 .46012 m .50141 .46544 L .50138 .46012 L 1 .285 0 r
F
.50251 .46012 m .50248 .46545 L .50141 .46544 L F
.64852 .48525 m .65024 .47396 L .71552 .4686 L .435 .437 0 r
F
.60356 .48441 m .65024 .47396 L .64852 .48525 L .382 .399 0 r
F
.49634 .46608 m .49624 .47143 L .49588 .46634 L .284 .073 0 r
F
.48603 .51027 m .49018 .51141 L .49259 .50803 L .129 0 0 r
F
.48603 .51027 m .48265 .51289 L .49018 .51141 L F
.49695 .47249 m .49752 .47719 L .49899 .47754 L 1 .278 0 r
F
.4963 .47204 m .49752 .47719 L .49695 .47249 L 1 .347 0 r
F
.50762 .46619 m .50579 .47126 L .50617 .46586 L 1 .523 0 r
F
.50762 .46619 m .50706 .47163 L .50579 .47126 L F
.49634 .46608 m .49662 .47123 L .49624 .47143 L .284 .073 0 r
F
.49696 .46587 m .49662 .47123 L .49634 .46608 L .485 .143 0 r
F
.63929 .66099 m .65332 .65527 L .71491 .65914 L .251 .354 0 r
F
.59882 .65511 m .65332 .65527 L .63929 .66099 L .16 .33 0 r
F
.50808 .48476 m .50614 .48885 L .5074 .48366 L .916 .424 0 r
F
.50808 .48476 m .50629 .48989 L .50614 .48885 L F
.49696 .46587 m .49718 .47107 L .49662 .47123 L .485 .143 0 r
F
.4977 .46571 m .49718 .47107 L .49696 .46587 L .619 .178 0 r
F
.50844 .47215 m .50645 .47701 L .50706 .47163 L 1 .652 0 r
F
.50844 .47215 m .50755 .47756 L .50645 .47701 L F
.50617 .46586 m .5046 .47102 L .50484 .46565 L 1 .441 0 r
F
.50617 .46586 m .50579 .47126 L .5046 .47102 L F
.4963 .47204 m .49673 .47691 L .49752 .47719 L 1 .347 0 r
F
.4961 .4717 m .49644 .47669 L .49673 .47691 L 1 .383 0 r
F
.49637 .47474 m .4965 .47652 L .49644 .47669 L 0 0 0 r
F
.49616 .4722 m .49673 .47691 L .49613 .47174 L 1 .383 0 r
F
.49624 .47143 m .4965 .47639 L .49637 .47474 L 0 0 0 r
F
.4965 .47639 m .4965 .47652 L .49637 .47474 L F
.49613 .47174 m .49673 .47691 L .4963 .47204 L 1 .383 0 r
F
.4961 .4717 m .49616 .4722 L .49613 .47174 L F
.50735 .37889 m .51272 .38906 L .50747 .38393 L .272 .234 0 r
F
.50032 .37458 m .50735 .37889 L .50747 .38393 L .161 .21 0 r
F
.43317 .36636 m .42616 .37763 L .40294 .3714 L .976 .904 0 r
F
.4977 .46571 m .49787 .47095 L .49718 .47107 L .619 .178 0 r
F
.49853 .4656 m .49787 .47095 L .4977 .46571 L .728 .202 0 r
F
.50484 .46565 m .50348 .47087 L .50362 .46552 L 1 .377 0 r
F
.50484 .46565 m .5046 .47102 L .50348 .47087 L F
.49853 .4656 m .49865 .47086 L .49787 .47095 L .728 .202 0 r
F
.49943 .46551 m .49865 .47086 L .49853 .4656 L .819 .223 0 r
F
.60356 .48441 m .60393 .47776 L .65024 .47396 L .382 .399 0 r
F
.57118 .48378 m .60393 .47776 L .60356 .48441 L .295 .373 0 r
F
.50362 .46552 m .50242 .47079 L .50248 .46545 L 1 .329 0 r
F
.50362 .46552 m .50348 .47087 L .50242 .47079 L F
.57302 .41394 m .55842 .42774 L .55553 .41775 L .738 .674 0 r
F
.57302 .41394 m .5768 .4258 L .55842 .42774 L F
.49943 .46551 m .49951 .47079 L .49865 .47086 L .819 .223 0 r
F
.50039 .46546 m .49951 .47079 L .49943 .46551 L .904 .244 0 r
F
.48807 .36497 m .50032 .37458 L .49383 .37106 L .174 .252 0 r
F
.48028 .3631 m .48807 .36497 L .49383 .37106 L .087 .243 0 r
F
.50039 .46546 m .50043 .47075 L .49951 .47079 L .904 .244 0 r
F
.50141 .46544 m .50043 .47075 L .50039 .46546 L .993 .266 0 r
F
.50248 .46545 m .5014 .47075 L .50141 .46544 L 1 .293 0 r
F
.50248 .46545 m .50242 .47079 L .5014 .47075 L F
.50141 .46544 m .5014 .47075 L .50043 .47075 L .993 .266 0 r
F
.49899 .47754 m .50186 .4821 L .50139 .47801 L .93 .181 0 r
F
.49624 .47143 m .49644 .47669 L .4961 .4717 L 0 0 0 r
F
.53427 .40415 m .53054 .41502 L .52699 .40784 L .602 .42 0 r
F
.53427 .40415 m .53911 .41212 L .53054 .41502 L F
.50706 .47163 m .50538 .47663 L .50579 .47126 L 1 .556 0 r
F
.50706 .47163 m .50645 .47701 L .50538 .47663 L F
.49662 .47123 m .4965 .47652 L .49624 .47143 L .362 .099 0 r
F
.39818 .52179 m .42739 .51654 L .42983 .51931 L .317 .372 0 r
F
.39818 .52179 m .39415 .51593 L .42739 .51654 L F
.50579 .47126 m .50434 .47637 L .5046 .47102 L 1 .465 0 r
F
.50579 .47126 m .50538 .47663 L .50434 .47637 L F
.49899 .47754 m .49935 .48198 L .50186 .4821 L .93 .181 0 r
F
.49752 .47719 m .49935 .48198 L .49899 .47754 L 1 .216 0 r
F
.49662 .47123 m .49683 .47638 L .4965 .47652 L .362 .099 0 r
F
.49718 .47107 m .49683 .47638 L .49662 .47123 L .562 .162 0 r
F
.57118 .48378 m .57101 .48046 L .60393 .47776 L .295 .373 0 r
F
.54796 .4833 m .57101 .48046 L .57118 .48378 L .154 .334 0 r
F
.49718 .47107 m .49734 .47627 L .49683 .47638 L .562 .162 0 r
F
.49787 .47095 m .49734 .47627 L .49718 .47107 L .692 .192 0 r
F
.5074 .48366 m .50575 .48812 L .50664 .48288 L 1 .464 0 r
F
.5074 .48366 m .50614 .48885 L .50575 .48812 L F
.5046 .47102 m .50332 .47621 L .50348 .47087 L 1 .392 0 r
F
.5046 .47102 m .50434 .47637 L .50332 .47621 L F
.5146 .38403 m .51788 .39479 L .51272 .38906 L .364 .266 0 r
F
.50735 .37889 m .5146 .38403 L .51272 .38906 L .272 .234 0 r
F
.50629 .48989 m .50496 .49394 L .50614 .48885 L 0 0 0 r
F
.49787 .47095 m .49799 .47619 L .49734 .47627 L .692 .192 0 r
F
.49865 .47086 m .49799 .47619 L .49787 .47095 L .786 .214 0 r
F
.55068 .4081 m .5427 .42051 L .53911 .41212 L .688 .555 0 r
F
.55068 .4081 m .55553 .41775 L .5427 .42051 L F
.5038 .49616 m .50318 .4997 L .50463 .49486 L 0 0 0 r
F
.5038 .49616 m .50176 .50078 L .50318 .4997 L F
.62697 .63483 m .5862 .64027 L .59756 .62926 L .663 .778 0 r
F
.6388 .62073 m .62697 .63483 L .59756 .62926 L .661 .774 0 r
F
.68323 .62535 m .62697 .63483 L .6388 .62073 L .604 .697 0 r
F
.45492 .36372 m .43317 .36636 L .44257 .35598 L 1 .99 0 r
F
.52839 .39673 m .52699 .40784 L .52271 .40107 L .516 .36 0 r
F
.52839 .39673 m .53427 .40415 L .52699 .40784 L F
.49752 .47719 m .4978 .48187 L .49935 .48198 L 1 .216 0 r
F
.49673 .47691 m .4978 .48187 L .49752 .47719 L 1 .259 0 r
F
.50348 .47087 m .50234 .47611 L .50242 .47079 L 1 .338 0 r
F
.50348 .47087 m .50332 .47621 L .50234 .47611 L F
.49865 .47086 m .49875 .47612 L .49799 .47619 L .786 .214 0 r
F
.49951 .47079 m .49875 .47612 L .49865 .47086 L .865 .232 0 r
F
.47193 .51495 m .48061 .5153 L .48265 .51289 L .082 0 0 r
F
.47193 .51495 m .46899 .51622 L .48061 .5153 L F
.49951 .47079 m .49957 .47608 L .49875 .47612 L .865 .232 0 r
F
.50043 .47075 m .49957 .47608 L .49951 .47079 L .942 .251 0 r
F
.50242 .47079 m .50138 .47607 L .5014 .47075 L 1 .3 0 r
F
.50242 .47079 m .50234 .47611 L .50138 .47607 L F
.49153 .33836 m .48019 .33288 L .49378 .32842 L .982 1 0 r
F
.49153 .33836 m .48184 .34298 L .48019 .33288 L F
.49943 .5023 m .5001 .50525 L .50176 .50078 L .149 0 0 r
F
.49943 .5023 m .49709 .50641 L .5001 .50525 L F
.50043 .47075 m .50045 .47606 L .49957 .47608 L .942 .251 0 r
F
.5014 .47075 m .50045 .47606 L .50043 .47075 L 1 .272 0 r
F
.5014 .47075 m .50138 .47607 L .50045 .47606 L F
.50645 .47701 m .50495 .48196 L .50538 .47663 L 1 .578 0 r
F
.54796 .4833 m .54762 .48239 L .57101 .48046 L .154 .334 0 r
F
.35827 .56444 m .31856 .58414 L .30977 .56448 L .599 .668 0 r
F
.35827 .56444 m .36376 .58031 L .31856 .58414 L F
.49673 .47691 m .49696 .48177 L .4978 .48187 L 1 .259 0 r
F
.49644 .47669 m .49696 .48177 L .49673 .47691 L 1 .352 0 r
F
.52173 .39 m .52271 .40107 L .51788 .39479 L .44 .309 0 r
F
.5146 .38403 m .52173 .39 L .51788 .39479 L .364 .266 0 r
F
.52173 .39 m .52839 .39673 L .52271 .40107 L .44 .309 0 r
F
.49644 .47669 m .49662 .48169 L .49696 .48177 L 1 .352 0 r
F
.4965 .47652 m .49662 .48169 L .49644 .47669 L 0 0 0 r
F
.46881 .35586 m .48807 .36497 L .48028 .3631 L .239 .301 0 r
F
.51965 .48266 m .53104 .48376 L .53139 .48294 L .263 0 0 r
F
.50538 .47663 m .50406 .4817 L .50434 .47637 L 1 .483 0 r
F
.50538 .47663 m .50495 .48196 L .50406 .4817 L F
.50664 .48288 m .5052 .4876 L .50581 .48233 L 1 .572 0 r
F
.50664 .48288 m .50575 .48812 L .5052 .4876 L F
.4965 .47652 m .49666 .48161 L .49662 .48169 L 0 0 0 r
F
.49683 .47638 m .49666 .48161 L .4965 .47652 L .537 .152 0 r
F
.49259 .50803 m .49539 .51035 L .49709 .50641 L .276 0 0 r
F
.49259 .50803 m .49018 .51141 L .49539 .51035 L F
.49683 .47638 m .49696 .48155 L .49666 .48161 L .537 .152 0 r
F
.49734 .47627 m .49696 .48155 L .49683 .47638 L .707 .192 0 r
F
.50434 .47637 m .50315 .48154 L .50332 .47621 L 1 .401 0 r
F
.50434 .47637 m .50406 .4817 L .50315 .48154 L F
.51965 .48266 m .51935 .48473 L .53104 .48376 L .263 0 0 r
F
.51141 .48243 m .51935 .48473 L .51965 .48266 L .422 0 0 r
F
.5971 .40863 m .5768 .4258 L .57302 .41394 L .697 .698 0 r
F
.5971 .40863 m .60197 .42314 L .5768 .4258 L F
.49734 .47627 m .49745 .48149 L .49696 .48155 L .707 .192 0 r
F
.49799 .47619 m .49745 .48149 L .49734 .47627 L .796 .213 0 r
F
.42196 .5754 m .40443 .58993 L .39721 .57748 L .611 .596 0 r
F
.42196 .5754 m .42701 .58602 L .40443 .58993 L F
.50614 .48885 m .50493 .49328 L .50575 .48812 L .85 .38 0 r
F
.50614 .48885 m .50496 .49394 L .50493 .49328 L F
.50332 .47621 m .50224 .48144 L .50234 .47611 L 1 .343 0 r
F
.50332 .47621 m .50315 .48154 L .50224 .48144 L F
.49799 .47619 m .49808 .48144 L .49745 .48149 L .796 .213 0 r
F
.49875 .47612 m .49808 .48144 L .49799 .47619 L .859 .229 0 r
F
.49875 .47612 m .49881 .4814 L .49808 .48144 L F
.49957 .47608 m .49881 .4814 L .49875 .47612 L .916 .243 0 r
F
.51141 .48243 m .51119 .48541 L .51935 .48473 L .422 0 0 r
F
.50572 .48225 m .51119 .48541 L .51141 .48243 L .517 .051 0 r
F
.50234 .47611 m .50134 .48138 L .50138 .47607 L 1 .304 0 r
F
.50234 .47611 m .50224 .48144 L .50134 .48138 L F
.49957 .47608 m .49961 .48137 L .49881 .4814 L .916 .243 0 r
F
.50045 .47606 m .49961 .48137 L .49957 .47608 L .978 .258 0 r
F
.50138 .47607 m .50046 .48136 L .50045 .47606 L 1 .277 0 r
F
.50138 .47607 m .50134 .48138 L .50046 .48136 L F
.50045 .47606 m .50046 .48136 L .49961 .48137 L .978 .258 0 r
F
.5862 .64027 m .5573 .6437 L .56741 .63482 L .741 .867 0 r
F
.59756 .62926 m .5862 .64027 L .56741 .63482 L .755 .879 0 r
F
.44387 .58314 m .43452 .59604 L .42701 .58602 L .549 .47 0 r
F
.44387 .58314 m .44927 .592 L .43452 .59604 L F
.50581 .48233 m .50453 .48725 L .50488 .4828 L 1 .581 0 r
F
.50581 .48233 m .5052 .4876 L .50453 .48725 L F
.50562 .48225 m .50556 .48589 L .50572 .48225 L .591 .103 0 r
F
.50186 .4821 m .50318 .48346 L .50562 .48225 L F
.50372 .48331 m .50298 .48685 L .50308 .48355 L 1 .403 0 r
F
.50186 .4821 m .50181 .48445 L .50318 .48346 L .591 .103 0 r
F
.50219 .48422 m .50214 .48676 L .50169 .48452 L 1 .305 0 r
F
.50181 .48445 m .50181 .48445 L .50182 .48444 L .591 .103 0 r
F
.50181 .48445 m .50182 .48444 L .50318 .48346 L F
.50169 .48452 m .50214 .48676 L .50129 .4867 L 1 .305 0 r
F
.50224 .48144 m .50219 .48422 L .50169 .48452 L F
.49935 .48198 m .50071 .48436 L .50186 .4821 L .648 .135 0 r
F
.50071 .48436 m .50078 .48437 L .50186 .4821 L F
.50134 .48138 m .50084 .48438 L .50046 .48136 L 1 .28 0 r
F
.50084 .48438 m .50045 .48668 L .50045 .48453 L F
.50169 .48452 m .50129 .4867 L .50131 .48473 L 1 .305 0 r
F
.50085 .48427 m .50129 .4867 L .50045 .48668 L 1 .28 0 r
F
.50077 .48437 m .50181 .48445 L .50186 .4821 L .648 .135 0 r
F
.50131 .48444 m .50129 .4867 L .50088 .48439 L 1 .28 0 r
F
.50075 .48443 m .50131 .48444 L .50077 .48437 L .648 .135 0 r
F
.50131 .48444 m .50181 .48445 L .50077 .48437 L F
.50132 .48395 m .50131 .48444 L .50085 .48427 L 1 .28 0 r
F
.50131 .48444 m .50088 .48439 L .50085 .48427 L F
.50134 .48138 m .50132 .48395 L .50085 .48427 L F
.49904 .48527 m .49963 .48667 L .49884 .48668 L .967 .253 0 r
F
.49935 .48198 m .49931 .48515 L .50071 .48436 L .648 .135 0 r
F
.50046 .48136 m .49991 .48484 L .49961 .48137 L 1 .264 0 r
F
.49991 .48484 m .49963 .48667 L .49962 .48499 L F
.49931 .48515 m .49965 .48497 L .50071 .48436 L .648 .135 0 r
F
.49991 .48484 m .49962 .48499 L .49961 .48137 L 1 .264 0 r
F
.49931 .48514 m .49963 .48667 L .49904 .48527 L .967 .253 0 r
F
.49962 .48499 m .49962 .48529 L .49931 .48514 L F
.49962 .48529 m .49963 .48667 L .49931 .48514 L F
.4978 .48187 m .49876 .4848 L .49935 .48198 L .683 .156 0 r
F
.49876 .4848 m .49878 .48484 L .49878 .48481 L F
.49876 .4848 m .49878 .48481 L .49935 .48198 L F
.4978 .48187 m .49779 .48538 L .49876 .4848 L F
.49779 .48538 m .49779 .48546 L .49811 .48524 L F
.49779 .48538 m .49811 .48524 L .49876 .4848 L F
.49881 .4814 m .49832 .48515 L .49808 .48144 L .94 .246 0 r
F
.49832 .48515 m .49812 .4867 L .49811 .48524 L F
.49832 .48515 m .49811 .48524 L .49808 .48144 L F
.4981 .48441 m .49812 .4867 L .49777 .48421 L .926 .24 0 r
F
.49904 .48527 m .49884 .48668 L .49883 .48536 L .967 .253 0 r
F
.49832 .48515 m .49884 .48668 L .49812 .4867 L .94 .246 0 r
F
.49876 .4848 m .49872 .48488 L .49878 .48484 L .683 .156 0 r
F
.49881 .4814 m .49883 .48481 L .49832 .48515 L .94 .246 0 r
F
.49878 .48484 m .49878 .48484 L .4988 .48485 L .683 .156 0 r
F
.49883 .48487 m .49884 .48668 L .49878 .48484 L .94 .246 0 r
F
.49878 .48484 m .49879 .48488 L .4988 .48485 L .683 .156 0 r
F
.49878 .48484 m .4988 .48485 L .4988 .48485 L F
.49878 .48484 m .49884 .48668 L .49832 .48515 L .94 .246 0 r
F
.4988 .48485 m .49931 .48514 L .49935 .48198 L .683 .156 0 r
F
.49904 .48527 m .49883 .48487 L .49903 .48499 L .967 .253 0 r
F
.49879 .48488 m .49908 .48503 L .4988 .48485 L .683 .156 0 r
F
.49908 .48503 m .49931 .48514 L .4988 .48485 L F
.49904 .48527 m .49883 .48536 L .49883 .48487 L .967 .253 0 r
F
.49878 .48484 m .4988 .48485 L .49935 .48198 L .683 .156 0 r
F
.49903 .48499 m .49883 .48487 L .49881 .4814 L .967 .253 0 r
F
.49883 .48481 m .49883 .48487 L .49878 .48484 L .94 .246 0 r
F
.49878 .48484 m .49779 .48657 L .4993 .48643 L .683 .156 0 r
F
.49872 .48488 m .49779 .48657 L .49878 .48484 L F
.49793 .48536 m .49812 .4867 L .49762 .48557 L .926 .24 0 r
F
.49779 .48546 m .49779 .48657 L .49876 .4848 L .683 .156 0 r
F
.49762 .48557 m .49812 .4867 L .49749 .48671 L .926 .24 0 r
F
.4971 .48555 m .49749 .48671 L .497 .48672 L .929 .238 0 r
F
.49729 .4853 m .49749 .48671 L .4971 .48555 L F
.49748 .48496 m .49749 .48671 L .49718 .48457 L F
.49752 .48501 m .49697 .48666 L .49779 .48657 L .691 .167 0 r
F
.49696 .48177 m .49697 .48552 L .49752 .48501 L F
.49696 .48177 m .49752 .48501 L .4978 .48187 L F
.49745 .48149 m .4971 .48555 L .49696 .48155 L .929 .238 0 r
F
.4971 .48555 m .497 .48672 L .49699 .48553 L F
.4971 .48555 m .49699 .48553 L .49696 .48155 L F
.49697 .48552 m .49697 .48572 L .4971 .48555 L .691 .167 0 r
F
.49697 .48552 m .4971 .48555 L .49752 .48501 L F
.49697 .48572 m .49697 .48666 L .49752 .48501 L F
.49718 .48457 m .49729 .4853 L .4971 .48555 L .929 .238 0 r
F
.49745 .48149 m .49748 .48496 L .49718 .48457 L F
.49752 .48501 m .49755 .48505 L .4978 .48187 L .691 .167 0 r
F
.49754 .48513 m .49779 .48546 L .4978 .48187 L F
.49808 .48144 m .49765 .48528 L .49745 .48149 L .926 .24 0 r
F
.49765 .48528 m .49749 .48671 L .49748 .48496 L F
.49752 .48501 m .49752 .48504 L .49755 .48505 L .691 .167 0 r
F
.49752 .48504 m .49754 .48508 L .49755 .48505 L F
.49765 .48528 m .49748 .48496 L .49745 .48149 L .926 .24 0 r
F
.49752 .48504 m .49754 .48513 L .49754 .48508 L .691 .167 0 r
F
.49765 .48528 m .49779 .48546 L .49762 .48557 L .926 .24 0 r
F
.49754 .48513 m .49779 .48657 L .49779 .48546 L .691 .167 0 r
F
.49777 .48421 m .49793 .48536 L .49779 .48546 L .926 .24 0 r
F
.49777 .48421 m .49779 .48546 L .49765 .48528 L F
.49808 .48144 m .4981 .48441 L .49777 .48421 L F
.49961 .48137 m .49908 .48503 L .49881 .4814 L .967 .253 0 r
F
.49908 .48503 m .49904 .48527 L .49903 .48499 L F
.49908 .48503 m .49903 .48499 L .49881 .4814 L F
.49879 .48488 m .4993 .48643 L .49931 .48514 L .683 .156 0 r
F
.49931 .48515 m .49931 .48517 L .49965 .48497 L .648 .135 0 r
F
.49931 .48517 m .49931 .48528 L .49973 .48501 L F
.49991 .48484 m .50045 .48668 L .49963 .48667 L 1 .264 0 r
F
.49939 .48514 m .50045 .48453 L .50071 .48436 L .648 .135 0 r
F
.50046 .48136 m .50045 .48453 L .49991 .48484 L 1 .264 0 r
F
.50045 .48453 m .50045 .48668 L .49991 .48484 L F
.49931 .48517 m .49939 .48514 L .50071 .48436 L .648 .135 0 r
F
.49939 .48514 m .49973 .48501 L .50045 .48453 L F
.49961 .48137 m .49962 .48499 L .49904 .48527 L .967 .253 0 r
F
.50075 .48443 m .4993 .48643 L .50177 .48621 L .648 .135 0 r
F
.50084 .48438 m .50045 .48453 L .50071 .48436 L 1 .28 0 r
F
.50071 .48437 m .50063 .48449 L .50075 .48443 L .648 .135 0 r
F
.50063 .48449 m .4993 .48643 L .50075 .48443 L F
.50071 .48436 m .5007 .48437 L .50071 .48437 L F
.5007 .48437 m .4993 .48643 L .50071 .48437 L F
.49931 .48528 m .4993 .48643 L .50071 .48436 L F
.50071 .48436 m .50045 .48453 L .50045 .48432 L 1 .28 0 r
F
.50084 .48438 m .50045 .48432 L .50046 .48136 L F
.50071 .48436 m .50075 .48443 L .50078 .48437 L .648 .135 0 r
F
.5017 .48445 m .50169 .48452 L .50168 .48445 L 1 .305 0 r
F
.50169 .48452 m .50131 .48473 L .50134 .48138 L F
.50075 .48443 m .50177 .48621 L .50181 .48445 L .648 .135 0 r
F
.50224 .48144 m .5017 .48445 L .50134 .48138 L 1 .305 0 r
F
.5017 .48445 m .50168 .48445 L .50134 .48138 L F
.50181 .48445 m .50181 .48451 L .50211 .48428 L .591 .103 0 r
F
.50181 .48445 m .50211 .48428 L .50318 .48346 L F
.50271 .48384 m .50214 .48676 L .50219 .48422 L 1 .343 0 r
F
.50271 .48384 m .50298 .48685 L .50214 .48676 L F
.50315 .48154 m .50308 .48355 L .50271 .48384 L F
.50308 .48355 m .50298 .48685 L .50271 .48384 L F
.50271 .48384 m .5018 .4848 L .50306 .48358 L .591 .103 0 r
F
.50181 .48451 m .50181 .48452 L .50271 .48384 L F
.50181 .48452 m .5018 .4848 L .50271 .48384 L F
.50181 .48451 m .50306 .48358 L .50318 .48346 L F
.50315 .48154 m .50271 .48384 L .50224 .48144 L 1 .343 0 r
F
.50271 .48384 m .50219 .48422 L .50224 .48144 L F
.50318 .48346 m .50308 .48355 L .50309 .48348 L 1 .403 0 r
F
.50372 .48331 m .50308 .48355 L .50318 .48346 L F
.50474 .48288 m .50378 .48701 L .50398 .48324 L 1 .492 0 r
F
.50318 .48346 m .50372 .48331 L .50562 .48225 L .591 .103 0 r
F
.50398 .48324 m .50378 .48701 L .50372 .48331 L 1 .403 0 r
F
.50372 .48331 m .50374 .48331 L .50375 .4833 L .591 .103 0 r
F
.50372 .48331 m .50375 .4833 L .50562 .48225 L F
.50372 .48331 m .50378 .48701 L .50298 .48685 L 1 .403 0 r
F
.50406 .4817 m .50398 .48324 L .50372 .48331 L F
.50474 .48288 m .50453 .48725 L .50378 .48701 L 1 .492 0 r
F
.50495 .48196 m .50488 .4828 L .50474 .48288 L F
.50488 .4828 m .50453 .48725 L .50474 .48288 L F
.50474 .48288 m .50353 .48381 L .50485 .48282 L .591 .103 0 r
F
.50329 .48356 m .50335 .48362 L .50474 .48288 L F
.50335 .48362 m .50353 .48381 L .50474 .48288 L F
.50318 .48346 m .50177 .48621 L .50556 .48589 L F
.5018 .4848 m .50177 .48621 L .50318 .48346 L F
.50318 .48346 m .50329 .48356 L .50374 .48331 L F
.50406 .4817 m .50372 .48331 L .50315 .48154 L 1 .403 0 r
F
.50372 .48331 m .50309 .48348 L .50315 .48154 L F
.50329 .48356 m .50485 .48282 L .50562 .48225 L .591 .103 0 r
F
.50495 .48196 m .50474 .48288 L .50406 .4817 L 1 .492 0 r
F
.50474 .48288 m .50398 .48324 L .50406 .4817 L F
.50581 .48233 m .50488 .4828 L .50562 .48225 L 1 .581 0 r
F
.50353 .48381 m .50556 .48589 L .50562 .48225 L .591 .103 0 r
F
.50562 .48225 m .50488 .4828 L .50495 .48196 L 1 .581 0 r
F
.46858 .68446 m .47084 .68115 L .48131 .67825 L .298 .381 0 r
F
.46858 .68446 m .45414 .6863 L .47084 .68115 L F
.51841 .3244 m .51557 .31239 L .53189 .31275 L .701 .735 0 r
F
.51841 .3244 m .50673 .32563 L .51557 .31239 L F
.47819 .61043 m .48338 .62121 L .47366 .61496 L .126 .201 0 r
F
.47147 .60378 m .47366 .61496 L .46449 .60798 L .264 .233 0 r
F
.47147 .60378 m .47819 .61043 L .47366 .61496 L F
.50572 .48225 m .50556 .48589 L .51119 .48541 L .517 .051 0 r
F
.50463 .49486 m .50394 .49892 L .50496 .49394 L 0 0 0 r
F
.50463 .49486 m .50318 .4997 L .50394 .49892 L F
.48532 .61655 m .49328 .62673 L .48338 .62121 L 0 .164 0 r
F
.47819 .61043 m .48532 .61655 L .48338 .62121 L .126 .201 0 r
F
.28818 .34315 m .2941 .32059 L .35742 .3352 L .503 .543 0 r
F
.3706 .36259 m .36317 .38098 L .31579 .37398 L .757 .808 0 r
F
.40294 .3714 m .36317 .38098 L .3706 .36259 L .828 .829 0 r
F
.49705 .36785 m .50735 .37889 L .50032 .37458 L .259 .267 0 r
F
.48807 .36497 m .49705 .36785 L .50032 .37458 L .174 .252 0 r
F
.48184 .34298 m .46668 .33903 L .48019 .33288 L 1 1 0 r
F
.48184 .34298 m .47219 .34879 L .46668 .33903 L F
.53288 .65883 m .51842 .65924 L .52816 .65313 L .682 .637 0 r
F
.53288 .65883 m .51956 .66501 L .51842 .65924 L F
.54563 .65172 m .53288 .65883 L .52816 .65313 L .754 .809 0 r
F
.50176 .50078 m .502 .50442 L .50318 .4997 L .179 0 0 r
F
.50176 .50078 m .5001 .50525 L .502 .50442 L F
.50575 .48812 m .50463 .49282 L .5052 .4876 L 1 .436 0 r
F
.50575 .48812 m .50493 .49328 L .50463 .49282 L F
.70198 .17451 m .66218 .22889 L .64485 .20414 L .661 .7 0 r
F
.70198 .17451 m .72462 .20844 L .66218 .22889 L F
.49662 .48169 m .49686 .48511 L .49696 .48177 L .636 .164 0 r
F
.49699 .48569 m .497 .48672 L .49679 .48481 L .98 .244 0 r
F
.49686 .48511 m .49695 .48645 L .49695 .48552 L .636 .164 0 r
F
.49686 .48511 m .49695 .48552 L .49696 .48177 L F
.49675 .48564 m .497 .48672 L .49669 .48672 L .98 .244 0 r
F
.49684 .48522 m .497 .48672 L .49675 .48564 L F
.49686 .48511 m .49665 .4867 L .49697 .48666 L .636 .164 0 r
F
.49662 .48169 m .49664 .48522 L .49669 .4852 L F
.49674 .48335 m .49669 .4852 L .49686 .48511 L F
.49662 .48169 m .49669 .4852 L .49674 .48335 L F
.49666 .48161 m .49668 .48539 L .49665 .4867 L 1 .441 0 r
F
.49668 .48539 m .49669 .48672 L .49665 .4867 L F
.49664 .48522 m .49675 .48564 L .49686 .48511 L .636 .164 0 r
F
.49679 .48481 m .49675 .48564 L .49667 .48359 L .98 .244 0 r
F
.49675 .48564 m .49669 .48672 L .49668 .48539 L F
.49675 .48564 m .49668 .48539 L .49667 .48359 L F
.49664 .48522 m .49665 .48613 L .49675 .48564 L .636 .164 0 r
F
.49665 .48613 m .49665 .4867 L .49686 .48511 L F
.49679 .48481 m .49684 .48522 L .49675 .48564 L .98 .244 0 r
F
.49695 .48645 m .49697 .4866 L .49696 .48177 L .636 .164 0 r
F
.49696 .48155 m .49699 .48569 L .49679 .48481 L .98 .244 0 r
F
.49696 .48155 m .49679 .48481 L .49666 .48161 L F
.49679 .48481 m .49667 .48359 L .49666 .48161 L F
.49695 .48645 m .49697 .48666 L .49697 .4866 L .636 .164 0 r
F
.49666 .48161 m .49665 .4867 L .49662 .48169 L 1 .441 0 r
F
.54405 .39901 m .53911 .41212 L .53427 .40415 L .604 .488 0 r
F
.54405 .39901 m .55068 .4081 L .53911 .41212 L F
.51956 .66501 m .50863 .66467 L .51842 .65924 L .61 .496 0 r
F
.51956 .66501 m .50618 .67027 L .50863 .66467 L F
.46545 .59663 m .46449 .60798 L .45624 .60031 L .373 .277 0 r
F
.46545 .59663 m .47147 .60378 L .46449 .60798 L F
.42983 .51931 m .45116 .517 L .45265 .51751 L .208 .345 0 r
F
.42983 .51931 m .42739 .51654 L .45116 .517 L F
.5052 .4876 m .50414 .49251 L .50453 .48725 L 1 .558 0 r
F
.5052 .4876 m .50463 .49282 L .50414 .49251 L F
.48265 .51289 m .48876 .51465 L .49018 .51141 L .286 0 0 r
F
.48265 .51289 m .48061 .5153 L .48876 .51465 L F
.49259 .62213 m .50294 .63154 L .49328 .62673 L 0 .118 0 r
F
.48532 .61655 m .49259 .62213 L .49328 .62673 L 0 .164 0 r
F
.49709 .50641 m .4989 .5096 L .5001 .50525 L .364 0 0 r
F
.49709 .50641 m .49539 .51035 L .4989 .5096 L F
.56647 .40251 m .55553 .41775 L .55068 .4081 L .668 .608 0 r
F
.56647 .40251 m .57302 .41394 L .55553 .41775 L F
.50453 .48725 m .50353 .4923 L .50378 .48701 L 1 .49 0 r
F
.50453 .48725 m .50414 .49251 L .50353 .4923 L F
.54563 .65172 m .52816 .65313 L .53746 .64634 L .754 .809 0 r
F
.50318 .4997 m .50311 .50384 L .50394 .49892 L .143 0 0 r
F
.50318 .4997 m .502 .50442 L .50311 .50384 L F
.50378 .48701 m .50282 .49216 L .50298 .48685 L 1 .396 0 r
F
.50378 .48701 m .50353 .4923 L .50282 .49216 L F
.50493 .49328 m .50414 .498 L .50463 .49282 L .879 .364 0 r
F
.50493 .49328 m .50421 .49838 L .50414 .498 L F
.50298 .48685 m .50205 .49207 L .50214 .48676 L 1 .335 0 r
F
.50298 .48685 m .50282 .49216 L .50205 .49207 L F
.50214 .48676 m .50125 .49203 L .50129 .4867 L 1 .3 0 r
F
.50214 .48676 m .50205 .49207 L .50125 .49203 L F
.43317 .36636 m .40294 .3714 L .41249 .35759 L .976 .904 0 r
F
.44257 .35598 m .43317 .36636 L .41249 .35759 L 1 .968 0 r
F
.497 .48672 m .49662 .49186 L .49669 .48672 L 1 .363 0 r
F
.497 .48672 m .49697 .49192 L .49662 .49186 L F
.49749 .48671 m .49697 .49192 L .497 .48672 L 1 .292 0 r
F
.49669 .48672 m .49652 .49175 L .49665 .4867 L 1 .392 0 r
F
.49669 .48672 m .49662 .49186 L .49652 .49175 L F
.49749 .48671 m .49748 .49196 L .49697 .49192 L 1 .292 0 r
F
.49812 .4867 m .49748 .49196 L .49749 .48671 L 1 .27 0 r
F
.49665 .4867 m .49676 .49158 L .49697 .48666 L .11 0 0 r
F
.49665 .4867 m .49652 .49175 L .49676 .49158 L F
.50129 .4867 m .50043 .492 L .50045 .48668 L 1 .28 0 r
F
.50129 .4867 m .50125 .49203 L .50043 .492 L F
.49812 .4867 m .49812 .49198 L .49748 .49196 L 1 .27 0 r
F
.49884 .48668 m .49812 .49198 L .49812 .4867 L 1 .263 0 r
F
.49884 .48668 m .49885 .49198 L .49812 .49198 L F
.49963 .48667 m .49885 .49198 L .49884 .48668 L F
.50045 .48668 m .49962 .49199 L .49963 .48667 L 1 .269 0 r
F
.50045 .48668 m .50043 .492 L .49962 .49199 L F
.49963 .48667 m .49962 .49199 L .49885 .49198 L 1 .263 0 r
F
.49697 .48666 m .49747 .49132 L .49779 .48657 L .37 .078 0 r
F
.49697 .48666 m .49676 .49158 L .49747 .49132 L F
.5068 .37184 m .5146 .38403 L .50735 .37889 L .336 .294 0 r
F
.49705 .36785 m .5068 .37184 L .50735 .37889 L .259 .267 0 r
F
.49779 .48657 m .49884 .49095 L .4993 .48643 L .43 .088 0 r
F
.49779 .48657 m .49747 .49132 L .49884 .49095 L F
.53595 .39069 m .53427 .40415 L .52839 .39673 L .53 .428 0 r
F
.53595 .39069 m .54405 .39901 L .53427 .40415 L F
.63056 .40121 m .60197 .42314 L .5971 .40863 L .662 .705 0 r
F
.63056 .40121 m .63664 .41945 L .60197 .42314 L F
.50463 .49282 m .50381 .49775 L .50414 .49251 L 1 .509 0 r
F
.50463 .49282 m .50414 .498 L .50381 .49775 L F
.4993 .48643 m .5011 .4904 L .50177 .48621 L .44 .076 0 r
F
.4993 .48643 m .49884 .49095 L .5011 .4904 L F
.50618 .67027 m .49919 .66945 L .50863 .66467 L .506 .438 0 r
F
.50618 .67027 m .49326 .67466 L .49919 .66945 L F
.58463 .30888 m .60686 .28187 L .6259 .29476 L .585 .639 0 r
F
.58463 .30888 m .57052 .30144 L .60686 .28187 L F
.54554 .31501 m .55159 .29604 L .57052 .30144 L .626 .668 0 r
F
.54554 .31501 m .53189 .31275 L .55159 .29604 L F
.50394 .49892 m .50364 .50343 L .50421 .49838 L 0 0 0 r
F
.50394 .49892 m .50311 .50384 L .50364 .50343 L F
.5001 .50525 m .50117 .50907 L .502 .50442 L .404 .038 0 r
F
.5001 .50525 m .4989 .5096 L .50117 .50907 L F
.50177 .48621 m .50462 .48962 L .50556 .48589 L .422 .045 0 r
F
.50177 .48621 m .5011 .4904 L .50462 .48962 L F
.50414 .49251 m .50331 .49758 L .50353 .4923 L 1 .475 0 r
F
.50414 .49251 m .50381 .49775 L .50331 .49758 L F
.46038 .58902 m .45624 .60031 L .44927 .592 L .461 .335 0 r
F
.46038 .58902 m .46545 .59663 L .45624 .60031 L F
.49018 .51141 m .49441 .5142 L .49539 .51035 L .433 0 0 r
F
.49018 .51141 m .48876 .51465 L .49441 .5142 L F
.50353 .4923 m .50268 .49746 L .50282 .49216 L 1 .375 0 r
F
.50353 .4923 m .50331 .49758 L .50268 .49746 L F
.50556 .48589 m .50988 .48851 L .51119 .48541 L .372 0 0 r
F
.50556 .48589 m .50462 .48962 L .50988 .48851 L F
.50282 .49216 m .50197 .4974 L .50205 .49207 L 1 .32 0 r
F
.50282 .49216 m .50268 .49746 L .50197 .4974 L F
.45265 .51751 m .46807 .51735 L .46889 .51623 L .039 .292 0 r
F
.45265 .51751 m .45116 .517 L .46807 .51735 L F
.45116 .517 m .46732 .51838 L .46807 .51735 L 0 .271 0 r
F
.46732 .51838 m .46926 .51854 L .46799 .51747 L F
.45116 .517 m .45258 .51653 L .46926 .51854 L F
.45258 .51653 m .47054 .51963 L .46926 .51854 L 0 .259 0 r
F
.47054 .51963 m .47256 .51998 L .46947 .51872 L F
.45258 .51653 m .45694 .51637 L .47256 .51998 L F
.46899 .51622 m .48003 .51763 L .48061 .5153 L .183 0 0 r
F
.46899 .51622 m .46807 .51735 L .48003 .51763 L F
.46807 .51735 m .48099 .52001 L .48003 .51763 L .243 0 0 r
F
.46807 .51735 m .46926 .51854 L .48099 .52001 L F
.46926 .51854 m .48267 .52236 L .48099 .52001 L .26 0 0 r
F
.46926 .51854 m .47256 .51998 L .48192 .52222 L F
.48319 .52246 m .48324 .52337 L .48267 .52236 L 1 1 0 r
F
.48267 .52236 m .48192 .52222 L .48346 .52259 L .26 0 0 r
F
.46926 .51854 m .48192 .52222 L .48267 .52236 L F
.48267 .52236 m .48324 .52337 L .48216 .52242 L 1 1 0 r
F
.48318 .52229 m .48319 .52246 L .48267 .52236 L F
.48099 .52001 m .48318 .52229 L .48388 .52235 L .499 0 0 r
F
.48465 .52235 m .48582 .52537 L .48324 .52337 L 1 .916 0 r
F
.48627 .52236 m .48465 .52235 L .48657 .5225 L .499 0 0 r
F
.48099 .52001 m .48388 .52235 L .48627 .52236 L F
.48003 .51763 m .48917 .52108 L .48841 .51784 L .47 0 0 r
F
.48003 .51763 m .48099 .52001 L .48917 .52108 L F
.48099 .52001 m .48657 .5225 L .48917 .52108 L .499 0 0 r
F
.48721 .5223 m .4871 .52254 L .48657 .5225 L 1 .916 0 r
F
.4871 .52254 m .48582 .52537 L .48465 .52235 L F
.49229 .5229 m .48977 .52779 L .4911 .52215 L 1 .649 0 r
F
.49589 .51854 m .49568 .51936 L .49498 .5183 L 1 .445 0 r
F
.49568 .51936 m .49453 .52377 L .49489 .51937 L F
.49568 .51936 m .49489 .51937 L .49498 .5183 L F
.48876 .51465 m .4942 .51801 L .49441 .5142 L .548 .026 0 r
F
.48876 .51465 m .48841 .51784 L .4942 .51801 L F
.49498 .5183 m .49343 .52342 L .49406 .51827 L 1 .521 0 r
F
.4942 .51801 m .49425 .51806 L .4943 .51802 L .829 .134 0 r
F
.48841 .51784 m .49168 .51991 L .49327 .51871 L .634 .056 0 r
F
.48841 .51784 m .49327 .51871 L .49388 .518 L F
.4943 .51802 m .49406 .51827 L .49407 .51818 L 1 .521 0 r
F
.49498 .5183 m .49453 .52377 L .49343 .52342 L F
.49348 .51962 m .49343 .52342 L .49229 .5229 L 1 .595 0 r
F
.49385 .51954 m .49343 .52342 L .49348 .51962 L F
.49407 .51818 m .49343 .52342 L .49398 .51825 L F
.49398 .51825 m .49348 .51962 L .49292 .51929 L F
.49348 .51962 m .49229 .5229 L .49282 .51986 L F
.49348 .51962 m .49282 .51986 L .49292 .51929 L F
.49184 .52 m .48917 .52108 L .48937 .52111 L .634 .056 0 r
F
.49168 .51991 m .49205 .52014 L .49292 .51929 L F
.49395 .51827 m .49292 .51929 L .49401 .51822 L F
.49168 .51991 m .49292 .51929 L .49395 .51827 L F
.49196 .52024 m .49229 .5229 L .4911 .52215 L 1 .646 0 r
F
.49168 .51991 m .49421 .51808 L .4942 .51801 L .634 .056 0 r
F
.49325 .51741 m .49292 .51929 L .49196 .52024 L 1 .646 0 r
F
.49205 .52014 m .49205 .52014 L .49206 .52015 L .634 .056 0 r
F
.49282 .51986 m .49229 .5229 L .49206 .52015 L 1 .646 0 r
F
.49206 .52015 m .49206 .52015 L .49479 .52188 L .634 .056 0 r
F
.49205 .52014 m .49206 .52015 L .49206 .52015 L F
.49206 .52015 m .49229 .5229 L .49196 .52024 L 1 .646 0 r
F
.49292 .51929 m .49282 .51986 L .49206 .52015 L F
.49325 .51741 m .492 .52017 L .49245 .51666 L F
.492 .52017 m .49196 .52024 L .49197 .52018 L F
.492 .52017 m .49197 .52018 L .49245 .51666 L F
.49205 .52014 m .48937 .52111 L .48994 .52119 L .634 .056 0 r
F
.49184 .52 m .48937 .52111 L .49205 .52014 L F
.49196 .52024 m .49141 .52089 L .49152 .52043 L 1 .646 0 r
F
.49094 .51944 m .48982 .52047 L .49184 .52 L .634 .056 0 r
F
.48982 .52047 m .48917 .52108 L .49184 .52 L F
.49197 .52018 m .49152 .52043 L .49245 .51666 L 1 .646 0 r
F
.49196 .52024 m .49152 .52043 L .49197 .52018 L F
.48841 .51784 m .48879 .51947 L .49094 .51944 L .634 .056 0 r
F
.48879 .51947 m .48917 .52108 L .49094 .51944 L F
.49245 .51666 m .49152 .52043 L .48982 .52109 L 1 .674 0 r
F
.49152 .52043 m .4911 .52215 L .48994 .52119 L F
.49205 .52014 m .48994 .52119 L .49152 .52043 L .634 .056 0 r
F
.49152 .52043 m .48994 .52119 L .48982 .52109 L 1 .674 0 r
F
.49152 .52043 m .48994 .52119 L .49009 .52121 L .634 .056 0 r
F
.49196 .52024 m .4911 .52215 L .49141 .52089 L 1 .646 0 r
F
.49205 .52014 m .49009 .52121 L .49479 .52188 L .634 .056 0 r
F
.49398 .51825 m .49385 .51954 L .49348 .51962 L 1 .595 0 r
F
.49401 .51822 m .49402 .51822 L .49407 .51818 L .634 .056 0 r
F
.49388 .518 m .49327 .51871 L .4942 .51801 L F
.4941 .51793 m .49407 .51818 L .49398 .51825 L 1 .595 0 r
F
.49407 .51818 m .49479 .52188 L .49421 .51808 L .634 .056 0 r
F
.49402 .51822 m .49479 .52188 L .49407 .51818 L F
.49205 .52014 m .49479 .52188 L .49401 .51822 L F
.4941 .51793 m .49398 .51825 L .49325 .51741 L 1 .595 0 r
F
.49398 .51825 m .49292 .51929 L .49325 .51741 L F
.49429 .51801 m .49407 .51818 L .4941 .51793 L 1 .521 0 r
F
.49864 .51884 m .49763 .52426 L .49773 .51879 L 1 .295 0 r
F
.49864 .51884 m .4986 .5243 L .49763 .52426 L F
.49773 .51879 m .49662 .52417 L .49681 .5187 L 1 .331 0 r
F
.49773 .51879 m .49763 .52426 L .49662 .52417 L F
.49681 .5187 m .49559 .52401 L .49589 .51854 L 1 .38 0 r
F
.49681 .5187 m .49662 .52417 L .49559 .52401 L F
.49589 .51854 m .49559 .52401 L .49453 .52377 L 1 .445 0 r
F
.49425 .51806 m .49479 .52188 L .49858 .52247 L .829 .134 0 r
F
.4942 .51801 m .49421 .51808 L .49425 .51806 L F
.49421 .51808 m .49479 .52188 L .49425 .51806 L F
.4943 .51802 m .49421 .51808 L .49429 .51801 L 1 .521 0 r
F
.49421 .51808 m .49407 .51818 L .49421 .51808 L F
.49421 .51808 m .49421 .51808 L .49429 .51801 L F
.49498 .5183 m .49406 .51827 L .4943 .51802 L F
.49539 .51035 m .49822 .51388 L .4989 .5096 L .522 .055 0 r
F
.49539 .51035 m .49441 .5142 L .49822 .51388 L F
.4989 .5096 m .49822 .51388 L .50071 .51367 L .592 .104 0 r
F
.49441 .5142 m .49667 .51661 L .49822 .51388 L .683 .102 0 r
F
.49614 .51737 m .49681 .5187 L .49589 .51854 L 1 .391 0 r
F
.49667 .51661 m .49726 .51625 L .49822 .51388 L .683 .102 0 r
F
.49727 .51633 m .4972 .51666 L .49688 .51663 L 1 .337 0 r
F
.4972 .51666 m .49681 .5187 L .49688 .5167 L F
.4972 .51666 m .49688 .5167 L .49688 .51663 L F
.4983 .51564 m .49773 .51879 L .49779 .51594 L 1 .3 0 r
F
.49811 .5167 m .49864 .51884 L .49773 .51879 L F
.49822 .51388 m .49924 .51572 L .50071 .51367 L .835 .152 0 r
F
.49924 .51572 m .49924 .51573 L .49925 .51572 L F
.49924 .51572 m .49925 .51572 L .50071 .51367 L F
.50071 .51367 m .5012 .5152 L .50223 .51354 L .984 .191 0 r
F
.5012 .5152 m .50123 .51531 L .50132 .51515 L F
.5012 .5152 m .50132 .51515 L .50223 .51354 L F
.50163 .51553 m .50195 .51879 L .50121 .51883 L .855 .225 0 r
F
.50174 .51561 m .50195 .51879 L .50163 .51553 L F
.50191 .5149 m .50195 .51879 L .5017 .51499 L F
.50123 .51531 m .50121 .51883 L .50118 .51534 L F
.5017 .51499 m .50163 .51553 L .50123 .51531 L F
.50163 .51553 m .50121 .51883 L .50123 .51531 L F
.50078 .51613 m .50121 .51883 L .5004 .51885 L .912 .24 0 r
F
.50087 .51553 m .50094 .51618 L .50078 .51613 L F
.50094 .51618 m .50121 .51883 L .50078 .51613 L F
.5007 .51481 m .50069 .515 L .5012 .5152 L .984 .191 0 r
F
.50093 .51512 m .50078 .51613 L .50069 .515 L .912 .24 0 r
F
.50118 .51534 m .50121 .51883 L .50087 .51553 L F
.50069 .515 m .50066 .51827 L .50119 .51525 L .984 .191 0 r
F
.50093 .51512 m .50118 .51534 L .50087 .51553 L .912 .24 0 r
F
.50082 .51505 m .50119 .51525 L .5012 .5152 L .984 .191 0 r
F
.50093 .51512 m .50119 .51525 L .50082 .51505 L F
.50117 .51343 m .50118 .51528 L .50093 .51512 L .912 .24 0 r
F
.50118 .51528 m .50118 .51534 L .50093 .51512 L F
.50069 .515 m .50093 .51512 L .50082 .51505 L .984 .191 0 r
F
.50069 .515 m .50078 .51613 L .50038 .51515 L .912 .24 0 r
F
.50096 .51487 m .50093 .51512 L .50069 .515 L F
.50078 .51613 m .5004 .51885 L .50039 .51603 L F
.50078 .51613 m .50039 .51603 L .50038 .51515 L F
.49867 .51622 m .49864 .51884 L .49811 .5167 L 1 .3 0 r
F
.50009 .51531 m .5004 .51885 L .49954 .51886 L .975 .255 0 r
F
.49924 .51573 m .49925 .51574 L .5007 .51448 L .835 .152 0 r
F
.49925 .51574 m .4994 .51566 L .5007 .51448 L F
.49927 .51578 m .49954 .51562 L .5007 .51448 L F
.49954 .51562 m .50069 .51496 L .5007 .51486 L F
.49954 .51562 m .5007 .51486 L .5007 .51448 L F
.49914 .51589 m .49954 .51886 L .49864 .51884 L 1 .274 0 r
F
.49925 .51574 m .49927 .51578 L .4994 .51566 L .835 .152 0 r
F
.49924 .51572 m .49922 .51577 L .49927 .51578 L F
.49924 .51573 m .5007 .51448 L .50071 .51367 L F
.49955 .51344 m .49954 .51562 L .49914 .51589 L 1 .274 0 r
F
.49928 .51579 m .49954 .51886 L .49914 .51589 L F
.49954 .51583 m .49954 .51886 L .49928 .51579 L F
.50038 .51515 m .5004 .51885 L .50009 .51531 L .975 .255 0 r
F
.49999 .51593 m .49954 .51886 L .49954 .51583 L F
.49916 .51558 m .49912 .51569 L .49924 .51572 L .835 .152 0 r
F
.49955 .51344 m .49916 .51578 L .49869 .51341 L 1 .274 0 r
F
.49916 .51578 m .49864 .51884 L .49867 .51572 L F
.49822 .51388 m .49818 .51524 L .49916 .51558 L .835 .152 0 r
F
.49916 .51578 m .49867 .51572 L .49869 .51341 L 1 .274 0 r
F
.49922 .51577 m .49922 .51578 L .49927 .51578 L .835 .152 0 r
F
.49922 .51578 m .49811 .51815 L .49927 .51579 L F
.49922 .51578 m .49927 .51579 L .49927 .51578 L F
.49928 .51579 m .49811 .51815 L .50066 .51827 L F
.49927 .51578 m .49927 .51579 L .49928 .51579 L F
.49927 .51579 m .49811 .51815 L .49928 .51579 L F
.49954 .51562 m .49954 .51583 L .49928 .51579 L 1 .274 0 r
F
.50038 .51344 m .50038 .51515 L .50009 .51531 L .975 .255 0 r
F
.50009 .51531 m .49999 .51593 L .4999 .51542 L F
.49999 .51593 m .49954 .51583 L .49955 .51344 L F
.49927 .51578 m .50066 .51827 L .50069 .51496 L .835 .152 0 r
F
.50038 .51344 m .50009 .51531 L .49955 .51344 L .975 .255 0 r
F
.50009 .51531 m .4999 .51542 L .49955 .51344 L F
.49912 .51569 m .49811 .51815 L .49924 .51572 L .835 .152 0 r
F
.49828 .51571 m .49867 .51622 L .49811 .5167 L 1 .3 0 r
F
.49818 .51524 m .49817 .51571 L .49916 .51558 L .835 .152 0 r
F
.49869 .51341 m .49867 .51572 L .49828 .51571 L 1 .3 0 r
F
.49867 .51572 m .49867 .51622 L .49828 .51571 L F
.49817 .51571 m .49811 .51815 L .4991 .51572 L .835 .152 0 r
F
.49817 .51571 m .4991 .51572 L .49916 .51558 L F
.50123 .51531 m .50124 .5153 L .50223 .51354 L .984 .191 0 r
F
.50124 .51531 m .50179 .51498 L .50223 .51354 L F
.50225 .51595 m .50192 .51575 L .50191 .5149 L .791 .209 0 r
F
.50209 .51478 m .50191 .5149 L .5019 .51342 L F
.50225 .51595 m .50191 .5149 L .50209 .51478 L F
.50225 .51595 m .50195 .51879 L .50192 .51575 L F
.50234 .51518 m .50258 .51874 L .50195 .51879 L F
.50223 .51354 m .5025 .51511 L .50306 .51346 L 1 .237 0 r
F
.50253 .5134 m .50255 .51509 L .50234 .51518 L .791 .209 0 r
F
.5025 .51511 m .50258 .51874 L .50234 .51518 L F
.50255 .51519 m .50258 .51874 L .5025 .51511 L F
.5025 .51511 m .50255 .51509 L .50306 .51346 L 1 .237 0 r
F
.50293 .51459 m .50284 .51559 L .50274 .51484 L .701 .187 0 r
F
.50293 .51459 m .50308 .51869 L .50258 .51874 L F
.50293 .51459 m .50306 .51461 L .50306 .51441 L 1 .237 0 r
F
.50255 .51509 m .50306 .51441 L .50306 .51346 L F
.50303 .51339 m .50304 .51461 L .50293 .51459 L .701 .187 0 r
F
.50304 .51461 m .50308 .51869 L .50293 .51459 L F
.50255 .51509 m .50306 .51485 L .50306 .51461 L 1 .237 0 r
F
.50255 .51509 m .50306 .51461 L .50293 .51459 L F
.50303 .51339 m .50293 .51459 L .50253 .5134 L .701 .187 0 r
F
.50293 .51459 m .50274 .51484 L .50253 .5134 L F
.50284 .51559 m .50258 .51874 L .50255 .51519 L F
.50284 .51559 m .50255 .51519 L .50253 .5134 L F
.50251 .51514 m .50223 .51838 L .50308 .51847 L 1 .237 0 r
F
.5025 .51511 m .5025 .51513 L .50251 .51514 L F
.5025 .51513 m .50223 .51838 L .50251 .51514 L F
.50223 .51354 m .50223 .5146 L .50237 .51486 L F
.50179 .51498 m .50223 .51468 L .50223 .51354 L .984 .191 0 r
F
.5024 .51457 m .50223 .51468 L .5019 .51342 L .791 .209 0 r
F
.50223 .51468 m .50209 .51478 L .50204 .51444 L F
.50223 .51468 m .50204 .51444 L .5019 .51342 L F
.50249 .51501 m .50237 .51486 L .5025 .51511 L 1 .237 0 r
F
.50223 .51354 m .50237 .51486 L .50249 .51501 L F
.50223 .51468 m .50225 .51595 L .50209 .51478 L .791 .209 0 r
F
.50223 .5146 m .50223 .51468 L .50237 .51486 L 1 .237 0 r
F
.5024 .51457 m .50237 .51486 L .50223 .51468 L .791 .209 0 r
F
.50237 .51486 m .50225 .51595 L .50223 .51468 L F
.50237 .51486 m .50223 .51838 L .5025 .51511 L 1 .237 0 r
F
.50223 .51468 m .50223 .51838 L .50237 .51486 L F
.50255 .51509 m .50255 .51519 L .5025 .51511 L .791 .209 0 r
F
.5025 .51511 m .50308 .51847 L .50306 .51485 L 1 .237 0 r
F
.50179 .51498 m .50223 .51838 L .50223 .51472 L .984 .191 0 r
F
.50124 .51531 m .50125 .51535 L .50179 .51498 L F
.5017 .51499 m .50174 .51561 L .50163 .51553 L .855 .225 0 r
F
.50125 .51535 m .50223 .51838 L .50179 .51498 L .984 .191 0 r
F
.50179 .51498 m .50223 .51472 L .50223 .51468 L F
.50253 .5134 m .5024 .51457 L .5019 .51342 L .791 .209 0 r
F
.50125 .51535 m .50066 .51827 L .50223 .51838 L .984 .191 0 r
F
.50123 .51531 m .50123 .51533 L .50125 .51535 L F
.50123 .51533 m .50066 .51827 L .50125 .51535 L F
.5012 .5152 m .50119 .51528 L .50123 .51531 L F
.50119 .51528 m .50066 .51827 L .50123 .51531 L F
.50071 .51367 m .5007 .51481 L .5012 .5152 L F
.5019 .51342 m .50191 .5149 L .5017 .51499 L .855 .225 0 r
F
.5019 .51342 m .5017 .51499 L .50117 .51343 L F
.5017 .51499 m .50118 .51534 L .50117 .51343 L F
.50123 .51531 m .50124 .51531 L .50124 .5153 L .984 .191 0 r
F
.50117 .51343 m .50096 .51487 L .50038 .51344 L .912 .24 0 r
F
.50096 .51487 m .50038 .51515 L .50038 .51344 L F
.49727 .51633 m .49773 .51879 L .49681 .5187 L 1 .337 0 r
F
.49726 .51625 m .49729 .51632 L .49779 .51594 L .683 .102 0 r
F
.49726 .51625 m .49773 .51597 L .49779 .51574 L F
.49726 .51625 m .49779 .51574 L .49822 .51388 L F
.49784 .51336 m .49779 .51594 L .49727 .51633 L 1 .337 0 r
F
.49779 .51594 m .49773 .51879 L .49727 .51633 L F
.49779 .51594 m .49811 .51815 L .49817 .51571 L .683 .102 0 r
F
.49729 .51632 m .49811 .51815 L .49779 .51594 L F
.49667 .51661 m .49678 .51673 L .49726 .51625 L F
.49678 .51673 m .49811 .51815 L .49726 .51625 L F
.497 .51327 m .49688 .51663 L .49678 .51673 L 1 .391 0 r
F
.49624 .51688 m .49678 .51673 L .49614 .51737 L F
.49677 .51672 m .4967 .51676 L .49678 .51673 L .683 .102 0 r
F
.49441 .5142 m .49425 .51706 L .4958 .51685 L F
.49441 .5142 m .4958 .51685 L .49607 .51664 L F
.49441 .5142 m .49618 .5168 L .49661 .51656 L F
.4952 .51735 m .49589 .51854 L .49498 .5183 L 1 .463 0 r
F
.49425 .51706 m .49423 .5175 L .49598 .51696 L .683 .102 0 r
F
.49425 .51706 m .49598 .51696 L .49636 .51678 L F
.49598 .51696 m .49589 .51854 L .4952 .51735 L 1 .463 0 r
F
.49624 .51688 m .49589 .51854 L .49598 .51696 L 1 .391 0 r
F
.49423 .5175 m .4942 .51801 L .49676 .51672 L .683 .102 0 r
F
.49423 .5175 m .49676 .51672 L .49677 .51672 L F
.49618 .51312 m .49598 .51696 L .4952 .51735 L 1 .463 0 r
F
.49636 .51678 m .49598 .51696 L .49677 .51672 L .683 .102 0 r
F
.497 .51327 m .49624 .51688 L .49618 .51312 L 1 .391 0 r
F
.49607 .51664 m .4958 .51685 L .49618 .5168 L .683 .102 0 r
F
.49624 .51688 m .49598 .51696 L .49618 .51312 L 1 .391 0 r
F
.49542 .51288 m .49505 .51743 L .4941 .51793 L 1 .541 0 r
F
.49505 .51743 m .49498 .5183 L .4943 .51802 L F
.49505 .51743 m .4943 .51802 L .4941 .51793 L F
.49661 .51656 m .49618 .5168 L .49677 .51672 L .683 .102 0 r
F
.49618 .51312 m .4952 .51735 L .49542 .51288 L 1 .463 0 r
F
.4952 .51735 m .49498 .5183 L .49505 .51743 L F
.4952 .51735 m .49505 .51743 L .49542 .51288 L F
.497 .51327 m .49678 .51673 L .49624 .51688 L 1 .391 0 r
F
.49688 .51663 m .49681 .5187 L .49614 .51737 L F
.49678 .51673 m .4942 .51801 L .49811 .51815 L .683 .102 0 r
F
.4967 .51676 m .4942 .51801 L .49678 .51673 L F
.49773 .51597 m .49817 .51571 L .49817 .51563 L F
.49773 .51597 m .49817 .51563 L .49822 .51388 L F
.49784 .51336 m .49727 .51633 L .497 .51327 L 1 .337 0 r
F
.49727 .51633 m .49688 .51663 L .497 .51327 L F
.49869 .51341 m .4983 .51564 L .49784 .51336 L 1 .3 0 r
F
.4983 .51564 m .49779 .51594 L .49784 .51336 L F
.4943 .51802 m .49858 .52247 L .49811 .51815 L .829 .134 0 r
F
.49425 .51806 m .49858 .52247 L .4943 .51802 L F
.49662 .52417 m .49531 .52954 L .49559 .52401 L 1 .365 0 r
F
.49559 .52401 m .49409 .52932 L .49453 .52377 L 1 .422 0 r
F
.49559 .52401 m .49531 .52954 L .49409 .52932 L F
.49453 .52377 m .49279 .52898 L .49343 .52342 L 1 .491 0 r
F
.49453 .52377 m .49409 .52932 L .49279 .52898 L F
.49343 .52342 m .49136 .52849 L .49229 .5229 L 1 .569 0 r
F
.49343 .52342 m .49279 .52898 L .49136 .52849 L F
.49229 .5229 m .49136 .52849 L .48977 .52779 L 1 .649 0 r
F
.48994 .52119 m .49618 .52586 L .49479 .52188 L .679 .068 0 r
F
.48917 .52108 m .4896 .52137 L .48991 .52119 L F
.4911 .52215 m .48795 .52678 L .48973 .52138 L 1 .731 0 r
F
.48984 .52137 m .48973 .52138 L .48975 .52131 L F
.4911 .52215 m .48973 .52138 L .48984 .52137 L F
.4911 .52215 m .48977 .52779 L .48795 .52678 L F
.48955 .52138 m .48795 .52678 L .48582 .52537 L 1 .818 0 r
F
.4896 .52137 m .4896 .52138 L .48961 .52138 L .679 .068 0 r
F
.4896 .52137 m .48961 .52138 L .48991 .52119 L F
.48975 .52131 m .48973 .52138 L .48961 .52138 L 1 .818 0 r
F
.48961 .52138 m .48962 .52139 L .4897 .52134 L .679 .068 0 r
F
.48961 .52138 m .4897 .52134 L .48991 .52119 L F
.48982 .52109 m .48975 .52131 L .48955 .52138 L 1 .818 0 r
F
.48975 .52131 m .48961 .52138 L .48955 .52138 L F
.48973 .52138 m .48795 .52678 L .48954 .52141 L F
.48973 .52138 m .48954 .52141 L .48961 .52138 L F
.4911 .52215 m .48975 .52131 L .48981 .52127 L 1 .731 0 r
F
.48991 .52119 m .48962 .52139 L .48994 .52119 L .679 .068 0 r
F
.4911 .52215 m .48977 .52125 L .48993 .52118 L 1 .731 0 r
F
.48962 .52139 m .49618 .52586 L .48996 .5212 L .679 .068 0 r
F
.48975 .52131 m .48996 .5212 L .48994 .52119 L F
.48962 .52139 m .48996 .5212 L .48975 .52131 L F
.48961 .52138 m .48954 .52141 L .48955 .52138 L 1 .818 0 r
F
.48961 .52138 m .48961 .52139 L .48962 .52139 L .679 .068 0 r
F
.4896 .52138 m .48961 .52139 L .48961 .52138 L F
.48962 .52139 m .49102 .52448 L .49618 .52586 L F
.48961 .52139 m .49102 .52448 L .48962 .52139 L F
.48917 .52108 m .48935 .52141 L .4896 .52137 L F
.48955 .52138 m .48951 .52143 L .48948 .52139 L 1 .818 0 r
F
.48951 .52143 m .48582 .52537 L .4869 .52299 L F
.48951 .52143 m .4869 .52299 L .48721 .5223 L F
.48951 .52143 m .48721 .5223 L .48947 .52136 L F
.48657 .5225 m .48946 .52161 L .48917 .52108 L .499 0 0 r
F
.48947 .52136 m .48721 .5223 L .48844 .5196 L 1 .818 0 r
F
.48721 .5223 m .49102 .52448 L .48946 .52161 L .499 0 0 r
F
.48701 .52236 m .48703 .52238 L .48721 .5223 L F
.48703 .52238 m .49102 .52448 L .48721 .5223 L F
.48935 .52141 m .49102 .52448 L .4896 .52137 L .679 .068 0 r
F
.48982 .52109 m .48955 .52138 L .48844 .5196 L 1 .818 0 r
F
.48955 .52138 m .48948 .52139 L .48844 .5196 L F
.48981 .52127 m .48975 .52131 L .48977 .52125 L 1 .731 0 r
F
.48993 .52118 m .48977 .52125 L .48982 .52109 L F
.48657 .5225 m .48662 .52252 L .48701 .52236 L .499 0 0 r
F
.48662 .52252 m .49102 .52448 L .48701 .52236 L F
.48844 .5196 m .48721 .5223 L .48465 .52235 L 1 .916 0 r
F
.48721 .5223 m .48657 .5225 L .48465 .52235 L F
.48657 .5225 m .48388 .52235 L .48673 .52257 L .499 0 0 r
F
.48465 .52235 m .48388 .52235 L .48657 .5225 L F
.48061 .5153 m .48003 .51763 L .48841 .51784 L .398 0 0 r
F
.48844 .5196 m .48465 .52235 L .48691 .5175 L 1 .916 0 r
F
.48465 .52235 m .48324 .52337 L .48388 .52235 L F
.48465 .52235 m .48388 .52235 L .48691 .5175 L F
.48398 .52219 m .48388 .52235 L .48318 .52229 L 1 1 0 r
F
.48388 .52235 m .48324 .52337 L .48318 .52229 L F
.48673 .52257 m .48346 .52259 L .49102 .52448 L .499 0 0 r
F
.48318 .52229 m .48346 .52259 L .48673 .52257 L F
.48267 .52236 m .48346 .52259 L .48318 .52229 L .26 0 0 r
F
.48267 .52236 m .48318 .52229 L .48099 .52001 L F
.48691 .5175 m .48398 .52219 L .48005 .52058 L 1 1 0 r
F
.48192 .52222 m .48738 .5255 L .48346 .52259 L 0 .169 0 r
F
.47256 .51998 m .47702 .52164 L .48169 .52216 L F
.48169 .52216 m .48087 .52212 L .48192 .52222 L F
.48324 .52337 m .47527 .52707 L .47904 .52195 L 1 1 0 r
F
.48324 .52337 m .47904 .52195 L .48192 .52222 L F
.47642 .52157 m .47527 .52707 L .46933 .52353 L F
.47256 .51998 m .4745 .52066 L .47702 .52164 L 0 .169 0 r
F
.4745 .52066 m .47468 .52073 L .47667 .52151 L F
.4745 .52066 m .47667 .52151 L .47702 .52164 L F
.4771 .52167 m .47527 .52707 L .47642 .52157 L 1 1 0 r
F
.47904 .52195 m .47877 .52232 L .4771 .52167 L F
.47877 .52232 m .47527 .52707 L .4771 .52167 L F
.47702 .52164 m .47787 .52196 L .48169 .52216 L 0 .169 0 r
F
.4771 .52167 m .47788 .52186 L .47818 .52198 L F
.48582 .52537 m .47982 .5296 L .48324 .52337 L 1 .921 0 r
F
.48324 .52337 m .47982 .5296 L .47527 .52707 L 1 1 0 r
F
.47787 .52196 m .48738 .5255 L .48192 .52222 L 0 .169 0 r
F
.4771 .52167 m .47818 .52198 L .487 .52536 L F
.4771 .52167 m .487 .52536 L .48704 .52537 L F
.49857 .52979 m .49746 .5353 L .49754 .52976 L 1 .279 0 r
F
.49857 .52979 m .49856 .53532 L .49746 .5353 L F
.49956 .52979 m .49856 .53532 L .49857 .52979 L .952 .255 0 r
F
.49754 .52976 m .4963 .53524 L .49645 .52968 L 1 .309 0 r
F
.49754 .52976 m .49746 .5353 L .4963 .53524 L F
.49645 .52968 m .49505 .53512 L .49531 .52954 L 1 .347 0 r
F
.49645 .52968 m .4963 .53524 L .49505 .53512 L F
.49531 .52954 m .49369 .53493 L .49409 .52932 L 1 .396 0 r
F
.49531 .52954 m .49505 .53512 L .49369 .53493 L F
.49409 .52932 m .49219 .53464 L .49279 .52898 L 1 .455 0 r
F
.49409 .52932 m .49369 .53493 L .49219 .53464 L F
.49279 .52898 m .4905 .5342 L .49136 .52849 L 1 .525 0 r
F
.49279 .52898 m .49219 .53464 L .4905 .5342 L F
.49662 .52417 m .49645 .52968 L .49531 .52954 L 1 .365 0 r
F
.49956 .52979 m .4996 .5353 L .49856 .53532 L .952 .255 0 r
F
.5005 .52976 m .4996 .5353 L .49956 .52979 L .863 .233 0 r
F
.5005 .52976 m .50059 .53525 L .4996 .5353 L F
.50137 .5297 m .50059 .53525 L .5005 .52976 L .775 .213 0 r
F
.50137 .5297 m .50151 .53517 L .50059 .53525 L F
.4939 .52813 m .4977 .53211 L .50109 .53446 L .597 .029 0 r
F
.48738 .5255 m .4977 .53211 L .4939 .52813 L .389 0 0 r
F
.50151 .53517 m .5007 .54078 L .50059 .53525 L .744 .207 0 r
F
.50151 .53517 m .50167 .54068 L .5007 .54078 L F
.50235 .53507 m .50167 .54068 L .50151 .53517 L .652 .186 0 r
F
.50235 .53507 m .50257 .54056 L .50167 .54068 L F
.50217 .52961 m .50151 .53517 L .50137 .5297 L .68 .191 0 r
F
.50217 .52961 m .50235 .53507 L .50151 .53517 L F
.50311 .53492 m .50257 .54056 L .50235 .53507 L .548 .162 0 r
F
.50311 .53492 m .5034 .54039 L .50257 .54056 L F
.50375 .53474 m .5034 .54039 L .50311 .53492 L .434 .129 0 r
F
.50375 .53474 m .50412 .54017 L .5034 .54039 L F
.50423 .53449 m .50412 .54017 L .50375 .53474 L .28 .075 0 r
F
.50423 .53449 m .50471 .53988 L .50412 .54017 L F
.50449 .53418 m .50471 .53988 L .50423 .53449 L .01 0 0 r
F
.50449 .53418 m .50512 .5395 L .50471 .53988 L F
.50512 .5395 m .50527 .54532 L .50471 .53988 L .126 .03 0 r
F
.50512 .5395 m .50586 .5449 L .50527 .54532 L F
.50529 .53899 m .50586 .5449 L .50512 .5395 L 0 0 0 r
F
.50529 .53899 m .50628 .54433 L .50586 .5449 L F
.50445 .53376 m .5048 .53672 L .50449 .53418 L F
.5048 .53672 m .50512 .5395 L .50478 .53661 L F
.5048 .53672 m .50478 .53661 L .50449 .53418 L F
.50445 .53376 m .50529 .53899 L .50512 .5395 L F
.50484 .53697 m .50512 .53832 L .50529 .53899 L .704 .215 0 r
F
.504 .5332 m .50488 .53722 L .50484 .53697 L F
.50488 .53722 m .50512 .53832 L .50484 .53697 L F
.50512 .53832 m .50628 .54433 L .50529 .53899 L 0 0 0 r
F
.50512 .53832 m .50645 .54356 L .50628 .54433 L F
.5045 .5374 m .50645 .54356 L .50512 .53832 L F
.5045 .5374 m .50629 .54253 L .50645 .54356 L F
.50324 .53616 m .50629 .54253 L .5045 .5374 L F
.50324 .53616 m .50567 .54112 L .50629 .54253 L F
.50297 .53595 m .50567 .54112 L .50324 .53616 L F
.50109 .53446 m .50567 .54112 L .50297 .53595 L F
.50629 .54253 m .50792 .54895 L .50645 .54356 L F
.50629 .54253 m .50828 .54784 L .50792 .54895 L F
.50567 .54112 m .50828 .54784 L .50629 .54253 L F
.50567 .54112 m .50838 .54632 L .50828 .54784 L F
.50246 .53645 m .50441 .53918 L .50567 .54112 L F
.50109 .53446 m .50441 .53918 L .50246 .53645 L F
.50441 .53918 m .50836 .54627 L .50567 .54112 L 0 .015 0 r
F
.50079 .53425 m .50441 .53918 L .50109 .53446 L 0 .024 0 r
F
.4977 .53211 m .50441 .53918 L .50079 .53425 L F
.50836 .54627 m .50838 .54632 L .50567 .54112 L 0 .015 0 r
F
.50441 .53918 m .50812 .54423 L .50838 .54632 L F
.4977 .53211 m .50225 .5365 L .50441 .53918 L 0 .024 0 r
F
.50225 .5365 m .50637 .54192 L .50441 .53918 L 0 .083 0 r
F
.50637 .54192 m .50812 .54423 L .50441 .53918 L F
.49258 .52887 m .50225 .5365 L .4977 .53211 L 0 .119 0 r
F
.48704 .52537 m .487 .52536 L .48738 .5255 L 0 .169 0 r
F
.487 .52536 m .49258 .52887 L .48738 .5255 L 0 .183 0 r
F
.4799 .52207 m .47787 .52196 L .48019 .52211 L 0 .169 0 r
F
.48795 .52678 m .48337 .53139 L .48582 .52537 L 1 .804 0 r
F
.48582 .52537 m .48337 .53139 L .47982 .5296 L 1 .921 0 r
F
.47788 .52186 m .49258 .52887 L .487 .52536 L 0 .183 0 r
F
.49258 .52887 m .49884 .53279 L .50225 .5365 L 0 .119 0 r
F
.47788 .52186 m .48501 .52436 L .49258 .52887 L 0 .183 0 r
F
.48537 .52457 m .49776 .53213 L .49258 .52887 L 0 .203 0 r
F
.49776 .53213 m .49884 .53279 L .49258 .52887 L F
.48501 .52436 m .48533 .52455 L .48537 .52457 L F
.48533 .52455 m .49884 .53279 L .48537 .52457 L F
.47702 .52164 m .47703 .52164 L .4771 .52167 L 0 .169 0 r
F
.47703 .52164 m .47788 .52186 L .4771 .52167 L F
.48005 .52058 m .4771 .52167 L .47667 .52151 L 1 1 0 r
F
.4775 .52128 m .47667 .52151 L .47468 .52073 L F
.47468 .52073 m .47788 .52186 L .47702 .52164 L 0 .169 0 r
F
.47667 .52151 m .47642 .52157 L .47468 .52073 L 1 1 0 r
F
.47589 .52134 m .47788 .52186 L .4745 .52066 L 0 .256 0 r
F
.47398 .52056 m .4745 .52066 L .47256 .51998 L F
.47468 .52073 m .47642 .52157 L .47245 .5203 L 1 1 0 r
F
.47589 .52134 m .4745 .52066 L .47398 .52056 L 0 .256 0 r
F
.47792 .52136 m .47904 .52195 L .4771 .52167 L 1 1 0 r
F
.48005 .52058 m .47927 .52164 L .47792 .52136 L F
.47927 .52164 m .47904 .52195 L .47792 .52136 L F
.47667 .52151 m .4771 .52167 L .47642 .52157 L F
.48087 .52212 m .4799 .52207 L .48192 .52222 L 0 .169 0 r
F
.4799 .52207 m .48019 .52211 L .48192 .52222 L F
.48192 .52222 m .47904 .52195 L .48005 .52058 L 1 1 0 r
F
.47642 .52157 m .46933 .52353 L .47173 .52105 L F
.47642 .52157 m .47173 .52105 L .47245 .5203 L F
.48398 .52219 m .48315 .5223 L .48005 .52058 L F
.48315 .5223 m .48216 .52242 L .48192 .52222 L F
.48315 .5223 m .48192 .52222 L .48005 .52058 L F
.48005 .52058 m .4775 .52128 L .47599 .51664 L F
.47059 .51991 m .47415 .52063 L .47256 .51998 L 0 .256 0 r
F
.47001 .5198 m .46933 .52353 L .46295 .51834 L 1 1 0 r
F
.47245 .5203 m .4721 .52066 L .47001 .5198 L F
.4721 .52066 m .46933 .52353 L .47001 .5198 L F
.47045 .51991 m .47245 .5203 L .47059 .51991 L 0 .256 0 r
F
.47245 .5203 m .47415 .52063 L .47059 .51991 L F
.45694 .51637 m .46923 .51959 L .47256 .51998 L F
.46923 .51959 m .47045 .51991 L .47091 .51993 L F
.46923 .51959 m .47091 .51993 L .47256 .51998 L F
.45694 .51637 m .4625 .51669 L .46564 .51799 L F
.46923 .51959 m .46564 .51799 L .47001 .5198 L F
.45694 .51637 m .46564 .51799 L .46923 .51959 L F
.46799 .51747 m .46926 .51854 L .46807 .51735 L 0 .271 0 r
F
.46889 .51623 m .46807 .51735 L .46899 .51622 L .039 .292 0 r
F
.47599 .51664 m .46564 .51799 L .47068 .51109 L 1 1 0 r
F
.46564 .51799 m .46407 .51729 L .47068 .51109 L F
.46407 .51729 m .46336 .51697 L .46345 .51689 L F
.46425 .51712 m .46345 .51689 L .47068 .51109 L F
.46407 .51729 m .46345 .51689 L .46425 .51712 L F
.43467 .51133 m .46032 .51607 L .45694 .51637 L .16 .311 0 r
F
.46345 .51689 m .46271 .5167 L .45063 .51148 L 1 1 0 r
F
.41595 .49954 m .42635 .50191 L .44442 .50965 L .285 .344 0 r
F
.42635 .50191 m .42673 .502 L .42963 .50325 L F
.42635 .50191 m .42963 .50325 L .44442 .50965 L F
.43573 .50142 m .42651 .50118 L .41471 .48693 L .806 .923 0 r
F
.42651 .50118 m .42502 .50114 L .42437 .50025 L F
.42651 .50118 m .42437 .50025 L .41471 .48693 L F
.37458 .48503 m .39954 .48975 L .41595 .49954 L .353 .381 0 r
F
.35732 .49424 m .41595 .49954 L .40289 .50426 L .348 .379 0 r
F
.35732 .49424 m .37458 .48503 L .41595 .49954 L F
.29142 .47987 m .37458 .48503 L .35732 .49424 L .398 .414 0 r
F
.41471 .48693 m .40601 .49224 L .39954 .48975 L .71 .833 0 r
F
.41471 .48693 m .39954 .48975 L .3905 .48526 L F
.42502 .50114 m .42404 .50057 L .41471 .48693 L .806 .923 0 r
F
.4009 .49 m .42082 .4987 L .41595 .49954 L .353 .381 0 r
F
.41595 .49954 m .42033 .49879 L .42635 .50191 L .285 .344 0 r
F
.42033 .49879 m .42082 .4987 L .42502 .50114 L F
.42033 .49879 m .42502 .50114 L .42635 .50191 L F
.43573 .50142 m .43203 .504 L .42673 .502 L .806 .923 0 r
F
.43573 .50142 m .42673 .502 L .42502 .50114 L F
.45063 .51148 m .44996 .5115 L .43573 .50142 L .948 1 0 r
F
.44996 .5115 m .4498 .51144 L .43573 .50142 L F
.4499 .5115 m .44546 .50963 L .43573 .50142 L F
.44546 .50963 m .43208 .50397 L .43374 .50281 L F
.44546 .50963 m .43374 .50281 L .43573 .50142 L F
.44442 .50965 m .44543 .50961 L .44654 .51025 L .184 .308 0 r
F
.42673 .502 m .4303 .50335 L .44442 .50965 L .285 .344 0 r
F
.42784 .50225 m .44543 .50961 L .44442 .50965 L F
.43467 .51133 m .44442 .50965 L .45194 .51237 L .16 .311 0 r
F
.43467 .51133 m .45194 .51237 L .45201 .5124 L F
.43467 .51133 m .45203 .5124 L .46032 .51607 L F
.42897 .51376 m .43467 .51133 L .45694 .51637 L .155 .317 0 r
F
.39562 .50991 m .43467 .51133 L .42897 .51376 L .275 .351 0 r
F
.39562 .50991 m .40289 .50426 L .43467 .51133 L F
.40289 .50426 m .44442 .50965 L .43467 .51133 L .274 .345 0 r
F
.4499 .5115 m .44974 .51151 L .43208 .50397 L .948 1 0 r
F
.44442 .50965 m .44587 .51006 L .45194 .51237 L .184 .308 0 r
F
.44587 .51006 m .44654 .51025 L .44974 .51151 L F
.44587 .51006 m .44974 .51151 L .45194 .51237 L F
.42739 .51654 m .45258 .51653 L .45116 .517 L .171 .329 0 r
F
.42739 .51654 m .42897 .51376 L .45258 .51653 L F
.39415 .51593 m .42897 .51376 L .42739 .51654 L .289 .36 0 r
F
.39415 .51593 m .39562 .50991 L .42897 .51376 L F
.42897 .51376 m .45694 .51637 L .45258 .51653 L .155 .317 0 r
F
.44974 .51151 m .43933 .52084 L .42001 .51239 L .948 1 0 r
F
.45063 .51148 m .45033 .51173 L .44974 .51151 L F
.44974 .51151 m .43151 .50437 L .43208 .50397 L F
.44996 .5115 m .4499 .5115 L .4498 .51144 L F
.45584 .5149 m .44871 .51307 L .45033 .51173 L 1 1 0 r
F
.45203 .5124 m .45033 .51173 L .45063 .51148 L F
.45201 .5124 m .45194 .51237 L .45203 .5124 L .16 .311 0 r
F
.45584 .5149 m .45033 .51173 L .45203 .5124 L 1 1 0 r
F
.44654 .51025 m .4468 .51033 L .45194 .51237 L .184 .308 0 r
F
.4468 .51033 m .4471 .51041 L .45154 .51221 L F
.4468 .51033 m .45154 .51221 L .45194 .51237 L F
.46271 .5167 m .46264 .51668 L .45165 .51215 L 1 1 0 r
F
.46264 .51668 m .45361 .51304 L .45165 .51215 L F
.45361 .51304 m .45203 .5124 L .45165 .51215 L F
.46032 .51607 m .45203 .5124 L .45361 .51304 L F
.46271 .5167 m .45165 .51215 L .45063 .51148 L F
.47068 .51109 m .46345 .51689 L .45063 .51148 L F
.46947 .51872 m .47256 .51998 L .46926 .51854 L 0 .259 0 r
F
.47599 .51664 m .47245 .5203 L .47025 .51984 L 1 1 0 r
F
.46567 .51798 m .47025 .51984 L .46295 .51834 L F
.47599 .51664 m .47025 .51984 L .46567 .51798 L F
.45203 .5124 m .47396 .51804 L .46416 .51678 L .184 .308 0 r
F
.45194 .51237 m .45197 .51237 L .45203 .5124 L F
.45197 .51237 m .47396 .51804 L .45203 .5124 L F
.47068 .51109 m .45063 .51148 L .4636 .50323 L 1 1 0 r
F
.4636 .50323 m .45063 .51148 L .43573 .50142 L .924 1 0 r
F
.4471 .51041 m .47396 .51804 L .45197 .51237 L .184 .308 0 r
F
.4471 .51041 m .45197 .51237 L .45194 .51237 L F
.46264 .51668 m .46032 .51607 L .45361 .51304 L 1 1 0 r
F
.45033 .51173 m .43933 .52084 L .44974 .51151 L .948 1 0 r
F
.40289 .50426 m .41595 .49954 L .44442 .50965 L .274 .345 0 r
F
.44974 .51151 m .42001 .51239 L .43151 .50437 L .948 1 0 r
F
.44654 .51025 m .45789 .5091 L .47396 .51804 L .184 .308 0 r
F
.44543 .50961 m .45789 .5091 L .44654 .51025 L F
.4636 .50323 m .43573 .50142 L .45392 .492 L .924 1 0 r
F
.45392 .492 m .43573 .50142 L .41471 .48693 L .789 .915 0 r
F
.42673 .502 m .43445 .49634 L .45789 .5091 L .285 .344 0 r
F
.42635 .50191 m .42644 .50185 L .42673 .502 L F
.42644 .50185 m .43445 .49634 L .42673 .502 L F
.42442 .50113 m .40929 .49495 L .41471 .48693 L .806 .923 0 r
F
.42082 .4987 m .43445 .49634 L .42635 .50191 L .285 .344 0 r
F
.42673 .502 m .42001 .51239 L .42442 .50113 L .806 .923 0 r
F
.43203 .504 m .43148 .50439 L .42673 .502 L F
.43148 .50439 m .42001 .51239 L .42673 .502 L F
.42502 .50114 m .42673 .502 L .42442 .50113 L F
.39954 .48975 m .40196 .49068 L .41595 .49954 L .353 .381 0 r
F
.40929 .49495 m .40467 .49306 L .40536 .49263 L .806 .923 0 r
F
.40929 .49495 m .40536 .49263 L .41471 .48693 L F
.45392 .492 m .41471 .48693 L .44036 .47576 L .789 .915 0 r
F
.31363 .46384 m .36022 .47138 L .37458 .48503 L .399 .416 0 r
F
.29142 .47987 m .31363 .46384 L .37458 .48503 L .398 .414 0 r
F
.3844 .46569 m .3684 .47458 L .36022 .47138 L .647 .757 0 r
F
.3844 .46569 m .36022 .47138 L .33927 .46107 L F
.41471 .48693 m .39237 .48539 L .3844 .46569 L .71 .833 0 r
F
.39237 .48539 m .39024 .48443 L .3844 .46569 L F
.3905 .48526 m .37031 .47352 L .3844 .46569 L F
.3844 .46569 m .33927 .46107 L .33936 .43377 L .647 .757 0 r
F
.31363 .46384 m .33105 .45702 L .33927 .46107 L .399 .416 0 r
F
.33927 .46107 m .31477 .44686 L .33936 .43377 L .647 .757 0 r
F
.33105 .45702 m .34822 .4503 L .36022 .47138 L .399 .416 0 r
F
.33927 .46107 m .29633 .45667 L .31477 .44686 L .647 .757 0 r
F
.35582 .47067 m .33927 .46107 L .36022 .47138 L .399 .416 0 r
F
.31363 .46384 m .33927 .46107 L .35582 .47067 L F
.36022 .47138 m .34822 .4503 L .39995 .47781 L F
.33927 .46107 m .36022 .47138 L .33193 .46031 L .647 .757 0 r
F
.33193 .46031 m .35374 .48273 L .29633 .45667 L F
.36022 .47138 m .3625 .47227 L .37458 .48503 L .399 .416 0 r
F
.36191 .47165 m .38501 .48207 L .37458 .48503 L F
.3684 .47458 m .35374 .48273 L .33193 .46031 L .647 .757 0 r
F
.36022 .47138 m .36191 .47165 L .3625 .47227 L .399 .416 0 r
F
.37458 .48503 m .3844 .48224 L .3905 .48526 L .353 .381 0 r
F
.39237 .48539 m .3905 .48526 L .39024 .48443 L .71 .833 0 r
F
.3844 .48224 m .39995 .47781 L .39954 .48975 L .353 .381 0 r
F
.3905 .48526 m .35374 .48273 L .37031 .47352 L .71 .833 0 r
F
.36191 .47165 m .39995 .47781 L .38501 .48207 L .399 .416 0 r
F
.39757 .48937 m .3905 .48526 L .39954 .48975 L .353 .381 0 r
F
.37458 .48503 m .3905 .48526 L .39757 .48937 L F
.44036 .47576 m .41471 .48693 L .3844 .46569 L .7 .823 0 r
F
.4009 .49 m .39995 .47781 L .43445 .49634 L .353 .381 0 r
F
.39954 .48975 m .39956 .48922 L .4009 .49 L F
.39956 .48922 m .39995 .47781 L .4009 .49 L F
.3905 .48526 m .39954 .48975 L .38731 .48504 L .71 .833 0 r
F
.38731 .48504 m .39279 .5003 L .35374 .48273 L F
.40601 .49224 m .39279 .5003 L .38731 .48504 L F
.39954 .48975 m .4009 .49 L .40196 .49068 L .353 .381 0 r
F
.4009 .49 m .43445 .49634 L .42082 .4987 L F
.42502 .50114 m .42442 .50113 L .42404 .50057 L .806 .923 0 r
F
.42442 .50113 m .39279 .5003 L .40467 .49306 L F
.34846 .50455 m .40289 .50426 L .39562 .50991 L .352 .383 0 r
F
.34846 .50455 m .35732 .49424 L .40289 .50426 L F
.42442 .50113 m .42001 .51239 L .39279 .5003 L .806 .923 0 r
F
.42673 .502 m .42784 .50225 L .4303 .50335 L .285 .344 0 r
F
.42784 .50225 m .45789 .5091 L .44543 .50961 L F
.46032 .51607 m .45203 .5124 L .46416 .51678 L .16 .311 0 r
F
.46032 .51607 m .45584 .5149 L .45203 .5124 L 1 1 0 r
F
.46032 .51607 m .46062 .51615 L .45694 .51637 L .16 .311 0 r
F
.46071 .51614 m .46086 .51618 L .45694 .51637 L F
.46091 .51618 m .46277 .5167 L .45694 .51637 L F
.4625 .51669 m .46271 .5167 L .46564 .51799 L 0 .256 0 r
F
.46271 .5167 m .4614 .51854 L .45584 .5149 L 1 1 0 r
F
.46345 .51689 m .46336 .51697 L .46271 .5167 L F
.46336 .51697 m .4614 .51854 L .46271 .5167 L F
.46271 .5167 m .46277 .5167 L .46336 .51697 L 0 .256 0 r
F
.46271 .5167 m .46336 .51697 L .46564 .51799 L F
.46277 .5167 m .46416 .51678 L .46544 .51782 L F
.46336 .51697 m .46544 .51782 L .46564 .51799 L F
.46277 .5167 m .46544 .51782 L .46336 .51697 L F
.46032 .51607 m .46071 .51614 L .46062 .51615 L .16 .311 0 r
F
.4614 .51854 m .43933 .52084 L .44871 .51307 L 1 1 0 r
F
.4614 .51854 m .44871 .51307 L .45584 .5149 L F
.46071 .51614 m .46091 .51618 L .46086 .51618 L .16 .311 0 r
F
.46091 .51618 m .46416 .51678 L .46277 .5167 L F
.46564 .51799 m .46416 .51678 L .47001 .5198 L 0 .256 0 r
F
.46295 .51834 m .46191 .51813 L .46336 .51697 L 1 1 0 r
F
.46295 .51834 m .46336 .51697 L .46407 .51729 L F
.46564 .51799 m .46295 .51834 L .46407 .51729 L F
.46295 .51834 m .4614 .51854 L .46191 .51813 L F
.4775 .52128 m .47245 .5203 L .47599 .51664 L F
.47045 .51991 m .47589 .52134 L .47415 .52063 L 0 .256 0 r
F
.47001 .5198 m .46416 .51678 L .47788 .52186 L F
.46295 .51834 m .46933 .52353 L .4614 .51854 L 1 1 0 r
F
.50205 .49207 m .5012 .49736 L .50125 .49203 L 1 .291 0 r
F
.50205 .49207 m .50197 .4974 L .5012 .49736 L F
.69413 .60678 m .68323 .62535 L .6388 .62073 L .596 .687 0 r
F
.76006 .60846 m .68323 .62535 L .69413 .60678 L .562 .633 0 r
F
.30148 .70151 m .34733 .69043 L .35934 .69551 L .292 .368 0 r
F
.30148 .70151 m .28274 .69252 L .34733 .69043 L F
.50421 .49838 m .50364 .50343 L .50375 .50315 L 0 0 0 r
F
.50421 .49838 m .50375 .50315 L .50414 .498 L F
.50125 .49203 m .50041 .49733 L .50043 .492 L 1 .277 0 r
F
.50125 .49203 m .5012 .49736 L .50041 .49733 L F
.41249 .35759 m .40294 .3714 L .3706 .36259 L .866 .881 0 r
F
.50043 .492 m .49961 .49732 L .49962 .49199 L 1 .271 0 r
F
.50043 .492 m .50041 .49733 L .49961 .49732 L F
.49962 .49199 m .49883 .4973 L .49885 .49198 L F
.49962 .49199 m .49961 .49732 L .49883 .4973 L F
.49885 .49198 m .49809 .49728 L .49812 .49198 L 1 .279 0 r
F
.49885 .49198 m .49883 .4973 L .49809 .49728 L F
.49812 .49198 m .49742 .49723 L .49748 .49196 L 1 .298 0 r
F
.49812 .49198 m .49809 .49728 L .49742 .49723 L F
.49748 .49196 m .49686 .49716 L .49697 .49192 L 1 .34 0 r
F
.49748 .49196 m .49742 .49723 L .49686 .49716 L F
.52674 .38331 m .52839 .39673 L .52173 .39 L .466 .375 0 r
F
.52674 .38331 m .53595 .39069 L .52839 .39673 L F
.51686 .377 m .52173 .39 L .5146 .38403 L .404 .33 0 r
F
.5068 .37184 m .51686 .377 L .5146 .38403 L .336 .294 0 r
F
.47956 .35642 m .49705 .36785 L .48807 .36497 L .288 .311 0 r
F
.46881 .35586 m .47956 .35642 L .48807 .36497 L .239 .301 0 r
F
.55918 .65065 m .56909 .65073 L .59882 .65511 L .017 .279 0 r
F
.49697 .49192 m .49645 .49704 L .49662 .49186 L 1 .435 0 r
F
.49697 .49192 m .49686 .49716 L .49645 .49704 L F
.49662 .49186 m .49625 .49685 L .49652 .49175 L 1 .426 0 r
F
.49662 .49186 m .49645 .49704 L .49625 .49685 L F
.49259 .62213 m .49968 .62719 L .50294 .63154 L 0 .118 0 r
F
.51119 .48541 m .51755 .48696 L .51935 .48473 L .276 0 0 r
F
.51119 .48541 m .50988 .48851 L .51755 .48696 L F
.49652 .49175 m .49636 .49657 L .49676 .49158 L 0 0 0 r
F
.49652 .49175 m .49625 .49685 L .49636 .49657 L F
.502 .50442 m .50253 .5087 L .50311 .50384 L .405 .061 0 r
F
.502 .50442 m .50117 .50907 L .50253 .5087 L F
.50414 .498 m .50356 .50297 L .50381 .49775 L 1 .448 0 r
F
.50414 .498 m .50375 .50315 L .50356 .50297 L F
.51686 .377 m .52674 .38331 L .52173 .39 L .404 .33 0 r
F
.49676 .49158 m .49688 .49615 L .49747 .49132 L .024 0 0 r
F
.49676 .49158 m .49636 .49657 L .49688 .49615 L F
.35742 .3352 m .41219 .33753 L .40154 .34546 L .461 .484 0 r
F
.50381 .49775 m .50315 .50285 L .50331 .49758 L 1 .439 0 r
F
.50381 .49775 m .50356 .50297 L .50315 .50285 L F
.3937 .5644 m .36376 .58031 L .35827 .56444 L .638 .682 0 r
F
.3937 .5644 m .39721 .57748 L .36376 .58031 L F
.49747 .49132 m .49799 .49556 L .49884 .49095 L .184 0 0 r
F
.49747 .49132 m .49688 .49615 L .49799 .49556 L F
.50331 .49758 m .50258 .50277 L .50268 .49746 L 1 .339 0 r
F
.50331 .49758 m .50315 .50285 L .50258 .50277 L F
.56741 .63482 m .5573 .6437 L .54594 .63888 L .879 .988 0 r
F
.50311 .50384 m .50325 .50845 L .50364 .50343 L .351 .057 0 r
F
.50311 .50384 m .50253 .5087 L .50325 .50845 L F
.50268 .49746 m .50191 .50273 L .50197 .4974 L 1 .296 0 r
F
.50268 .49746 m .50258 .50277 L .50191 .50273 L F
.51935 .48473 m .5286 .48477 L .53104 .48376 L .119 0 0 r
F
.51935 .48473 m .51755 .48696 L .5286 .48477 L F
.50197 .4974 m .50117 .5027 L .5012 .49736 L 1 .278 0 r
F
.50197 .4974 m .50191 .50273 L .50117 .5027 L F
.5012 .49736 m .50039 .50268 L .50041 .49733 L 1 .27 0 r
F
.5012 .49736 m .50117 .5027 L .50039 .50268 L F
.50041 .49733 m .49959 .50267 L .49961 .49732 L F
.50041 .49733 m .50039 .50268 L .49959 .50267 L F
.49961 .49732 m .49879 .50265 L .49883 .4973 L 1 .277 0 r
F
.49961 .49732 m .49959 .50267 L .49879 .50265 L F
.50673 .32563 m .49736 .31424 L .51557 .31239 L .787 .875 0 r
F
.50673 .32563 m .49378 .32842 L .49736 .31424 L F
.49884 .49095 m .4999 .49472 L .5011 .4904 L .233 0 0 r
F
.49884 .49095 m .49799 .49556 L .4999 .49472 L F
.49883 .4973 m .49803 .50261 L .49809 .49728 L 1 .291 0 r
F
.49883 .4973 m .49879 .50265 L .49803 .50261 L F
.49809 .49728 m .49731 .50254 L .49742 .49723 L 1 .319 0 r
F
.49809 .49728 m .49803 .50261 L .49731 .50254 L F
.49742 .49723 m .49668 .50243 L .49686 .49716 L 1 .373 0 r
F
.49742 .49723 m .49731 .50254 L .49668 .50243 L F
.49686 .49716 m .49618 .50226 L .49645 .49704 L 1 .464 0 r
F
.49686 .49716 m .49668 .50243 L .49618 .50226 L F
.55741 .39182 m .55068 .4081 L .54405 .39901 L .602 .547 0 r
F
.55741 .39182 m .56647 .40251 L .55068 .4081 L F
.50364 .50343 m .50349 .50828 L .50375 .50315 L .088 0 0 r
F
.50364 .50343 m .50325 .50845 L .50349 .50828 L F
.49645 .49704 m .49585 .502 L .49625 .49685 L 1 .478 0 r
F
.49645 .49704 m .49618 .50226 L .49585 .502 L F
.44029 .57386 m .42701 .58602 L .42196 .5754 L .639 .55 0 r
F
.44029 .57386 m .44387 .58314 L .42701 .58602 L F
.4989 .5096 m .50071 .51367 L .50117 .50907 L .592 .104 0 r
F
.49625 .49685 m .49585 .502 L .49577 .50163 L .862 .344 0 r
F
.49625 .49685 m .49577 .50163 L .49636 .49657 L F
.50375 .50315 m .50339 .50818 L .50356 .50297 L 1 .406 0 r
F
.50375 .50315 m .50349 .50828 L .50339 .50818 L F
.5011 .4904 m .50294 .49352 L .50462 .48962 L .229 0 0 r
F
.5011 .4904 m .4999 .49472 L .50294 .49352 L F
.58831 .39466 m .57302 .41394 L .56647 .40251 L .646 .643 0 r
F
.58831 .39466 m .5971 .40863 L .57302 .41394 L F
.50356 .50297 m .50305 .50812 L .50315 .50285 L 1 .359 0 r
F
.50356 .50297 m .50339 .50818 L .50305 .50812 L F
.49636 .49657 m .49604 .50108 L .49688 .49615 L 0 0 0 r
F
.49636 .49657 m .49577 .50163 L .49604 .50108 L F
.53104 .48376 m .54437 .48169 L .54762 .48239 L F
.53104 .48376 m .5286 .48477 L .54437 .48169 L F
.45648 .58102 m .44927 .592 L .44387 .58314 L .553 .405 0 r
F
.45648 .58102 m .46038 .58902 L .44927 .592 L F
.50315 .50285 m .50253 .50808 L .50258 .50277 L 1 .288 0 r
F
.50315 .50285 m .50305 .50812 L .50253 .50808 L F
.50258 .50277 m .50189 .50806 L .50191 .50273 L 1 .267 0 r
F
.50258 .50277 m .50253 .50808 L .50189 .50806 L F
.50191 .50273 m .50116 .50806 L .50117 .5027 L 1 .261 0 r
F
.50191 .50273 m .50189 .50806 L .50116 .50806 L F
.50117 .5027 m .50038 .50805 L .50039 .50268 L F
.50117 .5027 m .50116 .50806 L .50038 .50805 L F
.50117 .50907 m .50223 .51354 L .50253 .5087 L .643 .135 0 r
F
.50117 .50907 m .50071 .51367 L .50223 .51354 L F
.49326 .67466 m .4905 .67365 L .49919 .66945 L .375 .402 0 r
F
.49326 .67466 m .48186 .67809 L .4905 .67365 L F
.49919 .66945 m .49105 .67339 L .497 .67027 L .338 .38 0 r
F
.49105 .67339 m .4905 .67365 L .497 .67027 L F
.50863 .66467 m .49988 .6691 L .5033 .66561 L .521 .436 0 r
F
.49988 .6691 m .49919 .66945 L .5033 .66561 L F
.50863 .66467 m .5033 .66561 L .51016 .66052 L F
.51016 .66052 m .50399 .66509 L .50603 .66279 L .534 .425 0 r
F
.50399 .66509 m .5033 .66561 L .50603 .66279 L F
.51016 .66052 m .50603 .66279 L .511 .65749 L F
.511 .65749 m .50674 .66204 L .50775 .66075 L .553 .404 0 r
F
.50674 .66204 m .50603 .66279 L .50775 .66075 L F
.511 .65749 m .50775 .66075 L .51133 .65528 L F
.50775 .66075 m .50637 .6647 L .50848 .65981 L 0 0 0 r
F
.50775 .66075 m .50848 .65981 L .50872 .65926 L F
.50603 .66279 m .50448 .666 L .50752 .66113 L F
.50603 .66279 m .50752 .66113 L .50775 .66075 L F
.5033 .66561 m .50148 .66779 L .5058 .66305 L F
.5033 .66561 m .5058 .66305 L .50603 .66279 L F
.49919 .66945 m .497 .67027 L .5033 .66561 L .338 .38 0 r
F
.497 .67027 m .49755 .67254 L .5013 .66801 L 0 0 0 r
F
.497 .67027 m .5013 .66801 L .50148 .66779 L F
.4905 .67365 m .49153 .67456 L .49682 .67041 L F
.4905 .67365 m .49682 .67041 L .497 .67027 L F
.48186 .67809 m .48131 .67825 L .4905 .67365 L .375 .402 0 r
F
.50039 .50268 m .49957 .50804 L .49959 .50267 L 1 .267 0 r
F
.50039 .50268 m .50038 .50805 L .49957 .50804 L F
.49959 .50267 m .49875 .50802 L .49879 .50265 L 1 .279 0 r
F
.49959 .50267 m .49957 .50804 L .49875 .50802 L F
.49879 .50265 m .49794 .50797 L .49803 .50261 L 1 .299 0 r
F
.49879 .50265 m .49875 .50802 L .49794 .50797 L F
.49803 .50261 m .49717 .50788 L .49731 .50254 L 1 .333 0 r
F
.49803 .50261 m .49794 .50797 L .49717 .50788 L F
.48061 .5153 m .48841 .51784 L .48876 .51465 L .398 0 0 r
F
.49731 .50254 m .49645 .50775 L .49668 .50243 L 1 .39 0 r
F
.49731 .50254 m .49717 .50788 L .49645 .50775 L F
.49688 .49615 m .49679 .50031 L .49799 .49556 L 0 0 0 r
F
.49688 .49615 m .49604 .50108 L .49679 .50031 L F
.44257 .35598 m .41249 .35759 L .42547 .34498 L 1 .968 0 r
F
.49668 .50243 m .49583 .50754 L .49618 .50226 L 1 .475 0 r
F
.49668 .50243 m .49645 .50775 L .49583 .50754 L F
.45222 .34566 m .47956 .35642 L .46881 .35586 L .344 .363 0 r
F
.50462 .48962 m .50753 .49184 L .50988 .48851 L .179 0 0 r
F
.50462 .48962 m .50294 .49352 L .50753 .49184 L F
.50253 .5087 m .50306 .51346 L .50325 .50845 L .664 .153 0 r
F
.50253 .5087 m .50223 .51354 L .50306 .51346 L F
.67753 .39072 m .63664 .41945 L .63056 .40121 L .634 .7 0 r
F
.67753 .39072 m .68473 .41433 L .63664 .41945 L F
.49618 .50226 m .49534 .50723 L .49585 .502 L 1 .522 0 r
F
.49618 .50226 m .49583 .50754 L .49534 .50723 L F
.59882 .65511 m .60829 .65241 L .65332 .65527 L .16 .33 0 r
F
.56909 .65073 m .60829 .65241 L .59882 .65511 L .027 .286 0 r
F
.50325 .50845 m .50338 .51341 L .50349 .50828 L .62 .153 0 r
F
.50325 .50845 m .50306 .51346 L .50338 .51341 L F
.48181 .60708 m .48532 .61655 L .47819 .61043 L .06 .15 0 r
F
.47689 .60068 m .47819 .61043 L .47147 .60378 L .227 .19 0 r
F
.47689 .60068 m .48181 .60708 L .47819 .61043 L F
.49585 .502 m .49503 .50678 L .49577 .50163 L 1 .4 0 r
F
.49585 .502 m .49534 .50723 L .49503 .50678 L F
.49799 .49556 m .49822 .49921 L .4999 .49472 L 0 0 0 r
F
.49799 .49556 m .49679 .50031 L .49822 .49921 L F
.50349 .50828 m .50333 .51339 L .50339 .50818 L 1 .437 0 r
F
.50349 .50828 m .50338 .51341 L .50333 .51339 L F
.49203 .35839 m .5068 .37184 L .49705 .36785 L .34 .332 0 r
F
.47956 .35642 m .49203 .35839 L .49705 .36785 L .288 .311 0 r
F
.50339 .50818 m .50303 .51339 L .50305 .50812 L .97 .236 0 r
F
.50339 .50818 m .50333 .51339 L .50303 .51339 L F
.50305 .50812 m .50253 .5134 L .50253 .50808 L .922 .232 0 r
F
.50305 .50812 m .50303 .51339 L .50253 .5134 L F
.48704 .6131 m .49259 .62213 L .48532 .61655 L 0 .097 0 r
F
.48181 .60708 m .48704 .6131 L .48532 .61655 L .06 .15 0 r
F
.47249 .59392 m .47147 .60378 L .46545 .59663 L .353 .228 0 r
F
.47249 .59392 m .47689 .60068 L .47147 .60378 L F
.50253 .50808 m .5019 .51342 L .50189 .50806 L .921 .236 0 r
F
.50253 .50808 m .50253 .5134 L .5019 .51342 L F
.50189 .50806 m .50117 .51343 L .50116 .50806 L .936 .242 0 r
F
.50189 .50806 m .5019 .51342 L .50117 .51343 L F
.50116 .50806 m .50038 .51344 L .50038 .50805 L .964 .251 0 r
F
.50116 .50806 m .50117 .51343 L .50038 .51344 L F
.50038 .50805 m .49955 .51344 L .49957 .50804 L 1 .262 0 r
F
.50038 .50805 m .50038 .51344 L .49955 .51344 L F
.49957 .50804 m .49869 .51341 L .49875 .50802 L 1 .278 0 r
F
.49957 .50804 m .49955 .51344 L .49869 .51341 L F
.59756 .62926 m .56741 .63482 L .57552 .62516 L .755 .879 0 r
F
.60576 .61734 m .59756 .62926 L .57552 .62516 L .748 .858 0 r
F
.6388 .62073 m .59756 .62926 L .60576 .61734 L .661 .774 0 r
F
.49875 .50802 m .49784 .51336 L .49794 .50797 L 1 .302 0 r
F
.49875 .50802 m .49869 .51341 L .49784 .51336 L F
.49577 .50163 m .49498 .50614 L .49604 .50108 L .823 .35 0 r
F
.49498 .50614 m .49377 .51132 L .49359 .51031 L .896 .392 0 r
F
.49498 .50614 m .49359 .51031 L .49462 .50724 L F
.49498 .50614 m .49462 .50724 L .4953 .50522 L F
.49577 .50163 m .49523 .50539 L .49498 .50614 L .823 .35 0 r
F
.49523 .50539 m .49503 .50678 L .49498 .50614 L F
.32503 .35004 m .31579 .37398 L .24923 .36406 L .705 .782 0 r
F
.3706 .36259 m .31579 .37398 L .32503 .35004 L .757 .808 0 r
F
.49794 .50797 m .497 .51327 L .49717 .50788 L 1 .338 0 r
F
.49794 .50797 m .49784 .51336 L .497 .51327 L F
.54762 .48239 m .56679 .47737 L .57101 .48046 L .243 .364 0 r
F
.54762 .48239 m .54437 .48169 L .56679 .47737 L F
.49717 .50788 m .49618 .51312 L .49645 .50775 L 1 .395 0 r
F
.49717 .50788 m .497 .51327 L .49618 .51312 L F
.49645 .50775 m .49542 .51288 L .49583 .50754 L 1 .473 0 r
F
.49645 .50775 m .49618 .51312 L .49542 .51288 L F
.50988 .48851 m .51431 .48948 L .51755 .48696 L .078 0 0 r
F
.50988 .48851 m .50753 .49184 L .51431 .48948 L F
.54621 .3822 m .54405 .39901 L .53595 .39069 L .542 .492 0 r
F
.54621 .3822 m .55741 .39182 L .54405 .39901 L F
.49583 .50754 m .49474 .51254 L .49534 .50723 L 1 .543 0 r
F
.49583 .50754 m .49542 .51288 L .49474 .51254 L F
.4999 .49472 m .50058 .49766 L .50294 .49352 L 0 0 0 r
F
.4999 .49472 m .49822 .49921 L .50058 .49766 L F
.49604 .50108 m .4953 .50522 L .49679 .50031 L F
.49503 .50678 m .49377 .51132 L .49498 .50614 L 1 .413 0 r
F
.4953 .50522 m .49359 .51031 L .49372 .50887 L .806 .391 0 r
F
.4953 .50522 m .49372 .50887 L .49547 .50526 L F
.4953 .50522 m .49547 .50526 L .49612 .50392 L F
.49604 .50108 m .49518 .50519 L .4953 .50522 L 0 0 0 r
F
.49518 .50519 m .49498 .50614 L .4953 .50522 L F
.45414 .6863 m .4623 .68347 L .47084 .68115 L .197 .349 0 r
F
.45414 .6863 m .44221 .68734 L .4623 .68347 L F
.41473 .69258 m .4334 .68777 L .44221 .68734 L .207 .351 0 r
F
.41473 .69258 m .4021 .69105 L .4334 .68777 L F
.49378 .32842 m .47824 .31847 L .49736 .31424 L .879 .981 0 r
F
.49378 .32842 m .48019 .33288 L .47824 .31847 L F
.49534 .50723 m .49417 .51204 L .49503 .50678 L 1 .512 0 r
F
.49534 .50723 m .49474 .51254 L .49417 .51204 L F
.41965 .56435 m .39721 .57748 L .3937 .5644 L .687 .674 0 r
F
.41965 .56435 m .42196 .5754 L .39721 .57748 L F
.4688 .58682 m .46545 .59663 L .46038 .58902 L .452 .278 0 r
F
.4688 .58682 m .47249 .59392 L .46545 .59663 L F
.49236 .61872 m .49968 .62719 L .49259 .62213 L 0 .033 0 r
F
.48704 .6131 m .49236 .61872 L .49259 .62213 L 0 .097 0 r
F
.50338 .51341 m .50339 .51862 L .50335 .51475 L 0 0 0 r
F
.50306 .51346 m .50317 .51504 L .50338 .51341 L 1 .334 0 r
F
.50324 .51535 m .50339 .51862 L .50308 .51869 L .53 .146 0 r
F
.50317 .51504 m .50308 .51869 L .50305 .51563 L F
.50328 .51449 m .50324 .51535 L .50317 .51504 L F
.50324 .51535 m .50308 .51869 L .50317 .51504 L F
.50317 .51504 m .50308 .51847 L .50342 .51855 L 1 .334 0 r
F
.50307 .51367 m .50307 .51461 L .50317 .51504 L F
.50307 .51461 m .50308 .51847 L .50317 .51504 L F
.50306 .51346 m .50306 .51352 L .50307 .51367 L F
.50328 .51449 m .50317 .51504 L .50303 .51339 L .53 .146 0 r
F
.50317 .51504 m .50305 .51563 L .50304 .51445 L F
.50306 .51352 m .50306 .51456 L .50307 .51367 L 1 .334 0 r
F
.50306 .51456 m .50307 .51461 L .50307 .51367 L F
.50317 .51504 m .50304 .51445 L .50303 .51339 L .53 .146 0 r
F
.50306 .51456 m .50308 .51847 L .50307 .51461 L 1 .334 0 r
F
.50328 .51449 m .50332 .51618 L .50324 .51535 L .53 .146 0 r
F
.50332 .51618 m .50339 .51862 L .50324 .51535 L F
.50328 .51449 m .50335 .51475 L .50336 .5141 L 1 .334 0 r
F
.50317 .51504 m .50336 .5141 L .50338 .51341 L F
.50333 .51339 m .50335 .51475 L .50328 .51449 L .53 .146 0 r
F
.50335 .51475 m .50339 .51862 L .50328 .51449 L F
.50317 .51504 m .5033 .51685 L .50335 .51475 L 1 .334 0 r
F
.50317 .51504 m .50335 .51475 L .50328 .51449 L F
.50333 .51339 m .50328 .51449 L .50303 .51339 L .53 .146 0 r
F
.50338 .51341 m .50335 .51475 L .50333 .51339 L 0 0 0 r
F
.50338 .51341 m .50342 .51855 L .50339 .51862 L F
.5033 .51685 m .50342 .51855 L .50338 .51341 L 1 .334 0 r
F
.56741 .63482 m .54594 .63888 L .55324 .6308 L .879 .988 0 r
F
.57552 .62516 m .56741 .63482 L .55324 .6308 L .895 .979 0 r
F
.49503 .50678 m .49417 .51204 L .49377 .51132 L 1 .413 0 r
F
.49679 .50031 m .49612 .50392 L .49822 .49921 L 0 0 0 r
F
.49679 .50031 m .4953 .50522 L .49612 .50392 L F
.49542 .51288 m .4941 .51793 L .49474 .51254 L 1 .541 0 r
F
.45393 .57272 m .44387 .58314 L .44029 .57386 L .662 .485 0 r
F
.45393 .57272 m .45648 .58102 L .44387 .58314 L F
.50294 .49352 m .50425 .49548 L .50753 .49184 L 0 0 0 r
F
.50294 .49352 m .50058 .49766 L .50425 .49548 L F
.50563 .36192 m .51686 .377 L .5068 .37184 L .392 .361 0 r
F
.49203 .35839 m .50563 .36192 L .5068 .37184 L .34 .332 0 r
F
.51755 .48696 m .52414 .48616 L .5286 .48477 L 0 0 0 r
F
.51755 .48696 m .51431 .48948 L .52414 .48616 L F
.49474 .51254 m .49325 .51741 L .49417 .51204 L 1 .584 0 r
F
.49474 .51254 m .4941 .51793 L .49325 .51741 L F
.57101 .48046 m .59867 .47128 L .60393 .47776 L .354 .392 0 r
F
.57101 .48046 m .56679 .47737 L .59867 .47128 L F
.49954 .51886 m .4986 .5243 L .49864 .51884 L 1 .269 0 r
F
.49954 .51886 m .49954 .52431 L .4986 .5243 L F
.5004 .51885 m .49954 .52431 L .49954 .51886 L .938 .248 0 r
F
.5004 .51885 m .50043 .52429 L .49954 .52431 L F
.50121 .51883 m .50043 .52429 L .5004 .51885 L .861 .229 0 r
F
.50121 .51883 m .50127 .52425 L .50043 .52429 L F
.50195 .51879 m .50127 .52425 L .50121 .51883 L .782 .21 0 r
F
.50195 .51879 m .50204 .52419 L .50127 .52425 L F
.50258 .51874 m .50204 .52419 L .50195 .51879 L .687 .188 0 r
F
.53342 .37389 m .53595 .39069 L .52674 .38331 L .49 .442 0 r
F
.53342 .37389 m .54621 .3822 L .53595 .39069 L F
.50258 .51874 m .5027 .52411 L .50204 .52419 L .687 .188 0 r
F
.50308 .51869 m .5027 .52411 L .50258 .51874 L .557 .157 0 r
F
.50308 .51869 m .50322 .524 L .5027 .52411 L F
.50339 .51862 m .50322 .524 L .50308 .51869 L .357 .092 0 r
F
.52816 .65313 m .51729 .65497 L .52438 .64892 L .757 .67 0 r
F
.52816 .65313 m .51842 .65924 L .51729 .65497 L F
.53746 .64634 m .52816 .65313 L .52438 .64892 L .88 .905 0 r
F
.48019 .33288 m .45921 .32511 L .47824 .31847 L .96 1 0 r
F
.48019 .33288 m .46668 .33903 L .45921 .32511 L F
.50339 .51862 m .50356 .52387 L .50322 .524 L .357 .092 0 r
F
.50342 .51855 m .50356 .52387 L .50339 .51862 L 0 0 0 r
F
.46597 .57945 m .46038 .58902 L .45648 .58102 L .553 .34 0 r
F
.46597 .57945 m .4688 .58682 L .46038 .58902 L F
.50342 .51855 m .50362 .52371 L .50356 .52387 L 0 0 0 r
F
.50308 .51847 m .50362 .52371 L .50342 .51855 L 1 .371 0 r
F
.50308 .51847 m .50333 .52351 L .50362 .52371 L F
.50223 .51838 m .50333 .52351 L .50308 .51847 L 1 .317 0 r
F
.36328 .75694 m .33566 .77472 L .31744 .7604 L .471 .498 0 r
F
.36328 .75694 m .37587 .7692 L .33566 .77472 L F
.49417 .51204 m .49245 .51666 L .49377 .51132 L 1 .557 0 r
F
.49417 .51204 m .49325 .51741 L .49245 .51666 L F
.49822 .49921 m .49765 .50209 L .50058 .49766 L 0 0 0 r
F
.49822 .49921 m .49632 .50348 L .49765 .50209 L F
.50058 .49766 m .49785 .50179 L .50017 .49953 L F
.49785 .50179 m .49765 .50209 L .50017 .49953 L F
.50058 .49766 m .50017 .49953 L .50425 .49548 L F
.50425 .49548 m .50036 .49933 L .50406 .49592 L F
.50036 .49933 m .50017 .49953 L .50406 .49592 L F
.50753 .49184 m .50975 .49243 L .51431 .48948 L F
.50753 .49184 m .50425 .49548 L .50975 .49243 L F
.50425 .49548 m .50406 .49592 L .50975 .49243 L F
.50406 .49592 m .50079 .49445 L .50931 .49109 L .694 .475 0 r
F
.50406 .49592 m .50931 .49109 L .50992 .49085 L F
.50017 .49953 m .49752 .50005 L .50345 .49631 L .711 .454 0 r
F
.50017 .49953 m .50345 .49631 L .50406 .49592 L F
.49765 .50209 m .49548 .50403 L .49955 .50012 L .722 .428 0 r
F
.49765 .50209 m .49955 .50012 L .50017 .49953 L F
.49632 .50348 m .49612 .50392 L .49765 .50209 L 0 0 0 r
F
.46668 .33903 m .44131 .33403 L .45921 .32511 L 1 1 0 r
F
.50223 .51838 m .50253 .52325 L .50333 .52351 L 1 .317 0 r
F
.50066 .51827 m .50253 .52325 L .50223 .51838 L 1 .244 0 r
F
.50066 .51827 m .50103 .52291 L .50253 .52325 L F
.49811 .51815 m .50103 .52291 L .50066 .51827 L 1 .188 0 r
F
.51842 .65924 m .51016 .66052 L .51729 .65497 L .66 .49 0 r
F
.51842 .65924 m .50863 .66467 L .51016 .66052 L F
.49236 .61872 m .49756 .62398 L .49968 .62719 L 0 .033 0 r
F
.64579 .60557 m .6388 .62073 L .60576 .61734 L .648 .751 0 r
F
.69413 .60678 m .6388 .62073 L .64579 .60557 L .596 .687 0 r
F
.49811 .51815 m .49858 .52247 L .50103 .52291 L 1 .188 0 r
F
.65332 .65527 m .72725 .64801 L .71491 .65914 L .266 .362 0 r
F
.51966 .3671 m .52674 .38331 L .51686 .377 L .441 .398 0 r
F
.50563 .36192 m .51966 .3671 L .51686 .377 L .392 .361 0 r
F
.51966 .3671 m .53342 .37389 L .52674 .38331 L .441 .398 0 r
F
.48131 .67825 m .48292 .67735 L .4905 .67365 L .231 .356 0 r
F
.48131 .67825 m .47084 .68115 L .48292 .67735 L F
.53189 .31275 m .52868 .29331 L .55159 .29604 L .68 .765 0 r
F
.53189 .31275 m .51557 .31239 L .52868 .29331 L F
.57589 .38169 m .56647 .40251 L .55741 .39182 L .597 .591 0 r
F
.57589 .38169 m .58831 .39466 L .56647 .40251 L F
.41249 .35759 m .3706 .36259 L .3835 .3451 L .866 .881 0 r
F
.42547 .34498 m .41249 .35759 L .3835 .3451 L .891 .925 0 r
F
.49954 .52431 m .49857 .52979 L .4986 .5243 L .99 .262 0 r
F
.49954 .52431 m .49956 .52979 L .49857 .52979 L F
.50043 .52429 m .49956 .52979 L .49954 .52431 L .9 .24 0 r
F
.4986 .5243 m .49754 .52976 L .49763 .52426 L 1 .288 0 r
F
.4986 .5243 m .49857 .52979 L .49754 .52976 L F
.50043 .52429 m .5005 .52976 L .49956 .52979 L .9 .24 0 r
F
.50127 .52425 m .5005 .52976 L .50043 .52429 L .815 .22 0 r
F
.49763 .52426 m .49645 .52968 L .49662 .52417 L 1 .321 0 r
F
.49763 .52426 m .49754 .52976 L .49645 .52968 L F
.50127 .52425 m .50137 .5297 L .5005 .52976 L .815 .22 0 r
F
.50204 .52419 m .50137 .5297 L .50127 .52425 L .723 .199 0 r
F
.50204 .52419 m .50217 .52961 L .50137 .5297 L F
.5027 .52411 m .50217 .52961 L .50204 .52419 L .615 .174 0 r
F
.49377 .51132 m .49173 .5156 L .49359 .51031 L 1 .501 0 r
F
.49377 .51132 m .49245 .51666 L .49173 .5156 L F
.61886 .38357 m .5971 .40863 L .58831 .39466 L .626 .661 0 r
F
.61886 .38357 m .63056 .40121 L .5971 .40863 L F
.5027 .52411 m .50288 .5295 L .50217 .52961 L .615 .174 0 r
F
.50322 .524 m .50288 .5295 L .5027 .52411 L .481 .139 0 r
F
.43873 .56429 m .42196 .5754 L .41965 .56435 L .74 .636 0 r
F
.43873 .56429 m .44029 .57386 L .42196 .5754 L F
.50322 .524 m .50345 .52935 L .50288 .5295 L .481 .139 0 r
F
.50356 .52387 m .50345 .52935 L .50322 .524 L .279 .067 0 r
F
.50356 .52387 m .50384 .52916 L .50345 .52935 L F
.50362 .52371 m .50398 .52892 L .50384 .52916 L 0 0 0 r
F
.50333 .52351 m .50379 .5286 L .50396 .52888 L .915 .309 0 r
F
.50392 .5284 m .50396 .52888 L .50398 .52892 L F
.5037 .52574 m .50384 .52916 L .50356 .52401 L 0 0 0 r
F
.50333 .52351 m .50396 .52888 L .50392 .5284 L .915 .309 0 r
F
.50362 .52371 m .5037 .52574 L .50356 .52387 L 0 0 0 r
F
.5037 .52574 m .50356 .52401 L .50356 .52387 L F
.50333 .52351 m .50398 .52892 L .50362 .52371 L .915 .309 0 r
F
.48114 .59839 m .48181 .60708 L .47689 .60068 L .201 .154 0 r
F
.47793 .59191 m .47689 .60068 L .47249 .59392 L .339 .192 0 r
F
.47793 .59191 m .48114 .59839 L .47689 .60068 L F
.48474 .60461 m .48704 .6131 L .48181 .60708 L .013 .104 0 r
F
.48114 .59839 m .48474 .60461 L .48181 .60708 L .201 .154 0 r
F
.40617 .76507 m .39269 .78043 L .37587 .7692 L .44 .451 0 r
F
.40617 .76507 m .41822 .77504 L .39269 .78043 L F
.50253 .52325 m .50379 .5286 L .50333 .52351 L 1 .319 0 r
F
.74434 .37575 m .68473 .41433 L .67753 .39072 L .613 .69 0 r
F
.74434 .37575 m .75191 .40717 L .68473 .41433 L F
.4671 .34432 m .49203 .35839 L .47956 .35642 L .371 .377 0 r
F
.45222 .34566 m .4671 .34432 L .47956 .35642 L .344 .363 0 r
F
.5286 .48477 m .53828 .4815 L .54437 .48169 L .228 .353 0 r
F
.5286 .48477 m .52414 .48616 L .53828 .4815 L F
.50253 .52325 m .50313 .52818 L .50379 .5286 L 1 .319 0 r
F
.50103 .52291 m .50313 .52818 L .50253 .52325 L 1 .271 0 r
F
.47523 .5852 m .47249 .59392 L .4688 .58682 L .444 .234 0 r
F
.47523 .5852 m .47793 .59191 L .47249 .59392 L F
.54594 .63888 m .53114 .64238 L .53727 .63534 L 1 1 0 r
F
.55324 .6308 m .54594 .63888 L .53727 .63534 L F
.3835 .3451 m .3706 .36259 L .32503 .35004 L .783 .845 0 r
F
.49612 .50392 m .49372 .50887 L .49429 .50686 L .748 .403 0 r
F
.49612 .50392 m .49429 .50686 L .49765 .50209 L F
.46413 .57188 m .45648 .58102 L .45393 .57272 L .677 .414 0 r
F
.46413 .57188 m .46597 .57945 L .45648 .58102 L F
.50288 .5295 m .50235 .53507 L .50217 .52961 L .571 .165 0 r
F
.49359 .51031 m .49112 .5141 L .49372 .50887 L 1 .474 0 r
F
.49359 .51031 m .49173 .5156 L .49112 .5141 L F
.48858 .61055 m .49236 .61872 L .48704 .6131 L 0 .036 0 r
F
.48474 .60461 m .48858 .61055 L .48704 .6131 L .013 .104 0 r
F
.49245 .51666 m .48982 .52109 L .49173 .5156 L 1 .674 0 r
F
.50288 .5295 m .50311 .53492 L .50235 .53507 L .571 .165 0 r
F
.50345 .52935 m .50311 .53492 L .50288 .5295 L .445 .13 0 r
F
.50345 .52935 m .50375 .53474 L .50311 .53492 L F
.50384 .52916 m .50375 .53474 L .50345 .52935 L .262 .065 0 r
F
.50103 .52291 m .50182 .52762 L .50313 .52818 L 1 .271 0 r
F
.49858 .52247 m .50182 .52762 L .50103 .52291 L 1 .212 0 r
F
.60393 .47776 m .64411 .46264 L .65024 .47396 L .42 .418 0 r
F
.60393 .47776 m .59867 .47128 L .64411 .46264 L F
.50384 .52916 m .50423 .53449 L .50375 .53474 L .262 .065 0 r
F
.50398 .52892 m .50449 .53418 L .50423 .53449 L 0 0 0 r
F
.50398 .52892 m .50407 .53096 L .50384 .52916 L F
.50379 .5286 m .50449 .53418 L .50398 .52892 L F
.50379 .5286 m .50445 .53376 L .50448 .53407 L F
.50438 .53331 m .50448 .53407 L .50449 .53418 L F
.50379 .5286 m .50448 .53407 L .50438 .53331 L F
.50407 .53096 m .50423 .53449 L .50384 .52917 L F
.50407 .53096 m .50384 .52917 L .50384 .52916 L F
.47316 .5783 m .4688 .58682 L .46597 .57945 L .552 .287 0 r
F
.47316 .5783 m .47523 .5852 L .4688 .58682 L F
.49858 .52247 m .49962 .52687 L .50182 .52762 L 1 .212 0 r
F
.49479 .52188 m .49962 .52687 L .49858 .52247 L .878 .152 0 r
F
.49856 .53532 m .49742 .54088 L .49746 .5353 L 1 .269 0 r
F
.49856 .53532 m .49858 .54088 L .49742 .54088 L F
.4996 .5353 m .49858 .54088 L .49856 .53532 L .913 .247 0 r
F
.49746 .5353 m .49618 .54084 L .4963 .53524 L 1 .296 0 r
F
.49746 .5353 m .49742 .54088 L .49618 .54084 L F
.4996 .5353 m .49967 .54084 L .49858 .54088 L .913 .247 0 r
F
.50059 .53525 m .49967 .54084 L .4996 .5353 L .83 .227 0 r
F
.50059 .53525 m .5007 .54078 L .49967 .54084 L F
.45285 .56424 m .44029 .57386 L .43873 .56429 L .788 .573 0 r
F
.45285 .56424 m .45393 .57272 L .44029 .57386 L F
.4963 .53524 m .49483 .54076 L .49505 .53512 L 1 .328 0 r
F
.4963 .53524 m .49618 .54084 L .49483 .54076 L F
.34776 .51511 m .39562 .50991 L .39415 .51593 L .365 .39 0 r
F
.49505 .53512 m .49335 .5406 L .49369 .53493 L 1 .368 0 r
F
.49505 .53512 m .49483 .54076 L .49335 .5406 L F
.57552 .62516 m .55324 .6308 L .55902 .62216 L .895 .979 0 r
F
.58124 .61486 m .57552 .62516 L .55902 .62216 L .877 .93 0 r
F
.60576 .61734 m .57552 .62516 L .58124 .61486 L .748 .858 0 r
F
.49248 .61621 m .49756 .62398 L .49236 .61872 L 0 0 0 r
F
.48858 .61055 m .49248 .61621 L .49236 .61872 L 0 .036 0 r
F
.50313 .52818 m .50445 .53376 L .50379 .5286 L .915 .284 0 r
F
.49369 .53493 m .49167 .54036 L .49219 .53464 L 1 .417 0 r
F
.49369 .53493 m .49335 .5406 L .49167 .54036 L F
.49136 .52849 m .48854 .53357 L .48977 .52779 L 1 .606 0 r
F
.49136 .52849 m .4905 .5342 L .48854 .53357 L F
.49173 .5156 m .48844 .5196 L .49112 .5141 L 1 .698 0 r
F
.49173 .5156 m .48982 .52109 L .48844 .5196 L F
.56909 .65073 m .57559 .6503 L .60829 .65241 L .027 .286 0 r
F
.35742 .3352 m .37127 .3217 L .41219 .33753 L .461 .484 0 r
F
.2941 .32059 m .37127 .3217 L .35742 .3352 L .496 .534 0 r
F
.49479 .52188 m .49618 .52586 L .49962 .52687 L .878 .152 0 r
F
.49372 .50887 m .49065 .51199 L .49429 .50686 L .945 .482 0 r
F
.49372 .50887 m .49112 .5141 L .49065 .51199 L F
.49219 .53464 m .48974 .54 L .4905 .5342 L 1 .476 0 r
F
.49219 .53464 m .49167 .54036 L .48974 .54 L F
.50313 .52818 m .504 .5332 L .50445 .53376 L .915 .284 0 r
F
.50182 .52762 m .504 .5332 L .50313 .52818 L .998 .262 0 r
F
.51431 .48948 m .51782 .48813 L .52414 .48616 L 0 0 0 r
F
.51431 .48948 m .50975 .49243 L .51782 .48813 L F
.34776 .51511 m .34846 .50455 L .39562 .50991 L .365 .39 0 r
F
.28314 .51401 m .34846 .50455 L .34776 .51511 L .413 .424 0 r
F
.49742 .54088 m .49611 .54648 L .49618 .54084 L 1 .282 0 r
F
.49742 .54088 m .49742 .54649 L .49611 .54648 L F
.49858 .54088 m .49742 .54649 L .49742 .54088 L .952 .26 0 r
F
.49858 .54088 m .49863 .54647 L .49742 .54649 L F
.49967 .54084 m .49863 .54647 L .49858 .54088 L .876 .24 0 r
F
.49967 .54084 m .49977 .54642 L .49863 .54647 L F
.5007 .54078 m .49977 .54642 L .49967 .54084 L .8 .222 0 r
F
.49618 .54084 m .49468 .54643 L .49483 .54076 L 1 .308 0 r
F
.49618 .54084 m .49611 .54648 L .49468 .54643 L F
.35934 .69551 m .39426 .68891 L .4021 .69105 L .236 .355 0 r
F
.35934 .69551 m .34733 .69043 L .39426 .68891 L F
.47182 .57125 m .46597 .57945 L .46413 .57188 L .684 .352 0 r
F
.47182 .57125 m .47316 .5783 L .46597 .57945 L F
.5007 .54078 m .50084 .54634 L .49977 .54642 L .8 .222 0 r
F
.50167 .54068 m .50084 .54634 L .5007 .54078 L .721 .203 0 r
F
.49765 .50209 m .49429 .50686 L .49548 .50403 L .722 .428 0 r
F
.49483 .54076 m .49309 .54633 L .49335 .5406 L 1 .34 0 r
F
.49483 .54076 m .49468 .54643 L .49309 .54633 L F
.50167 .54068 m .50186 .54623 L .50084 .54634 L .721 .203 0 r
F
.50257 .54056 m .50186 .54623 L .50167 .54068 L .635 .184 0 r
F
.48977 .52779 m .48621 .53266 L .48795 .52678 L 1 .699 0 r
F
.48977 .52779 m .48854 .53357 L .48621 .53266 L F
.4905 .5342 m .48745 .53947 L .48854 .53357 L 1 .547 0 r
F
.4905 .5342 m .48974 .54 L .48745 .53947 L F
.49335 .5406 m .49126 .54615 L .49167 .54036 L 1 .379 0 r
F
.49335 .5406 m .49309 .54633 L .49126 .54615 L F
.50257 .54056 m .50283 .54608 L .50186 .54623 L .635 .184 0 r
F
.5034 .54039 m .50283 .54608 L .50257 .54056 L .54 .161 0 r
F
.55324 .6308 m .53727 .63534 L .54252 .62786 L 1 1 0 r
F
.55902 .62216 m .55324 .6308 L .54252 .62786 L F
.50182 .52762 m .50299 .53244 L .504 .5332 L .998 .262 0 r
F
.49962 .52687 m .50299 .53244 L .50182 .52762 L .955 .216 0 r
F
.46336 .56418 m .45393 .57272 L .45285 .56424 L .823 .499 0 r
F
.46336 .56418 m .46413 .57188 L .45393 .57272 L F
.5034 .54039 m .50373 .54589 L .50283 .54608 L .54 .161 0 r
F
.50412 .54017 m .50373 .54589 L .5034 .54039 L .439 .133 0 r
F
.49167 .54036 m .48913 .54588 L .48974 .54 L 1 .426 0 r
F
.49167 .54036 m .49126 .54615 L .48913 .54588 L F
.48453 .5967 m .48474 .60461 L .48114 .59839 L .195 .126 0 r
F
.48217 .59044 m .48114 .59839 L .47793 .59191 L .335 .167 0 r
F
.48217 .59044 m .48453 .5967 L .48114 .59839 L F
.48019 .584 m .47793 .59191 L .47523 .5852 L .442 .204 0 r
F
.48019 .584 m .48217 .59044 L .47793 .59191 L F
.56039 .37018 m .55741 .39182 L .54621 .3822 L .551 .543 0 r
F
.56039 .37018 m .57589 .38169 L .55741 .39182 L F
.504 .5332 m .50529 .53899 L .50445 .53376 L .704 .215 0 r
F
.57052 .30144 m .58061 .27173 L .60686 .28187 L .622 .701 0 r
F
.57052 .30144 m .55159 .29604 L .58061 .27173 L F
.50412 .54017 m .50455 .54564 L .50373 .54589 L .439 .133 0 r
F
.50471 .53988 m .50455 .54564 L .50412 .54017 L .315 .091 0 r
F
.49629 .6216 m .50241 .62888 L .49756 .62398 L .719 .115 0 r
F
.49248 .61621 m .49629 .6216 L .49756 .62398 L 0 0 0 r
F
.48718 .60278 m .48858 .61055 L .48474 .60461 L 0 .069 0 r
F
.48453 .5967 m .48718 .60278 L .48474 .60461 L .195 .126 0 r
F
.49742 .54649 m .49609 .55215 L .49611 .54648 L .969 .268 0 r
F
.49742 .54649 m .49745 .55213 L .49609 .55215 L F
.49863 .54647 m .49745 .55213 L .49742 .54649 L .904 .25 0 r
F
.49611 .54648 m .4946 .55214 L .49468 .54643 L 1 .288 0 r
F
.49611 .54648 m .49609 .55215 L .4946 .55214 L F
.47868 .57744 m .47523 .5852 L .47316 .5783 L .551 .249 0 r
F
.47868 .57744 m .48019 .584 L .47523 .5852 L F
.48854 .53357 m .48467 .53871 L .48621 .53266 L 1 .63 0 r
F
.48854 .53357 m .48745 .53947 L .48467 .53871 L F
.49863 .54647 m .49871 .55209 L .49745 .55213 L .904 .25 0 r
F
.49977 .54642 m .49871 .55209 L .49863 .54647 L .841 .233 0 r
F
.6259 .29476 m .66049 .25319 L .68577 .27438 L .591 .669 0 r
F
.6259 .29476 m .60686 .28187 L .66049 .25319 L F
.48974 .54 m .48657 .54548 L .48745 .53947 L 1 .484 0 r
F
.48974 .54 m .48913 .54588 L .48657 .54548 L F
.49468 .54643 m .49292 .5521 L .49309 .54633 L 1 .313 0 r
F
.49468 .54643 m .4946 .55214 L .49292 .5521 L F
.49977 .54642 m .49989 .55202 L .49871 .55209 L .841 .233 0 r
F
.50084 .54634 m .49989 .55202 L .49977 .54642 L .776 .218 0 r
F
.49112 .5141 m .48691 .5175 L .49065 .51199 L 1 .742 0 r
F
.49112 .5141 m .48844 .5196 L .48691 .5175 L F
.50084 .54634 m .50101 .55192 L .49989 .55202 L .776 .218 0 r
F
.50186 .54623 m .50101 .55192 L .50084 .54634 L .706 .201 0 r
F
.50471 .53988 m .50527 .54532 L .50455 .54564 L .315 .091 0 r
F
.49309 .54633 m .49099 .552 L .49126 .54615 L 1 .342 0 r
F
.49309 .54633 m .49292 .5521 L .49099 .552 L F
.61033 .6047 m .60576 .61734 L .58124 .61486 L .724 .815 0 r
F
.64579 .60557 m .60576 .61734 L .61033 .6047 L .648 .751 0 r
F
.28314 .51401 m .28154 .497 L .34846 .50455 L .413 .424 0 r
F
.54437 .48169 m .55856 .47491 L .56679 .47737 L .348 .396 0 r
F
.54437 .48169 m .53828 .4815 L .55856 .47491 L F
.49962 .52687 m .50119 .53142 L .50299 .53244 L .955 .216 0 r
F
.49618 .52586 m .50119 .53142 L .49962 .52687 L .818 .152 0 r
F
.50186 .54623 m .50208 .5518 L .50101 .55192 L .706 .201 0 r
F
.50283 .54608 m .50208 .5518 L .50186 .54623 L .628 .184 0 r
F
.48795 .52678 m .48621 .53266 L .48337 .53139 L 1 .804 0 r
F
.49126 .54615 m .48871 .55184 L .48913 .54588 L 1 .379 0 r
F
.49126 .54615 m .49099 .552 L .48871 .55184 L F
.50299 .53244 m .50512 .53832 L .504 .5332 L .823 .225 0 r
F
.50283 .54608 m .50311 .55164 L .50208 .5518 L .628 .184 0 r
F
.50373 .54589 m .50311 .55164 L .50283 .54608 L .544 .164 0 r
F
.47126 .56412 m .46413 .57188 L .46336 .56418 L .841 .428 0 r
F
.47126 .56412 m .47182 .57125 L .46413 .57188 L F
.47769 .57077 m .47316 .5783 L .47182 .57125 L .685 .304 0 r
F
.47769 .57077 m .47868 .57744 L .47316 .5783 L F
.48999 .60867 m .49248 .61621 L .48858 .61055 L 0 0 0 r
F
.48718 .60278 m .48999 .60867 L .48858 .61055 L 0 .069 0 r
F
.48745 .53947 m .48342 .5449 L .48467 .53871 L 1 .553 0 r
F
.48745 .53947 m .48657 .54548 L .48342 .5449 L F
.42815 .33114 m .4671 .34432 L .45222 .34566 L .414 .428 0 r
F
.50373 .54589 m .50409 .55144 L .50311 .55164 L .544 .164 0 r
F
.50455 .54564 m .50409 .55144 L .50373 .54589 L .455 .14 0 r
F
.48913 .54588 m .48595 .55158 L .48657 .54548 L 1 .423 0 r
F
.48913 .54588 m .48871 .55184 L .48595 .55158 L F
.4845 .34494 m .50563 .36192 L .49203 .35839 L .403 .399 0 r
F
.4671 .34432 m .4845 .34494 L .49203 .35839 L .371 .377 0 r
F
.49609 .55215 m .49459 .55789 L .4946 .55214 L .954 .269 0 r
F
.49609 .55215 m .49613 .55786 L .49459 .55789 L F
.49745 .55213 m .49613 .55786 L .49609 .55215 L .906 .254 0 r
F
.4946 .55214 m .49286 .5579 L .49292 .5521 L 1 .287 0 r
F
.4946 .55214 m .49459 .55789 L .49286 .5579 L F
.49745 .55213 m .49752 .55781 L .49613 .55786 L .906 .254 0 r
F
.49871 .55209 m .49752 .55781 L .49745 .55213 L .859 .24 0 r
F
.50455 .54564 m .50502 .55117 L .50409 .55144 L .455 .14 0 r
F
.50527 .54532 m .50502 .55117 L .50455 .54564 L .357 .109 0 r
F
.49429 .50686 m .4904 .50903 L .49548 .50403 L .904 .516 0 r
F
.49429 .50686 m .49065 .51199 L .4904 .50903 L F
.49292 .5521 m .49086 .55789 L .49099 .552 L 1 .308 0 r
F
.49292 .5521 m .49286 .5579 L .49086 .55789 L F
.49871 .55209 m .49882 .55774 L .49752 .55781 L .859 .24 0 r
F
.49989 .55202 m .49882 .55774 L .49871 .55209 L .81 .227 0 r
F
.48621 .53266 m .48121 .53764 L .48337 .53139 L 1 .729 0 r
F
.48621 .53266 m .48467 .53871 L .48121 .53764 L F
.49989 .55202 m .50004 .55765 L .49882 .55774 L .81 .227 0 r
F
.50101 .55192 m .50004 .55765 L .49989 .55202 L .756 .214 0 r
F
.49099 .552 m .48848 .55784 L .48871 .55184 L 1 .334 0 r
F
.49099 .552 m .49086 .55789 L .48848 .55784 L F
.48657 .54548 m .48252 .5512 L .48342 .5449 L 1 .478 0 r
F
.48657 .54548 m .48595 .55158 L .48252 .5512 L F
.52438 .64892 m .51729 .65497 L .51617 .65184 L .845 .687 0 r
F
.50101 .55192 m .5012 .55754 L .50004 .55765 L .756 .214 0 r
F
.50208 .5518 m .5012 .55754 L .50101 .55192 L .697 .201 0 r
F
.42547 .34498 m .3835 .3451 L .40142 .32923 L .891 .925 0 r
F
.50672 .63349 m .5171 .63977 L .5122 .63595 L .718 .09 0 r
F
.47727 .56406 m .47182 .57125 L .47126 .56412 L .846 .369 0 r
F
.47727 .56406 m .47769 .57077 L .47182 .57125 L F
.50299 .53244 m .5045 .5374 L .50512 .53832 L .823 .225 0 r
F
.50119 .53142 m .5045 .5374 L .50299 .53244 L .82 .19 0 r
F
.53727 .63534 m .53114 .64238 L .5262 .63947 L 1 1 0 r
F
.48871 .55184 m .4856 .55774 L .48595 .55158 L 1 .367 0 r
F
.48871 .55184 m .48848 .55784 L .4856 .55774 L F
.47084 .68115 m .4768 .68064 L .48292 .67735 L 0 0 0 r
F
.47084 .68115 m .4623 .68347 L .4768 .68064 L F
.50208 .5518 m .50232 .55741 L .5012 .55754 L .697 .201 0 r
F
.50311 .55164 m .50232 .55741 L .50208 .5518 L .63 .186 0 r
F
.50527 .54532 m .50589 .55083 L .50502 .55117 L .357 .109 0 r
F
.50586 .5449 m .50589 .55083 L .50527 .54532 L .225 .068 0 r
F
.65332 .65527 m .66053 .64874 L .72725 .64801 L .266 .362 0 r
F
.60829 .65241 m .66053 .64874 L .65332 .65527 L .182 .34 0 r
F
.49618 .52586 m .4983 .53003 L .50119 .53142 L .818 .152 0 r
F
.49102 .52448 m .4983 .53003 L .49618 .52586 L .676 .061 0 r
F
.51557 .31239 m .50295 .29374 L .52868 .29331 L .739 .854 0 r
F
.51557 .31239 m .49736 .31424 L .50295 .29374 L F
.32503 .35004 m .24923 .36406 L .25991 .33196 L .705 .782 0 r
F
.48409 .58312 m .48217 .59044 L .48019 .584 L .447 .186 0 r
F
.48297 .5768 m .48019 .584 L .47868 .57744 L .554 .224 0 r
F
.48297 .5768 m .48409 .58312 L .48019 .584 L F
.48467 .53871 m .47946 .54407 L .48121 .53764 L 1 .637 0 r
F
.48467 .53871 m .48342 .5449 L .47946 .54407 L F
.50311 .55164 m .50341 .55724 L .50232 .55741 L .63 .186 0 r
F
.50409 .55144 m .50341 .55724 L .50311 .55164 L .556 .169 0 r
F
.48555 .58934 m .48453 .5967 L .48217 .59044 L .344 .151 0 r
F
.48409 .58312 m .48555 .58934 L .48217 .59044 L .447 .186 0 r
F
.65024 .47396 m .70937 .45029 L .71552 .4686 L .459 .456 0 r
F
.65024 .47396 m .64411 .46264 L .70937 .45029 L F
.48595 .55158 m .48201 .55758 L .48252 .5512 L 1 .41 0 r
F
.48595 .55158 m .4856 .55774 L .48201 .55758 L F
.30843 .54379 m .24323 .56452 L .23878 .53786 L .596 .681 0 r
F
.30843 .54379 m .30977 .56448 L .24323 .56452 L F
.48223 .57041 m .47868 .57744 L .47769 .57077 L .685 .27 0 r
F
.48223 .57041 m .48297 .5768 L .47868 .57744 L F
.35827 .54799 m .30977 .56448 L .30843 .54379 L .636 .718 0 r
F
.35827 .54799 m .35827 .56444 L .30977 .56448 L F
.30567 .74477 m .25608 .76504 L .23753 .74606 L .481 .509 0 r
F
.30567 .74477 m .31744 .7604 L .25608 .76504 L F
.39419 .55097 m .35827 .56444 L .35827 .54799 L .691 .747 0 r
F
.39419 .55097 m .3937 .5644 L .35827 .56444 L F
.49285 .61436 m .49629 .6216 L .49248 .61621 L 0 0 0 r
F
.48999 .60867 m .49285 .61436 L .49248 .61621 L F
.42025 .5531 m .3937 .5644 L .39419 .55097 L .764 .754 0 r
F
.42025 .5531 m .41965 .56435 L .3937 .5644 L F
.50409 .55144 m .50448 .55703 L .50341 .55724 L .556 .169 0 r
F
.50502 .55117 m .50448 .55703 L .50409 .55144 L .479 .15 0 r
F
.44221 .68734 m .4561 .68538 L .4623 .68347 L .106 .317 0 r
F
.44221 .68734 m .4334 .68777 L .4561 .68538 L F
.49286 .5579 m .49088 .5638 L .49086 .55789 L .929 .276 0 r
F
.49286 .5579 m .49291 .56373 L .49088 .5638 L F
.49459 .55789 m .49291 .56373 L .49286 .5579 L .903 .262 0 r
F
.51729 .65497 m .511 .65749 L .51617 .65184 L .717 .48 0 r
F
.51729 .65497 m .51016 .66052 L .511 .65749 L F
.49459 .55789 m .49467 .56366 L .49291 .56373 L .903 .262 0 r
F
.49613 .55786 m .49467 .56366 L .49459 .55789 L .876 .251 0 r
F
.49086 .55789 m .48848 .56387 L .48848 .55784 L .956 .294 0 r
F
.49086 .55789 m .49088 .5638 L .48848 .56387 L F
.43929 .55461 m .41965 .56435 L .42025 .5531 L .847 .728 0 r
F
.43929 .55461 m .43873 .56429 L .41965 .56435 L F
.48729 .59546 m .48718 .60278 L .48453 .5967 L .211 .109 0 r
F
.48555 .58934 m .48729 .59546 L .48453 .5967 L .344 .151 0 r
F
.49613 .55786 m .49623 .56358 L .49467 .56366 L .876 .251 0 r
F
.49752 .55781 m .49623 .56358 L .49613 .55786 L .847 .241 0 r
F
.48342 .5449 m .47817 .55066 L .47946 .54407 L 1 .547 0 r
F
.48342 .5449 m .48252 .5512 L .47817 .55066 L F
.50586 .5449 m .50668 .55038 L .50589 .55083 L .225 .068 0 r
F
.50628 .54433 m .50668 .55038 L .50586 .5449 L .058 .02 0 r
F
.48848 .55784 m .48555 .56393 L .4856 .55774 L .981 .317 0 r
F
.48848 .55784 m .48848 .56387 L .48555 .56393 L F
.48191 .564 m .47769 .57077 L .47727 .56406 L .842 .326 0 r
F
.48191 .564 m .48223 .57041 L .47769 .57077 L F
.45331 .55568 m .43873 .56429 L .43929 .55461 L .926 .67 0 r
F
.45331 .55568 m .45285 .56424 L .43873 .56429 L F
.49752 .55781 m .49765 .5635 L .49623 .56358 L .847 .241 0 r
F
.49882 .55774 m .49765 .5635 L .49752 .55781 L .816 .231 0 r
F
.50017 .49953 m .49548 .50403 L .49752 .50005 L .711 .454 0 r
F
.46371 .55644 m .45285 .56424 L .45331 .55568 L .986 .593 0 r
F
.46371 .55644 m .46336 .56418 L .45285 .56424 L F
.4856 .55774 m .48191 .564 L .48201 .55758 L 1 .348 0 r
F
.4856 .55774 m .48555 .56393 L .48191 .564 L F
.49882 .55774 m .49896 .56341 L .49765 .5635 L .816 .231 0 r
F
.50004 .55765 m .49896 .56341 L .49882 .55774 L .782 .222 0 r
F
.47151 .55697 m .46336 .56418 L .46371 .55644 L 1 .514 0 r
F
.47151 .55697 m .47126 .56412 L .46336 .56418 L F
.48252 .5512 m .47743 .55733 L .47817 .55066 L 1 .464 0 r
F
.48252 .5512 m .48201 .55758 L .47743 .55733 L F
.49985 .62675 m .50672 .63349 L .50241 .62888 L .813 .154 0 r
F
.49629 .6216 m .49985 .62675 L .50241 .62888 L .719 .115 0 r
F
.50502 .55117 m .50552 .55676 L .50448 .55703 L .479 .15 0 r
F
.50589 .55083 m .50552 .55676 L .50502 .55117 L .4 .126 0 r
F
.50004 .55765 m .50021 .56331 L .49896 .56341 L .782 .222 0 r
F
.5012 .55754 m .50021 .56331 L .50004 .55765 L .741 .212 0 r
F
.53727 .63534 m .5262 .63947 L .53062 .63276 L 1 1 0 r
F
.54252 .62786 m .53727 .63534 L .53062 .63276 L F
.47743 .55733 m .47126 .56412 L .47151 .55697 L 1 .445 0 r
F
.47743 .55733 m .47727 .56406 L .47126 .56412 L F
.48201 .55758 m .47727 .56406 L .47743 .55733 L 1 .39 0 r
F
.48201 .55758 m .48191 .564 L .47727 .56406 L F
.5012 .55754 m .50141 .56319 L .50021 .56331 L .741 .212 0 r
F
.50232 .55741 m .50141 .56319 L .5012 .55754 L .694 .201 0 r
F
.48555 .56393 m .48223 .57041 L .48191 .564 L .836 .295 0 r
F
.48581 .57013 m .48297 .5768 L .48223 .57041 L .688 .248 0 r
F
.48555 .56393 m .48581 .57013 L .48223 .57041 L .836 .295 0 r
F
.48848 .56387 m .48581 .57013 L .48555 .56393 L .829 .273 0 r
F
.48924 .60144 m .48999 .60867 L .48718 .60278 L .025 .052 0 r
F
.48729 .59546 m .48924 .60144 L .48718 .60278 L .211 .109 0 r
F
.52414 .48616 m .52956 .48208 L .53828 .4815 L .393 .405 0 r
F
.52414 .48616 m .51782 .48813 L .52956 .48208 L F
.50232 .55741 m .50258 .56305 L .50141 .56319 L .694 .201 0 r
F
.50341 .55724 m .50258 .56305 L .50232 .55741 L .638 .189 0 r
F
.48848 .56387 m .4887 .56991 L .48581 .57013 L .829 .273 0 r
F
.49088 .5638 m .4887 .56991 L .48848 .56387 L .822 .258 0 r
F
.55902 .62216 m .54252 .62786 L .54665 .61998 L 1 1 0 r
F
.56303 .61307 m .55902 .62216 L .54665 .61998 L 1 .964 0 r
F
.58124 .61486 m .55902 .62216 L .56303 .61307 L .877 .93 0 r
F
.48637 .57631 m .48409 .58312 L .48297 .5768 L .563 .209 0 r
F
.48581 .57013 m .48637 .57631 L .48297 .5768 L .688 .248 0 r
F
.49065 .51199 m .48517 .51455 L .4904 .50903 L 1 .81 0 r
F
.49065 .51199 m .48691 .5175 L .48517 .51455 L F
.50119 .53142 m .50324 .53616 L .5045 .5374 L .82 .19 0 r
F
.4983 .53003 m .50324 .53616 L .50119 .53142 L .743 .123 0 r
F
.47817 .55066 m .47743 .55733 L .47151 .55697 L 1 .532 0 r
F
.49088 .5638 m .49107 .56973 L .4887 .56991 L .822 .258 0 r
F
.49291 .56373 m .49107 .56973 L .49088 .5638 L .816 .247 0 r
F
.50589 .55083 m .50654 .5564 L .50552 .55676 L .4 .126 0 r
F
.50668 .55038 m .50654 .5564 L .50589 .55083 L .307 .099 0 r
F
.48337 .53139 m .47681 .53612 L .47982 .5296 L 1 .841 0 r
F
.48337 .53139 m .48121 .53764 L .47681 .53612 L F
.50628 .54433 m .50737 .54977 L .50668 .55038 L .058 .02 0 r
F
.50645 .54356 m .50737 .54977 L .50628 .54433 L 0 0 0 r
F
.49291 .56373 m .49308 .56958 L .49107 .56973 L .816 .247 0 r
F
.49467 .56366 m .49308 .56958 L .49291 .56373 L .81 .24 0 r
F
.50341 .55724 m .50373 .56288 L .50258 .56305 L .638 .189 0 r
F
.50448 .55703 m .50373 .56288 L .50341 .55724 L .576 .175 0 r
F
.50975 .49243 m .50992 .49085 L .51782 .48813 L .517 .426 0 r
F
.50975 .49243 m .50406 .49592 L .50992 .49085 L F
.48721 .58245 m .48555 .58934 L .48409 .58312 L .46 .176 0 r
F
.48637 .57631 m .48721 .58245 L .48409 .58312 L .563 .209 0 r
F
.49467 .56366 m .49483 .56945 L .49308 .56958 L .81 .24 0 r
F
.49623 .56358 m .49483 .56945 L .49467 .56366 L .803 .234 0 r
F
.54253 .36052 m .54621 .3822 L .53342 .37389 L .51 .5 0 r
F
.54253 .36052 m .56039 .37018 L .54621 .3822 L F
.4887 .56991 m .48637 .57631 L .48581 .57013 L .694 .234 0 r
F
.47817 .55066 m .47151 .55697 L .47255 .54987 L 1 .532 0 r
F
.47946 .54407 m .47817 .55066 L .47255 .54987 L 1 .629 0 r
F
.49623 .56358 m .49639 .56933 L .49483 .56945 L .803 .234 0 r
F
.49765 .5635 m .49639 .56933 L .49623 .56358 L .792 .228 0 r
F
.48121 .53764 m .47435 .5429 L .47681 .53612 L 1 .735 0 r
F
.48121 .53764 m .47946 .54407 L .47435 .5429 L F
.47946 .54407 m .47255 .54987 L .47435 .5429 L 1 .629 0 r
F
.50448 .55703 m .50488 .56266 L .50373 .56288 L .576 .175 0 r
F
.50552 .55676 m .50488 .56266 L .50448 .55703 L .51 .16 0 r
F
.49765 .5635 m .49781 .56921 L .49639 .56933 L .792 .228 0 r
F
.49896 .56341 m .49781 .56921 L .49765 .5635 L .778 .223 0 r
F
.47255 .54987 m .47151 .55697 L .46371 .55644 L 1 .613 0 r
F
.4905 .67365 m .48292 .67735 L .49153 .67456 L 0 0 0 r
F
.4887 .56991 m .48913 .57594 L .48637 .57631 L .694 .234 0 r
F
.49107 .56973 m .48913 .57594 L .4887 .56991 L .703 .226 0 r
F
.49896 .56341 m .49914 .5691 L .49781 .56921 L .778 .223 0 r
F
.50021 .56331 m .49914 .5691 L .49896 .56341 L .758 .217 0 r
F
.4883 .58853 m .48729 .59546 L .48555 .58934 L .365 .144 0 r
F
.48721 .58245 m .4883 .58853 L .48555 .58934 L .46 .176 0 r
F
.49102 .52448 m .4939 .52813 L .4983 .53003 L .676 .061 0 r
F
.48346 .52259 m .4939 .52813 L .49102 .52448 L .476 0 0 r
F
.48913 .57594 m .48721 .58245 L .48637 .57631 L .578 .201 0 r
F
.50668 .55038 m .50755 .55594 L .50654 .5564 L .307 .099 0 r
F
.50737 .54977 m .50755 .55594 L .50668 .55038 L .199 .07 0 r
F
.66225 .36771 m .63056 .40121 L .61886 .38357 L .61 .667 0 r
F
.66225 .36771 m .67753 .39072 L .63056 .40121 L F
.50021 .56331 m .5004 .56899 L .49914 .5691 L .758 .217 0 r
F
.50141 .56319 m .5004 .56899 L .50021 .56331 L .73 .21 0 r
F
.60189 .36725 m .58831 .39466 L .57589 .38169 L .591 .62 0 r
F
.60189 .36725 m .61886 .38357 L .58831 .39466 L F
.49131 .60729 m .49285 .61436 L .48999 .60867 L 0 0 0 r
F
.48924 .60144 m .49131 .60729 L .48999 .60867 L .025 .052 0 r
F
.50552 .55676 m .50603 .56239 L .50488 .56266 L .51 .16 0 r
F
.50654 .5564 m .50603 .56239 L .50552 .55676 L .444 .143 0 r
F
.49107 .56973 m .49142 .57566 L .48913 .57594 L .703 .226 0 r
F
.49308 .56958 m .49142 .57566 L .49107 .56973 L .714 .222 0 r
F
.49565 .61985 m .49985 .62675 L .49629 .6216 L .794 .178 0 r
F
.49285 .61436 m .49565 .61985 L .49629 .6216 L 0 0 0 r
F
.50141 .56319 m .50163 .56886 L .5004 .56899 L .73 .21 0 r
F
.50258 .56305 m .50163 .56886 L .50141 .56319 L .695 .203 0 r
F
.53188 .6451 m .552 .64875 L .54746 .64749 L .349 0 0 r
F
.49308 .56958 m .49337 .57543 L .49142 .57566 L .714 .222 0 r
F
.49483 .56945 m .49337 .57543 L .49308 .56958 L .726 .219 0 r
F
.50258 .56305 m .50284 .56872 L .50163 .56886 L .695 .203 0 r
F
.50373 .56288 m .50284 .56872 L .50258 .56305 L .652 .193 0 r
F
.50355 .3478 m .51966 .3671 L .50563 .36192 L .437 .427 0 r
F
.4845 .34494 m .50355 .3478 L .50563 .36192 L .403 .399 0 r
F
.76776 .58328 m .76006 .60846 L .69413 .60678 L .554 .622 0 r
F
.50645 .54356 m .50792 .54895 L .50737 .54977 L 0 0 0 r
F
.48959 .59453 m .48924 .60144 L .48729 .59546 L .246 .105 0 r
F
.4883 .58853 m .48959 .59453 L .48729 .59546 L .365 .144 0 r
F
.48977 .58195 m .4883 .58853 L .48721 .58245 L .482 .172 0 r
F
.48913 .57594 m .48977 .58195 L .48721 .58245 L .578 .201 0 r
F
.54252 .62786 m .53062 .63276 L .53439 .62572 L 1 1 0 r
F
.54665 .61998 m .54252 .62786 L .53439 .62572 L F
.49142 .57566 m .48977 .58195 L .48913 .57594 L .599 .198 0 r
F
.49483 .56945 m .49507 .57524 L .49337 .57543 L .726 .219 0 r
F
.49639 .56933 m .49507 .57524 L .49483 .56945 L .736 .218 0 r
F
.58426 .60409 m .58124 .61486 L .56303 .61307 L .831 .86 0 r
F
.61033 .6047 m .58124 .61486 L .58426 .60409 L .724 .815 0 r
F
.46516 .54876 m .46371 .55644 L .45331 .55568 L 1 .699 0 r
F
.47255 .54987 m .46371 .55644 L .46516 .54876 L 1 .613 0 r
F
.48691 .5175 m .48005 .52058 L .48517 .51455 L 1 1 0 r
F
.50654 .5564 m .50721 .56204 L .50603 .56239 L .444 .143 0 r
F
.50755 .55594 m .50721 .56204 L .50654 .5564 L .377 .125 0 r
F
.50373 .56288 m .50405 .56855 L .50284 .56872 L .652 .193 0 r
F
.50488 .56266 m .50405 .56855 L .50373 .56288 L .602 .183 0 r
F
.47435 .5429 m .47255 .54987 L .46516 .54876 L 1 .723 0 r
F
.49639 .56933 m .4966 .57509 L .49507 .57524 L .736 .218 0 r
F
.49781 .56921 m .4966 .57509 L .49639 .56933 L .742 .217 0 r
F
.50737 .54977 m .50853 .55532 L .50755 .55594 L .199 .07 0 r
F
.50792 .54895 m .50853 .55532 L .50737 .54977 L .088 .047 0 r
F
.49781 .56921 m .49801 .57495 L .4966 .57509 L .742 .217 0 r
F
.49914 .5691 m .49801 .57495 L .49781 .56921 L .743 .215 0 r
F
.49142 .57566 m .49191 .58157 L .48977 .58195 L .599 .198 0 r
F
.49337 .57543 m .49191 .58157 L .49142 .57566 L .623 .198 0 r
F
.50488 .56266 m .50527 .56834 L .50405 .56855 L .602 .183 0 r
F
.50603 .56239 m .50527 .56834 L .50488 .56266 L .547 .171 0 r
F
.49914 .5691 m .49934 .57482 L .49801 .57495 L .743 .215 0 r
F
.5004 .56899 m .49934 .57482 L .49914 .5691 L .737 .213 0 r
F
.49058 .58792 m .48959 .59453 L .4883 .58853 L .396 .144 0 r
F
.48977 .58195 m .49058 .58792 L .4883 .58853 L .482 .172 0 r
F
.4983 .53003 m .50109 .53446 L .50324 .53616 L .743 .123 0 r
F
.4939 .52813 m .50109 .53446 L .4983 .53003 L .597 .029 0 r
F
.5004 .56899 m .50061 .57469 L .49934 .57482 L .737 .213 0 r
F
.50163 .56886 m .50061 .57469 L .5004 .56899 L .724 .21 0 r
F
.49548 .50403 m .49043 .50487 L .49752 .50005 L .865 .574 0 r
F
.49548 .50403 m .4904 .50903 L .49043 .50487 L F
.49103 .60044 m .49131 .60729 L .48924 .60144 L .084 .052 0 r
F
.48959 .59453 m .49103 .60044 L .48924 .60144 L .246 .105 0 r
F
.49191 .58157 m .49058 .58792 L .48977 .58195 L .51 .173 0 r
F
.49337 .57543 m .49376 .58128 L .49191 .58157 L .623 .198 0 r
F
.49507 .57524 m .49376 .58128 L .49337 .57543 L .65 .2 0 r
F
.50755 .55594 m .50843 .56159 L .50721 .56204 L .377 .125 0 r
F
.50853 .55532 m .50843 .56159 L .50755 .55594 L .306 .109 0 r
F
.50603 .56239 m .50654 .56808 L .50527 .56834 L .547 .171 0 r
F
.50721 .56204 m .50654 .56808 L .50603 .56239 L .492 .159 0 r
F
.49341 .61299 m .49565 .61985 L .49285 .61436 L 0 0 0 r
F
.49131 .60729 m .49341 .61299 L .49285 .61436 L F
.47435 .5429 m .46516 .54876 L .46765 .54125 L 1 .723 0 r
F
.47681 .53612 m .47435 .5429 L .46765 .54125 L 1 .84 0 r
F
.50163 .56886 m .50186 .57456 L .50061 .57469 L .724 .21 0 r
F
.50284 .56872 m .50186 .57456 L .50163 .56886 L .702 .205 0 r
F
.52324 .353 m .53342 .37389 L .51966 .3671 L .472 .461 0 r
F
.52324 .353 m .54253 .36052 L .53342 .37389 L F
.49507 .57524 m .49539 .58104 L .49376 .58128 L .65 .2 0 r
F
.4966 .57509 m .49539 .58104 L .49507 .57524 L .675 .203 0 r
F
.50284 .56872 m .5031 .57442 L .50186 .57456 L .702 .205 0 r
F
.50405 .56855 m .5031 .57442 L .50284 .56872 L .671 .199 0 r
F
.45529 .5472 m .45331 .55568 L .43929 .55461 L 1 .776 0 r
F
.46516 .54876 m .45331 .55568 L .45529 .5472 L 1 .699 0 r
F
.47681 .53612 m .46765 .54125 L .47108 .53399 L 1 .84 0 r
F
.47982 .5296 m .47681 .53612 L .47108 .53399 L 1 .955 0 r
F
.47982 .5296 m .47108 .53399 L .47527 .52707 L F
.4966 .57509 m .49688 .58085 L .49539 .58104 L .675 .203 0 r
F
.49801 .57495 m .49688 .58085 L .4966 .57509 L .697 .206 0 r
F
.50355 .3478 m .52324 .353 L .51966 .3671 L .437 .427 0 r
F
.49191 .58157 m .49253 .58747 L .49058 .58792 L .51 .173 0 r
F
.49376 .58128 m .49253 .58747 L .49191 .58157 L .544 .177 0 r
F
.50405 .56855 m .50436 .57425 L .5031 .57442 L .671 .199 0 r
F
.50527 .56834 m .50436 .57425 L .50405 .56855 L .634 .191 0 r
F
.50721 .56204 m .50787 .56775 L .50654 .56808 L .492 .159 0 r
F
.50843 .56159 m .50787 .56775 L .50721 .56204 L .439 .148 0 r
F
.49155 .59384 m .49103 .60044 L .48959 .59453 L .297 .11 0 r
F
.49058 .58792 m .49155 .59384 L .48959 .59453 L .396 .144 0 r
F
.50672 .63349 m .51029 .63785 L .5171 .63977 L .718 .09 0 r
F
.503 .63168 m .51029 .63785 L .50672 .63349 L .899 .164 0 r
F
.49985 .62675 m .503 .63168 L .50672 .63349 L .813 .154 0 r
F
.50792 .54895 m .50948 .55448 L .50853 .55532 L .088 .047 0 r
F
.50828 .54784 m .50948 .55448 L .50792 .54895 L 0 .038 0 r
F
.49801 .57495 m .49826 .58069 L .49688 .58085 L .697 .206 0 r
F
.49934 .57482 m .49826 .58069 L .49801 .57495 L .712 .208 0 r
F
.49253 .58747 m .49155 .59384 L .49058 .58792 L .433 .149 0 r
F
.56679 .47737 m .58768 .46556 L .59867 .47128 L .421 .414 0 r
F
.56679 .47737 m .55856 .47491 L .58768 .46556 L F
.50527 .56834 m .50565 .57406 L .50436 .57425 L .634 .191 0 r
F
.50654 .56808 m .50565 .57406 L .50527 .56834 L .591 .183 0 r
F
.50853 .55532 m .5097 .56097 L .50843 .56159 L .306 .109 0 r
F
.50948 .55448 m .5097 .56097 L .50853 .55532 L .236 .097 0 r
F
.49934 .57482 m .49957 .58055 L .49826 .58069 L .712 .208 0 r
F
.50061 .57469 m .49957 .58055 L .49934 .57482 L .721 .21 0 r
F
.46765 .54125 m .46516 .54876 L .45529 .5472 L 1 .815 0 r
F
.49376 .58128 m .49424 .58711 L .49253 .58747 L .544 .177 0 r
F
.49539 .58104 m .49424 .58711 L .49376 .58128 L .582 .183 0 r
F
.49255 .60626 m .49341 .61299 L .49131 .60729 L 0 0 0 r
F
.49103 .60044 m .49255 .60626 L .49131 .60729 L .084 .052 0 r
F
.49826 .62518 m .503 .63168 L .49985 .62675 L .919 .213 0 r
F
.49565 .61985 m .49826 .62518 L .49985 .62675 L .794 .178 0 r
F
.45921 .32511 m .44131 .33403 L .42358 .31566 L .883 .972 0 r
F
.50061 .57469 m .50084 .58041 L .49957 .58055 L .721 .21 0 r
F
.50186 .57456 m .50084 .58041 L .50061 .57469 L .721 .209 0 r
F
.48346 .52259 m .48738 .5255 L .4939 .52813 L .476 0 0 r
F
.50843 .56159 m .50929 .56731 L .50787 .56775 L .439 .148 0 r
F
.5097 .56097 m .50929 .56731 L .50843 .56159 L .391 .139 0 r
F
.50654 .56808 m .50702 .57382 L .50565 .57406 L .591 .183 0 r
F
.50787 .56775 m .50702 .57382 L .50654 .56808 L .546 .176 0 r
F
.50186 .57456 m .50209 .58028 L .50084 .58041 L .721 .209 0 r
F
.5031 .57442 m .50209 .58028 L .50186 .57456 L .712 .208 0 r
F
.49539 .58104 m .49578 .58684 L .49424 .58711 L .582 .183 0 r
F
.49688 .58085 m .49578 .58684 L .49539 .58104 L .621 .19 0 r
F
.5033 .66561 m .497 .67027 L .50148 .66779 L 0 0 0 r
F
.49736 .31424 m .47582 .29762 L .50295 .29374 L .798 .922 0 r
F
.49736 .31424 m .47824 .31847 L .47582 .29762 L F
.49253 .58747 m .49326 .59333 L .49155 .59384 L .433 .149 0 r
F
.49424 .58711 m .49326 .59333 L .49253 .58747 L .476 .158 0 r
F
.54665 .61998 m .53439 .62572 L .53733 .6184 L 1 1 0 r
F
.54946 .61178 m .54665 .61998 L .53733 .6184 L 1 .94 0 r
F
.56303 .61307 m .54665 .61998 L .54946 .61178 L 1 .964 0 r
F
.5031 .57442 m .50336 .58014 L .50209 .58028 L .712 .208 0 r
F
.50436 .57425 m .50336 .58014 L .5031 .57442 L .695 .205 0 r
F
.49262 .5997 m .49255 .60626 L .49103 .60044 L .168 .066 0 r
F
.49155 .59384 m .49262 .5997 L .49103 .60044 L .297 .11 0 r
F
.53062 .63276 m .5262 .63947 L .52229 .63736 L 1 1 0 r
F
.49688 .58085 m .49719 .58662 L .49578 .58684 L .621 .19 0 r
F
.49826 .58069 m .49719 .58662 L .49688 .58085 L .656 .196 0 r
F
.49326 .59333 m .49262 .5997 L .49155 .59384 L .356 .122 0 r
F
.60829 .65241 m .61261 .64925 L .66053 .64874 L .182 .34 0 r
F
.57559 .6503 m .61261 .64925 L .60829 .65241 L .059 .299 0 r
F
.49547 .61856 m .49826 .62518 L .49565 .61985 L .81 .214 0 r
F
.49341 .61299 m .49547 .61856 L .49565 .61985 L 0 0 0 r
F
.50787 .56775 m .50848 .57351 L .50702 .57382 L .546 .176 0 r
F
.50929 .56731 m .50848 .57351 L .50787 .56775 L .503 .169 0 r
F
.50436 .57425 m .50465 .57999 L .50336 .58014 L .695 .205 0 r
F
.50565 .57406 m .50465 .57999 L .50436 .57425 L .671 .201 0 r
F
.69776 .58701 m .69413 .60678 L .64579 .60557 L .583 .667 0 r
F
.76776 .58328 m .69413 .60678 L .69776 .58701 L .554 .622 0 r
F
.49826 .58069 m .49853 .58644 L .49719 .58662 L .656 .196 0 r
F
.49957 .58055 m .49853 .58644 L .49826 .58069 L .686 .202 0 r
F
.53062 .63276 m .52229 .63736 L .52547 .63088 L 1 1 0 r
F
.53439 .62572 m .53062 .63276 L .52547 .63088 L F
.4904 .50903 m .48314 .5104 L .49043 .50487 L 1 .882 0 r
F
.4904 .50903 m .48517 .51455 L .48314 .5104 L F
.44198 .545 m .43929 .55461 L .42025 .5531 L .952 .824 0 r
F
.45529 .5472 m .43929 .55461 L .44198 .545 L 1 .776 0 r
F
.49424 .58711 m .4948 .59293 L .49326 .59333 L .476 .158 0 r
F
.49578 .58684 m .4948 .59293 L .49424 .58711 L .524 .167 0 r
F
.50406 .49592 m .49752 .50005 L .50079 .49445 L .694 .475 0 r
F
.50565 .57406 m .50601 .57981 L .50465 .57999 L .671 .201 0 r
F
.50702 .57382 m .50601 .57981 L .50565 .57406 L .641 .197 0 r
F
.49957 .58055 m .49981 .58629 L .49853 .58644 L .686 .202 0 r
F
.50084 .58041 m .49981 .58629 L .49957 .58055 L .708 .207 0 r
F
.50948 .55448 m .51106 .56015 L .5097 .56097 L .236 .097 0 r
F
.5104 .55334 m .51106 .56015 L .50948 .55448 L .18 .096 0 r
F
.50828 .54784 m .5104 .55334 L .50948 .55448 L 0 .038 0 r
F
.5097 .56097 m .51085 .56674 L .50929 .56731 L .391 .139 0 r
F
.51106 .56015 m .51085 .56674 L .5097 .56097 L .347 .135 0 r
F
.56505 .60366 m .56303 .61307 L .54946 .61178 L .963 .865 0 r
F
.58426 .60409 m .56303 .61307 L .56505 .60366 L .831 .86 0 r
F
.49411 .61198 m .49547 .61856 L .49341 .61299 L 0 0 0 r
F
.49255 .60626 m .49411 .61198 L .49341 .61299 L F
.50084 .58041 m .50107 .58615 L .49981 .58629 L .708 .207 0 r
F
.50209 .58028 m .50107 .58615 L .50084 .58041 L .722 .21 0 r
F
.50838 .54632 m .5104 .55334 L .50828 .54784 L 0 .05 0 r
F
.50929 .56731 m .51009 .57312 L .50848 .57351 L .503 .169 0 r
F
.51085 .56674 m .51009 .57312 L .50929 .56731 L .465 .165 0 r
F
.46765 .54125 m .45529 .5472 L .45874 .53893 L 1 .815 0 r
F
.47108 .53399 m .46765 .54125 L .45874 .53893 L 1 .936 0 r
F
.50702 .57382 m .50746 .5796 L .50601 .57981 L .641 .197 0 r
F
.50848 .57351 m .50746 .5796 L .50702 .57382 L .608 .193 0 r
F
.49578 .58684 m .49621 .59263 L .4948 .59293 L .524 .167 0 r
F
.49719 .58662 m .49621 .59263 L .49578 .58684 L .574 .178 0 r
F
.49326 .59333 m .49407 .59915 L .49262 .5997 L .356 .122 0 r
F
.4948 .59293 m .49407 .59915 L .49326 .59333 L .414 .137 0 r
F
.50209 .58028 m .50233 .58602 L .50107 .58615 L .722 .21 0 r
F
.50336 .58014 m .50233 .58602 L .50209 .58028 L .727 .212 0 r
F
.4021 .69105 m .42819 .68782 L .4334 .68777 L .152 .331 0 r
F
.4021 .69105 m .39426 .68891 L .42819 .68782 L F
.39737 .75437 m .37587 .7692 L .36328 .75694 L .494 .524 0 r
F
.39737 .75437 m .40617 .76507 L .37587 .7692 L F
.49375 .6055 m .49411 .61198 L .49255 .60626 L 0 .006 0 r
F
.49262 .5997 m .49375 .6055 L .49255 .60626 L .168 .066 0 r
F
.49407 .59915 m .49375 .6055 L .49262 .5997 L .261 .088 0 r
F
.51617 .65184 m .511 .65749 L .51133 .65528 L .776 .469 0 r
F
.50336 .58014 m .5036 .58589 L .50233 .58602 L .727 .212 0 r
F
.50465 .57999 m .5036 .58589 L .50336 .58014 L .724 .212 0 r
F
.49719 .58662 m .49755 .59239 L .49621 .59263 L .574 .178 0 r
F
.49853 .58644 m .49755 .59239 L .49719 .58662 L .622 .188 0 r
F
.53439 .62572 m .52547 .63088 L .52816 .62417 L 1 1 0 r
F
.53733 .6184 m .53439 .62572 L .52816 .62417 L 1 .991 0 r
F
.50848 .57351 m .50904 .57933 L .50746 .5796 L .608 .193 0 r
F
.51009 .57312 m .50904 .57933 L .50848 .57351 L .575 .19 0 r
F
.50465 .57999 m .50493 .58575 L .5036 .58589 L .724 .212 0 r
F
.50601 .57981 m .50493 .58575 L .50465 .57999 L .713 .212 0 r
F
.49853 .58644 m .49882 .5922 L .49755 .59239 L .622 .188 0 r
F
.49981 .58629 m .49882 .5922 L .49853 .58644 L .664 .197 0 r
F
.4948 .59293 m .49541 .59873 L .49407 .59915 L .414 .137 0 r
F
.49621 .59263 m .49541 .59873 L .4948 .59293 L .473 .152 0 r
F
.53188 .6451 m .53508 .6476 L .552 .64875 L .349 0 0 r
F
.52078 .64334 m .53508 .6476 L .53188 .6451 L .516 0 0 r
F
.3835 .3451 m .32503 .35004 L .34223 .32712 L .783 .845 0 r
F
.40142 .32923 m .3835 .3451 L .34223 .32712 L .798 .876 0 r
F
.50601 .57981 m .50633 .5856 L .50493 .58575 L .713 .212 0 r
F
.50746 .5796 m .50633 .5856 L .50601 .57981 L .698 .211 0 r
F
.45874 .53893 m .45529 .5472 L .44198 .545 L 1 .887 0 r
F
.51085 .56674 m .51191 .5726 L .51009 .57312 L .465 .165 0 r
F
.5126 .56596 m .51191 .5726 L .51085 .56674 L .435 .165 0 r
F
.51106 .56015 m .5126 .56596 L .51085 .56674 L .347 .135 0 r
F
.48517 .51455 m .47599 .51664 L .48314 .5104 L 1 1 0 r
F
.48517 .51455 m .48005 .52058 L .47599 .51664 L F
.49981 .58629 m .50007 .59204 L .49882 .5922 L .664 .197 0 r
F
.50107 .58615 m .50007 .59204 L .49981 .58629 L .7 .204 0 r
F
.51254 .55903 m .5126 .56596 L .51106 .56015 L .313 .138 0 r
F
.5104 .55334 m .51254 .55903 L .51106 .56015 L .18 .096 0 r
F
.47108 .53399 m .45874 .53893 L .46349 .53099 L 1 .936 0 r
F
.47527 .52707 m .47108 .53399 L .46349 .53099 L 1 1 0 r
F
.51009 .57312 m .51081 .579 L .50904 .57933 L .575 .19 0 r
F
.51191 .5726 m .51081 .579 L .51009 .57312 L .546 .19 0 r
F
.50107 .58615 m .5013 .5919 L .50007 .59204 L .7 .204 0 r
F
.50233 .58602 m .5013 .5919 L .50107 .58615 L .726 .211 0 r
F
.50746 .5796 m .50784 .58542 L .50633 .5856 L .698 .211 0 r
F
.50904 .57933 m .50784 .58542 L .50746 .5796 L .679 .211 0 r
F
.45921 .32511 m .42358 .31566 L .44885 .30499 L .883 .972 0 r
F
.47824 .31847 m .45921 .32511 L .44885 .30499 L .848 .962 0 r
F
.49621 .59263 m .49669 .59841 L .49541 .59873 L .473 .152 0 r
F
.49755 .59239 m .49669 .59841 L .49621 .59263 L .533 .167 0 r
F
.49407 .59915 m .49492 .60493 L .49375 .6055 L .261 .088 0 r
F
.49541 .59873 m .49492 .60493 L .49407 .59915 L .35 .113 0 r
F
.47824 .31847 m .44885 .30499 L .47582 .29762 L .848 .962 0 r
F
.51782 .48813 m .51857 .48368 L .52956 .48208 L .548 .446 0 r
F
.51782 .48813 m .50992 .49085 L .51857 .48368 L F
.50233 .58602 m .50255 .59178 L .5013 .5919 L .726 .211 0 r
F
.5036 .58589 m .50255 .59178 L .50233 .58602 L .745 .216 0 r
F
.49826 .62518 m .50057 .63035 L .503 .63168 L .919 .213 0 r
F
.49739 .62401 m .50057 .63035 L .49826 .62518 L .968 .254 0 r
F
.49547 .61856 m .49739 .62401 L .49826 .62518 L .81 .214 0 r
F
.503 .63168 m .50561 .63644 L .51029 .63785 L .899 .164 0 r
F
.50057 .63035 m .50561 .63644 L .503 .63168 L 1 .217 0 r
F
.64737 .58969 m .64579 .60557 L .61033 .6047 L .626 .716 0 r
F
.69776 .58701 m .64579 .60557 L .64737 .58969 L .583 .667 0 r
F
.48292 .67735 m .48715 .67857 L .49153 .67456 L .036 0 0 r
F
.48292 .67735 m .4768 .68064 L .48715 .67857 L F
.51127 .55178 m .51254 .55903 L .5104 .55334 L .149 .108 0 r
F
.50838 .54632 m .51127 .55178 L .5104 .55334 L 0 .05 0 r
F
.53828 .4815 m .54655 .47349 L .55856 .47491 L .457 .425 0 r
F
.53828 .4815 m .52956 .48208 L .54655 .47349 L F
.49563 .61761 m .49739 .62401 L .49547 .61856 L .748 .219 0 r
F
.49411 .61198 m .49563 .61761 L .49547 .61856 L 0 0 0 r
F
.49375 .6055 m .49491 .61123 L .49411 .61198 L 0 .006 0 r
F
.49492 .60493 m .49491 .61123 L .49375 .6055 L .14 .045 0 r
F
.5036 .58589 m .50383 .59166 L .50255 .59178 L .745 .216 0 r
F
.50493 .58575 m .50383 .59166 L .5036 .58589 L .756 .22 0 r
F
.49491 .61123 m .49563 .61761 L .49411 .61198 L 0 0 0 r
F
.49755 .59239 m .49792 .59816 L .49669 .59841 L .533 .167 0 r
F
.49882 .5922 m .49792 .59816 L .49755 .59239 L .592 .18 0 r
F
.50904 .57933 m .50951 .5852 L .50784 .58542 L .679 .211 0 r
F
.51081 .579 m .50951 .5852 L .50904 .57933 L .658 .213 0 r
F
.44881 .32698 m .4845 .34494 L .4671 .34432 L .43 .441 0 r
F
.42815 .33114 m .44881 .32698 L .4671 .34432 L .414 .428 0 r
F
.47527 .52707 m .46349 .53099 L .46933 .52353 L 1 1 0 r
F
.50493 .58575 m .50517 .59154 L .50383 .59166 L .756 .22 0 r
F
.50633 .5856 m .50517 .59154 L .50493 .58575 L .761 .224 0 r
F
.53733 .6184 m .52816 .62417 L .53025 .61726 L 1 .991 0 r
F
.5393 .61086 m .53733 .6184 L .53025 .61726 L 1 .865 0 r
F
.54946 .61178 m .53733 .6184 L .5393 .61086 L 1 .94 0 r
F
.42382 .54191 m .42025 .5531 L .39419 .55097 L .837 .833 0 r
F
.44198 .545 m .42025 .5531 L .42382 .54191 L .952 .824 0 r
F
.49882 .5922 m .49913 .59797 L .49792 .59816 L .592 .18 0 r
F
.50007 .59204 m .49913 .59797 L .49882 .5922 L .647 .192 0 r
F
.49541 .59873 m .49606 .60451 L .49492 .60493 L .35 .113 0 r
F
.49669 .59841 m .49606 .60451 L .49541 .59873 L .427 .136 0 r
F
.51191 .5726 m .51286 .57855 L .51081 .579 L .546 .19 0 r
F
.51403 .57191 m .51286 .57855 L .51191 .5726 L .522 .194 0 r
F
.5126 .56596 m .51403 .57191 L .51191 .5726 L .435 .165 0 r
F
.55081 .60337 m .54946 .61178 L .5393 .61086 L 1 .822 0 r
F
.56505 .60366 m .54946 .61178 L .55081 .60337 L .963 .865 0 r
F
.4289 .76199 m .41822 .77504 L .40617 .76507 L .453 .443 0 r
F
.4289 .76199 m .43756 .771 L .41822 .77504 L F
.50633 .5856 m .50659 .59141 L .50517 .59154 L .761 .224 0 r
F
.50784 .58542 m .50659 .59141 L .50633 .5856 L .761 .228 0 r
F
.51462 .56491 m .51403 .57191 L .5126 .56596 L .413 .171 0 r
F
.51254 .55903 m .51462 .56491 L .5126 .56596 L .313 .138 0 r
F
.51081 .579 m .51142 .58493 L .50951 .5852 L .658 .213 0 r
F
.51286 .57855 m .51142 .58493 L .51081 .579 L .64 .218 0 r
F
.50812 .54423 m .51127 .55178 L .50838 .54632 L 0 .084 0 r
F
.50007 .59204 m .50033 .5978 L .49913 .59797 L .647 .192 0 r
F
.5013 .5919 m .50033 .5978 L .50007 .59204 L .695 .203 0 r
F
.4623 .68347 m .47243 .68364 L .4768 .68064 L .029 0 0 r
F
.4623 .68347 m .4561 .68538 L .47243 .68364 L F
.50784 .58542 m .50815 .59127 L .50659 .59141 L .761 .228 0 r
F
.50951 .5852 m .50815 .59127 L .50784 .58542 L .758 .232 0 r
F
.5013 .5919 m .50153 .59767 L .50033 .5978 L .695 .203 0 r
F
.50255 .59178 m .50153 .59767 L .5013 .5919 L .735 .212 0 r
F
.49669 .59841 m .49719 .60418 L .49606 .60451 L .427 .136 0 r
F
.49792 .59816 m .49719 .60418 L .49669 .59841 L .498 .156 0 r
F
.49492 .60493 m .49578 .61067 L .49491 .61123 L .14 .045 0 r
F
.49606 .60451 m .49578 .61067 L .49492 .60493 L .275 .085 0 r
F
.34223 .32712 m .32503 .35004 L .25991 .33196 L .723 .808 0 r
F
.497 .67027 m .49153 .67456 L .49755 .67254 L 0 0 0 r
F
.50255 .59178 m .50276 .59755 L .50153 .59767 L .735 .212 0 r
F
.50383 .59166 m .50276 .59755 L .50255 .59178 L .767 .221 0 r
F
.50951 .5852 m .50989 .59111 L .50815 .59127 L .758 .232 0 r
F
.51142 .58493 m .50989 .59111 L .50951 .5852 L .754 .239 0 r
F
.51419 .55751 m .51462 .56491 L .51254 .55903 L .293 .151 0 r
F
.51127 .55178 m .51419 .55751 L .51254 .55903 L .149 .108 0 r
F
.50383 .59166 m .50403 .59744 L .50276 .59755 L .767 .221 0 r
F
.50517 .59154 m .50403 .59744 L .50383 .59166 L .793 .229 0 r
F
.52547 .63088 m .51915 .63583 L .52142 .62953 L 1 1 0 r
F
.52547 .63088 m .52229 .63736 L .51915 .63583 L F
.52816 .62417 m .52547 .63088 L .52142 .62953 L 1 .996 0 r
F
.51286 .57855 m .51365 .58458 L .51142 .58493 L .64 .218 0 r
F
.51529 .57797 m .51365 .58458 L .51286 .57855 L .625 .227 0 r
F
.51403 .57191 m .51529 .57797 L .51286 .57855 L .522 .194 0 r
F
.6109 .59163 m .61033 .6047 L .58426 .60409 L .687 .759 0 r
F
.64737 .58969 m .61033 .6047 L .6109 .59163 L .626 .716 0 r
F
.49792 .59816 m .49831 .60393 L .49719 .60418 L .498 .156 0 r
F
.49913 .59797 m .49831 .60393 L .49792 .59816 L .569 .173 0 r
F
.49491 .61123 m .49604 .6169 L .49563 .61761 L 0 0 0 r
F
.49578 .61067 m .49604 .6169 L .49491 .61123 L F
.52229 .63736 m .51663 .64196 L .51915 .63583 L 1 .968 0 r
F
.49752 .50005 m .49089 .499 L .50079 .49445 L .817 .644 0 r
F
.49752 .50005 m .49043 .50487 L .49089 .499 L F
.50517 .59154 m .50537 .59734 L .50403 .59744 L .793 .229 0 r
F
.50659 .59141 m .50537 .59734 L .50517 .59154 L .814 .236 0 r
F
.51655 .57097 m .51529 .57797 L .51403 .57191 L .505 .204 0 r
F
.51462 .56491 m .51655 .57097 L .51403 .57191 L .413 .171 0 r
F
.52816 .62417 m .52142 .62953 L .52334 .62306 L 1 .996 0 r
F
.53025 .61726 m .52816 .62417 L .52334 .62306 L 1 .884 0 r
F
.51142 .58493 m .51189 .59091 L .50989 .59111 L .754 .239 0 r
F
.51365 .58458 m .51189 .59091 L .51142 .58493 L .749 .25 0 r
F
.49563 .61761 m .49705 .62315 L .49739 .62401 L .748 .219 0 r
F
.49604 .6169 m .49705 .62315 L .49563 .61761 L 0 0 0 r
F
.57559 .6503 m .57826 .64961 L .61261 .64925 L .059 .299 0 r
F
.49913 .59797 m .49944 .60373 L .49831 .60393 L .569 .173 0 r
F
.50033 .5978 m .49944 .60373 L .49913 .59797 L .636 .189 0 r
F
.49606 .60451 m .49671 .61025 L .49578 .61067 L .275 .085 0 r
F
.49719 .60418 m .49671 .61025 L .49606 .60451 L .384 .12 0 r
F
.50659 .59141 m .50681 .59725 L .50537 .59734 L .814 .236 0 r
F
.50815 .59127 m .50681 .59725 L .50659 .59141 L .831 .245 0 r
F
.49739 .62401 m .4991 .62936 L .50057 .63035 L .968 .254 0 r
F
.49705 .62315 m .4991 .62936 L .49739 .62401 L .931 .278 0 r
F
.50815 .59127 m .50839 .59715 L .50681 .59725 L .831 .245 0 r
F
.50989 .59111 m .50839 .59715 L .50815 .59127 L .846 .255 0 r
F
.45874 .53893 m .44198 .545 L .44671 .53566 L 1 .887 0 r
F
.46349 .53099 m .45874 .53893 L .44671 .53566 L 1 .998 0 r
F
.50033 .5978 m .50059 .60357 L .49944 .60373 L .636 .189 0 r
F
.50153 .59767 m .50059 .60357 L .50033 .5978 L .696 .202 0 r
F
.5393 .61086 m .53025 .61726 L .53162 .6102 L 1 .865 0 r
F
.5402 .60317 m .5393 .61086 L .53162 .6102 L 1 .743 0 r
F
.55081 .60337 m .5393 .61086 L .5402 .60317 L 1 .822 0 r
F
.50153 .59767 m .50175 .60344 L .50059 .60357 L .696 .202 0 r
F
.50276 .59755 m .50175 .60344 L .50153 .59767 L .748 .215 0 r
F
.51365 .58458 m .51425 .59066 L .51189 .59091 L .749 .25 0 r
F
.51632 .58412 m .51425 .59066 L .51365 .58458 L .746 .266 0 r
F
.51529 .57797 m .51632 .58412 L .51365 .58458 L .625 .227 0 r
F
.58034 .35294 m .57589 .38169 L .56039 .37018 L .557 .58 0 r
F
.58034 .35294 m .60189 .36725 L .57589 .38169 L F
.50989 .59111 m .51016 .59704 L .50839 .59715 L .846 .255 0 r
F
.51189 .59091 m .51016 .59704 L .50989 .59111 L .86 .268 0 r
F
.51702 .56349 m .51655 .57097 L .51462 .56491 L .401 .186 0 r
F
.51419 .55751 m .51702 .56349 L .51462 .56491 L .293 .151 0 r
F
.49719 .60418 m .49769 .60993 L .49671 .61025 L .384 .12 0 r
F
.49831 .60393 m .49769 .60993 L .49719 .60418 L .471 .147 0 r
F
.53025 .61726 m .52334 .62306 L .52481 .61645 L 1 .884 0 r
F
.53162 .6102 m .53025 .61726 L .52481 .61645 L 1 .763 0 r
F
.50057 .63035 m .50249 .6354 L .50561 .63644 L 1 .217 0 r
F
.4991 .62936 m .50249 .6354 L .50057 .63035 L 1 .267 0 r
F
.51824 .57718 m .51632 .58412 L .51529 .57797 L .614 .243 0 r
F
.51655 .57097 m .51824 .57718 L .51529 .57797 L .505 .204 0 r
F
.51207 .54964 m .51419 .55751 L .51127 .55178 L .148 .136 0 r
F
.50812 .54423 m .51207 .54964 L .51127 .55178 L 0 .084 0 r
F
.49578 .61067 m .49663 .61637 L .49604 .6169 L 0 0 0 r
F
.49671 .61025 m .49663 .61637 L .49578 .61067 L .187 .053 0 r
F
.48738 .5255 m .49258 .52887 L .4977 .53211 L .389 0 0 r
F
.50276 .59755 m .50295 .60334 L .50175 .60344 L .748 .215 0 r
F
.50403 .59744 m .50295 .60334 L .50276 .59755 L .793 .226 0 r
F
.58436 .59304 m .58426 .60409 L .56505 .60366 L .77 .78 0 r
F
.6109 .59163 m .58426 .60409 L .58436 .59304 L .687 .759 0 r
F
.52078 .64334 m .52307 .64675 L .53508 .6476 L .516 0 0 r
F
.51189 .59091 m .51221 .59692 L .51016 .59704 L .86 .268 0 r
F
.51425 .59066 m .51221 .59692 L .51189 .59091 L .874 .286 0 r
F
.50403 .59744 m .50421 .60325 L .50295 .60334 L .793 .226 0 r
F
.50537 .59734 m .50421 .60325 L .50403 .59744 L .833 .238 0 r
F
.44671 .53566 m .44198 .545 L .42382 .54191 L 1 .92 0 r
F
.49831 .60393 m .4987 .60969 L .49769 .60993 L .471 .147 0 r
F
.49944 .60373 m .4987 .60969 L .49831 .60393 L .552 .168 0 r
F
.50537 .59734 m .50553 .60317 L .50421 .60325 L .833 .238 0 r
F
.50681 .59725 m .50553 .60317 L .50537 .59734 L .871 .25 0 r
F
.55159 .29604 m .54827 .26536 L .58061 .27173 L .66 .764 0 r
F
.55159 .29604 m .52868 .29331 L .54827 .26536 L F
.50603 .66279 m .50148 .66779 L .50448 .666 L 0 0 0 r
F
.49604 .6169 m .49709 .62252 L .49705 .62315 L F
.49663 .61637 m .49709 .62252 L .49604 .6169 L F
.50681 .59725 m .50697 .6031 L .50553 .60317 L .871 .25 0 r
F
.50839 .59715 m .50697 .6031 L .50681 .59725 L .907 .264 0 r
F
.51632 .58412 m .5171 .59035 L .51425 .59066 L .746 .266 0 r
F
.51962 .58351 m .5171 .59035 L .51632 .58412 L .745 .29 0 r
F
.51824 .57718 m .51962 .58351 L .51632 .58412 L .614 .243 0 r
F
.51425 .59066 m .51464 .59678 L .51221 .59692 L .874 .286 0 r
F
.5171 .59035 m .51464 .59678 L .51425 .59066 L .887 .311 0 r
F
.49944 .60373 m .49975 .6095 L .4987 .60969 L .552 .168 0 r
F
.50059 .60357 m .49975 .6095 L .49944 .60373 L .63 .186 0 r
F
.51964 .5697 m .51824 .57718 L .51655 .57097 L .496 .224 0 r
F
.51702 .56349 m .51964 .5697 L .51655 .57097 L .401 .186 0 r
F
.49671 .61025 m .49735 .61598 L .49663 .61637 L .187 .053 0 r
F
.49769 .60993 m .49735 .61598 L .49671 .61025 L .342 .103 0 r
F
.50839 .59715 m .50854 .60304 L .50697 .6031 L .907 .264 0 r
F
.51016 .59704 m .50854 .60304 L .50839 .59715 L .942 .28 0 r
F
.50249 .6354 m .50757 .64108 L .50561 .63644 L 1 .204 0 r
F
.56494 .59408 m .56505 .60366 L .55081 .60337 L .867 .765 0 r
F
.58436 .59304 m .56505 .60366 L .56494 .59408 L .77 .78 0 r
F
.53162 .6102 m .52481 .61645 L .52576 .60974 L 1 .763 0 r
F
.53222 .60304 m .53162 .6102 L .52576 .60974 L 1 .648 0 r
F
.5402 .60317 m .53162 .6102 L .53222 .60304 L 1 .743 0 r
F
.51016 .59704 m .51032 .60299 L .50854 .60304 L .942 .28 0 r
F
.51221 .59692 m .51032 .60299 L .51016 .59704 L .978 .301 0 r
F
.50059 .60357 m .50084 .60935 L .49975 .6095 L .63 .186 0 r
F
.50175 .60344 m .50084 .60935 L .50059 .60357 L .701 .203 0 r
F
.49705 .62315 m .49831 .62863 L .4991 .62936 L .931 .278 0 r
F
.49709 .62252 m .49831 .62863 L .49705 .62315 L .836 .27 0 r
F
.51221 .59692 m .51237 .60295 L .51032 .60299 L .978 .301 0 r
F
.51464 .59678 m .51237 .60295 L .51221 .59692 L 1 .327 0 r
F
.5171 .59035 m .51759 .59662 L .51464 .59678 L .887 .311 0 r
F
.52065 .58994 m .51759 .59662 L .5171 .59035 L .897 .345 0 r
F
.51962 .58351 m .52065 .58994 L .5171 .59035 L .745 .29 0 r
F
.50175 .60344 m .50196 .60923 L .50084 .60935 L .701 .203 0 r
F
.50295 .60334 m .50196 .60923 L .50175 .60344 L .765 .218 0 r
F
.39882 .53757 m .39419 .55097 L .35827 .54799 L .74 .808 0 r
F
.42382 .54191 m .39419 .55097 L .39882 .53757 L .837 .833 0 r
F
.52193 .57611 m .51962 .58351 L .51824 .57718 L .608 .27 0 r
F
.51964 .5697 m .52193 .57611 L .51824 .57718 L .496 .224 0 r
F
.51608 .55541 m .51702 .56349 L .51419 .55751 L .291 .175 0 r
F
.51207 .54964 m .51608 .55541 L .51419 .55751 L .148 .136 0 r
F
.52334 .62306 m .51819 .62856 L .51954 .62227 L 1 .867 0 r
F
.52334 .62306 m .52142 .62953 L .51819 .62856 L F
.52481 .61645 m .52334 .62306 L .51954 .62227 L 1 .764 0 r
F
.49769 .60993 m .49818 .61568 L .49735 .61598 L .342 .103 0 r
F
.4987 .60969 m .49818 .61568 L .49769 .60993 L .45 .139 0 r
F
.55062 .59484 m .55081 .60337 L .5402 .60317 L .961 .71 0 r
F
.56494 .59408 m .55081 .60337 L .55062 .59484 L .867 .765 0 r
F
.52481 .61645 m .51954 .62227 L .52057 .61588 L 1 .764 0 r
F
.52576 .60974 m .52481 .61645 L .52057 .61588 L 1 .657 0 r
F
.51464 .59678 m .5148 .60293 L .51237 .60295 L 1 .327 0 r
F
.51759 .59662 m .5148 .60293 L .51464 .59678 L 1 .362 0 r
F
.50295 .60334 m .50312 .60913 L .50196 .60923 L .765 .218 0 r
F
.50421 .60325 m .50312 .60913 L .50295 .60334 L .823 .232 0 r
F
.52142 .62953 m .51658 .63474 L .51819 .62856 L 1 .937 0 r
F
.52142 .62953 m .51915 .63583 L .51658 .63474 L F
.49663 .61637 m .49742 .62204 L .49709 .62252 L 0 0 0 r
F
.49735 .61598 m .49742 .62204 L .49663 .61637 L .083 .014 0 r
F
.50736 .54135 m .51207 .54964 L .50812 .54423 L .005 .135 0 r
F
.50225 .5365 m .50736 .54135 L .50812 .54423 L 0 .083 0 r
F
.50421 .60325 m .50435 .60906 L .50312 .60913 L .823 .232 0 r
F
.50553 .60317 m .50435 .60906 L .50421 .60325 L .877 .247 0 r
F
.49043 .50487 m .48068 .50456 L .49089 .499 L 1 .922 0 r
F
.49043 .50487 m .48314 .5104 L .48068 .50456 L F
.52379 .58269 m .52065 .58994 L .51962 .58351 L .743 .327 0 r
F
.52193 .57611 m .52379 .58269 L .51962 .58351 L .608 .27 0 r
F
.52576 .60974 m .52057 .61588 L .52122 .60943 L 1 .657 0 r
F
.52614 .60297 m .52576 .60974 L .52122 .60943 L 1 .558 0 r
F
.53222 .60304 m .52576 .60974 L .52614 .60297 L 1 .648 0 r
F
.51759 .59662 m .51777 .60292 L .5148 .60293 L 1 .362 0 r
F
.52126 .59642 m .51777 .60292 L .51759 .59662 L 1 .409 0 r
F
.52065 .58994 m .52126 .59642 L .51759 .59662 L .897 .345 0 r
F
.53998 .59541 m .5402 .60317 L .53222 .60304 L 1 .63 0 r
F
.55062 .59484 m .5402 .60317 L .53998 .59541 L .961 .71 0 r
F
.50553 .60317 m .50565 .609 L .50435 .60906 L .877 .247 0 r
F
.50697 .6031 m .50565 .609 L .50553 .60317 L .932 .264 0 r
F
.46349 .53099 m .44671 .53566 L .45328 .52678 L 1 .998 0 r
F
.46933 .52353 m .46349 .53099 L .45328 .52678 L 1 1 0 r
F
.4987 .60969 m .49908 .61544 L .49818 .61568 L .45 .139 0 r
F
.49975 .6095 m .49908 .61544 L .4987 .60969 L .544 .165 0 r
F
.4991 .62936 m .50051 .63462 L .50249 .6354 L 1 .267 0 r
F
.49831 .62863 m .50051 .63462 L .4991 .62936 L 1 .308 0 r
F
.50697 .6031 m .50706 .60897 L .50565 .609 L .932 .264 0 r
F
.50854 .60304 m .50706 .60897 L .50697 .6031 L .987 .283 0 r
F
.52514 .58939 m .52126 .59642 L .52065 .58994 L .902 .393 0 r
F
.52379 .58269 m .52514 .58939 L .52065 .58994 L .743 .327 0 r
F
.532 .59584 m .53222 .60304 L .52614 .60297 L 1 .545 0 r
F
.53998 .59541 m .53222 .60304 L .532 .59584 L 1 .63 0 r
F
.50854 .60304 m .50861 .60895 L .50706 .60897 L .987 .283 0 r
F
.51032 .60299 m .50861 .60895 L .50854 .60304 L 1 .307 0 r
F
.51915 .63583 m .51478 .64079 L .51658 .63474 L 1 .903 0 r
F
.51915 .63583 m .51663 .64196 L .51478 .64079 L F
.51032 .60299 m .51036 .60896 L .50861 .60895 L 1 .307 0 r
F
.51237 .60295 m .51036 .60896 L .51032 .60299 L 1 .336 0 r
F
.52126 .59642 m .52145 .60293 L .51777 .60292 L 1 .409 0 r
F
.52594 .59617 m .52145 .60293 L .52126 .59642 L 1 .47 0 r
F
.52514 .58939 m .52594 .59617 L .52126 .59642 L .902 .393 0 r
F
.52614 .60297 m .52122 .60943 L .52145 .60293 L 1 .558 0 r
F
.52594 .59617 m .52614 .60297 L .52145 .60293 L 1 .47 0 r
F
.532 .59584 m .52614 .60297 L .52594 .59617 L 1 .545 0 r
F
.51237 .60295 m .51237 .609 L .51036 .60896 L 1 .336 0 r
F
.5148 .60293 m .51237 .609 L .51237 .60295 L 1 .373 0 r
F
.49975 .6095 m .50005 .61527 L .49908 .61544 L .544 .165 0 r
F
.50084 .60935 m .50005 .61527 L .49975 .6095 L .632 .186 0 r
F
.5148 .60293 m .51475 .60908 L .51237 .609 L 1 .373 0 r
F
.51777 .60292 m .51475 .60908 L .5148 .60293 L 1 .421 0 r
F
.52145 .60293 m .51763 .60921 L .51777 .60292 L 1 .482 0 r
F
.52145 .60293 m .52122 .60943 L .51763 .60921 L F
.51777 .60292 m .51763 .60921 L .51475 .60908 L 1 .421 0 r
F
.35564 .74381 m .31744 .7604 L .30567 .74477 L .51 .555 0 r
F
.35564 .74381 m .36328 .75694 L .31744 .7604 L F
.52122 .60943 m .5172 .61548 L .51763 .60921 L 1 .563 0 r
F
.52122 .60943 m .52057 .61588 L .5172 .61548 L F
.51995 .56152 m .51964 .5697 L .51702 .56349 L .399 .211 0 r
F
.51608 .55541 m .51995 .56152 L .51702 .56349 L .291 .175 0 r
F
.49735 .61598 m .49795 .62168 L .49742 .62204 L .083 .014 0 r
F
.49818 .61568 m .49795 .62168 L .49735 .61598 L .303 .087 0 r
F
.49709 .62252 m .49803 .62808 L .49831 .62863 L .836 .27 0 r
F
.49742 .62204 m .49803 .62808 L .49709 .62252 L 0 0 0 r
F
.2941 .32059 m .3115 .29879 L .37127 .3217 L .496 .534 0 r
F
.53508 .6476 m .5537 .64985 L .552 .64875 L .289 0 0 r
F
.50084 .60935 m .50107 .61513 L .50005 .61527 L .632 .186 0 r
F
.50196 .60923 m .50107 .61513 L .50084 .60935 L .713 .204 0 r
F
.51133 .65528 m .50872 .65926 L .51129 .65367 L .593 .384 0 r
F
.50872 .65926 m .50747 .66377 L .5089 .65898 L 0 0 0 r
F
.51129 .65367 m .50944 .65769 L .50914 .6582 L .674 .378 0 r
F
.50944 .65769 m .50872 .65926 L .50914 .6582 L F
.50872 .65926 m .5089 .65898 L .50914 .6582 L 0 0 0 r
F
.51133 .65528 m .50847 .65966 L .50872 .65926 L .593 .384 0 r
F
.50914 .6582 m .50747 .66377 L .50797 .66311 L 0 0 0 r
F
.50914 .6582 m .50797 .66311 L .50892 .65856 L F
.50914 .6582 m .50892 .65856 L .50915 .65743 L F
.50847 .65966 m .50775 .66075 L .50872 .65926 L .593 .384 0 r
F
.52057 .61588 m .5165 .62171 L .5172 .61548 L 1 .651 0 r
F
.52057 .61588 m .51954 .62227 L .5165 .62171 L F
.53097 .58866 m .52594 .59617 L .52514 .58939 L .896 .455 0 r
F
.53097 .58866 m .532 .59584 L .52594 .59617 L F
.50196 .60923 m .50214 .61502 L .50107 .61513 L .713 .204 0 r
F
.50312 .60913 m .50214 .61502 L .50196 .60923 L .787 .222 0 r
F
.51763 .60921 m .51447 .61521 L .51475 .60908 L 1 .485 0 r
F
.51763 .60921 m .5172 .61548 L .51447 .61521 L F
.59867 .47128 m .62977 .45215 L .64411 .46264 L .463 .445 0 r
F
.59867 .47128 m .58768 .46556 L .62977 .45215 L F
.51954 .62227 m .51555 .62787 L .5165 .62171 L 1 .74 0 r
F
.51954 .62227 m .51819 .62856 L .51555 .62787 L F
.50312 .60913 m .50327 .61494 L .50214 .61502 L .787 .222 0 r
F
.50435 .60906 m .50327 .61494 L .50312 .60913 L .856 .239 0 r
F
.50249 .6354 m .50393 .64036 L .50757 .64108 L 1 .204 0 r
F
.50051 .63462 m .50393 .64036 L .50249 .6354 L 1 .255 0 r
F
.49818 .61568 m .49864 .62141 L .49795 .62168 L .303 .087 0 r
F
.49908 .61544 m .49864 .62141 L .49818 .61568 L .438 .134 0 r
F
.52353 .56795 m .52193 .57611 L .51964 .5697 L .494 .255 0 r
F
.51995 .56152 m .52353 .56795 L .51964 .5697 L .399 .211 0 r
F
.52916 .58158 m .52514 .58939 L .52379 .58269 L .738 .377 0 r
F
.52916 .58158 m .53097 .58866 L .52514 .58939 L F
.51475 .60908 m .51221 .61503 L .51237 .609 L 1 .423 0 r
F
.51475 .60908 m .51447 .61521 L .51221 .61503 L F
.50992 .49085 m .50582 .48651 L .51857 .48368 L .668 .514 0 r
F
.50992 .49085 m .50079 .49445 L .50582 .48651 L F
.50435 .60906 m .50446 .61488 L .50327 .61494 L .856 .239 0 r
F
.50565 .609 m .50446 .61488 L .50435 .60906 L .924 .258 0 r
F
.50565 .609 m .50573 .61485 L .50446 .61488 L F
.50706 .60897 m .50573 .61485 L .50565 .609 L .995 .279 0 r
F
.51237 .609 m .51028 .61492 L .51036 .60896 L 1 .374 0 r
F
.51237 .609 m .51221 .61503 L .51028 .61492 L F
.53863 .58768 m .532 .59584 L .53097 .58866 L .872 .53 0 r
F
.53863 .58768 m .53998 .59541 L .532 .59584 L F
.52664 .57466 m .52379 .58269 L .52193 .57611 L .604 .311 0 r
F
.52664 .57466 m .52916 .58158 L .52379 .58269 L F
.50706 .60897 m .5071 .61484 L .50573 .61485 L .995 .279 0 r
F
.50861 .60895 m .5071 .61484 L .50706 .60897 L 1 .304 0 r
F
.52353 .56795 m .52664 .57466 L .52193 .57611 L .494 .255 0 r
F
.51036 .60896 m .5086 .61486 L .50861 .60895 L 1 .335 0 r
F
.51036 .60896 m .51028 .61492 L .5086 .61486 L F
.50861 .60895 m .5086 .61486 L .5071 .61484 L 1 .304 0 r
F
.48314 .5104 m .47068 .51109 L .48068 .50456 L 1 1 0 r
F
.48314 .5104 m .47599 .51664 L .47068 .51109 L F
.4334 .68777 m .4526 .68703 L .45608 .68538 L .032 .289 0 r
F
.4334 .68777 m .42819 .68782 L .4526 .68703 L F
.42819 .68782 m .44943 .68854 L .4526 .68703 L 0 .268 0 r
F
.44943 .68854 m .45205 .68863 L .45244 .68711 L F
.39426 .68891 m .42701 .68773 L .42819 .68782 L .111 .316 0 r
F
.42819 .68782 m .42701 .68773 L .45205 .68863 L 0 .268 0 r
F
.42701 .68773 m .45168 .6901 L .45205 .68863 L 0 .255 0 r
F
.45168 .6901 m .45459 .69038 L .45202 .68877 L F
.42701 .68773 m .4301 .68777 L .45459 .69038 L F
.4301 .68777 m .45718 .69199 L .45459 .69038 L 0 .25 0 r
F
.45718 .69199 m .46021 .69246 L .45493 .69059 L F
.4301 .68777 m .43754 .68825 L .46021 .69246 L F
.46983 .6893 m .47184 .69225 L .48394 .69362 L .418 0 0 r
F
.45205 .68863 m .47184 .69225 L .46983 .6893 L .229 0 0 r
F
.45205 .68863 m .45459 .69038 L .47184 .69225 L F
.47184 .69225 m .48299 .6962 L .48394 .69362 L .431 0 0 r
F
.48299 .6962 m .48374 .696 L .48394 .69362 L F
.47184 .69225 m .47605 .69548 L .47844 .69595 L F
.4832 .69628 m .48439 .69903 L .48114 .6967 L 1 1 0 r
F
.48537 .69643 m .48439 .69903 L .4832 .69628 L F
.4863 .69578 m .48439 .69903 L .48562 .69578 L F
.47184 .69225 m .47844 .69595 L .482 .69619 L .431 0 0 r
F
.48299 .6962 m .482 .69619 L .4832 .69628 L F
.47184 .69225 m .482 .69619 L .48299 .6962 L F
.48732 .69538 m .4863 .69578 L .48777 .69562 L .605 .02 0 r
F
.48394 .69362 m .48544 .69555 L .48732 .69538 L F
.49607 .69687 m .49382 .70266 L .49477 .69649 L 1 .555 0 r
F
.49113 .68582 m .49116 .69017 L .49548 .69037 L .639 .076 0 r
F
.49712 .68936 m .49676 .69079 L .49691 .68949 L 1 .535 0 r
F
.49789 .68083 m .49714 .68563 L .5012 .68551 L .616 .096 0 r
F
.49729 .6887 m .49776 .69106 L .49676 .69079 L 1 .535 0 r
F
.49732 .68868 m .49776 .69106 L .49729 .6887 L F
.49714 .68563 m .49718 .68841 L .49727 .68828 L .791 .133 0 r
F
.49846 .68795 m .49877 .69124 L .49776 .69106 L 1 .457 0 r
F
.49714 .68563 m .49728 .68845 L .49781 .68808 L .791 .133 0 r
F
.49853 .68731 m .49781 .68808 L .49866 .68748 L F
.49714 .68563 m .49781 .68808 L .49853 .68731 L F
.49581 .69028 m .49676 .69079 L .49577 .6904 L 1 .588 0 r
F
.49585 .69023 m .49676 .69079 L .49581 .69028 L F
.49587 .69025 m .49548 .69037 L .49584 .69027 L .639 .076 0 r
F
.49113 .68582 m .49631 .68976 L .49714 .68563 L F
.49113 .68582 m .49548 .69037 L .49638 .68982 L F
.49224 .68148 m .49714 .68563 L .49789 .68083 L .529 .04 0 r
F
.49224 .68148 m .49113 .68582 L .49714 .68563 L F
.49675 .68441 m .49578 .69033 L .4948 .68985 L 1 .581 0 r
F
.49578 .69033 m .49577 .6904 L .49573 .69038 L F
.49584 .69027 m .49548 .69037 L .49571 .69038 L .639 .076 0 r
F
.49578 .69033 m .49573 .69038 L .4948 .68985 L 1 .581 0 r
F
.49587 .69025 m .49587 .69025 L .49584 .69027 L .639 .076 0 r
F
.49638 .68982 m .49622 .68991 L .49587 .69025 L F
.49622 .68991 m .49548 .69037 L .49587 .69025 L F
.49582 .69022 m .49579 .69032 L .49579 .69026 L 1 .588 0 r
F
.49579 .69032 m .49577 .6904 L .49578 .69033 L F
.49579 .69032 m .49578 .69033 L .49579 .69026 L F
.49711 .68886 m .49722 .69045 L .49719 .68877 L .639 .076 0 r
F
.49631 .68976 m .49643 .68985 L .49711 .68886 L F
.49695 .68909 m .49691 .68949 L .49647 .68978 L 1 .588 0 r
F
.49643 .68985 m .49722 .69045 L .49711 .68886 L .639 .076 0 r
F
.49631 .68976 m .49719 .68877 L .49714 .68563 L F
.49696 .68899 m .49695 .68909 L .49582 .69022 L 1 .588 0 r
F
.49695 .68909 m .49647 .68978 L .49582 .69022 L F
.49691 .68949 m .49676 .69079 L .49588 .69025 L F
.49638 .68982 m .49571 .69038 L .49643 .68985 L .639 .076 0 r
F
.49691 .68949 m .49588 .69025 L .49582 .69022 L 1 .588 0 r
F
.49643 .68985 m .49571 .69038 L .49722 .69045 L .639 .076 0 r
F
.49877 .69124 m .49729 .69712 L .49776 .69106 L 1 .437 0 r
F
.49877 .69124 m .49846 .6973 L .49729 .69712 L F
.49776 .69106 m .49607 .69687 L .49673 .69109 L 1 .512 0 r
F
.49743 .69097 m .49673 .69109 L .49676 .69079 L F
.49776 .69106 m .49673 .69109 L .49743 .69097 L F
.4932 .69169 m .49283 .69296 L .49394 .69223 L .724 .098 0 r
F
.49283 .69296 m .49281 .69306 L .49317 .69279 L F
.49283 .69296 m .49317 .69279 L .49394 .69223 L F
.48238 .6898 m .48394 .69362 L .49022 .69436 L .577 .016 0 r
F
.49276 .69354 m .49338 .69595 L .49185 .69518 L 1 .687 0 r
F
.49317 .69279 m .49185 .69518 L .49246 .69331 L F
.48238 .6898 m .49022 .69436 L .49119 .69405 L .577 .016 0 r
F
.49116 .69017 m .49164 .69195 L .4932 .69169 L .724 .098 0 r
F
.49164 .69195 m .49207 .69354 L .4932 .69169 L F
.49207 .69354 m .49236 .69461 L .49279 .69312 L F
.49207 .69354 m .49279 .69312 L .4932 .69169 L F
.49116 .69017 m .49399 .69227 L .49571 .69038 L F
.48238 .6898 m .49136 .69413 L .49116 .69017 L .577 .016 0 r
F
.49246 .69331 m .49232 .69376 L .49146 .6939 L 1 .715 0 r
F
.49232 .69376 m .49185 .69518 L .49063 .69441 L F
.49136 .69413 m .49236 .69461 L .49207 .69354 L .577 .016 0 r
F
.49136 .69413 m .49207 .69354 L .49116 .69017 L F
.49385 .68906 m .49251 .69317 L .49014 .6941 L 1 .715 0 r
F
.49251 .69317 m .49246 .69331 L .49226 .69338 L F
.49251 .69317 m .49226 .69338 L .49014 .6941 L F
.49246 .69331 m .49146 .6939 L .49014 .6941 L F
.49119 .69405 m .49022 .69436 L .49063 .69441 L .577 .016 0 r
F
.49119 .69405 m .49063 .69441 L .49136 .69413 L F
.49232 .69376 m .49063 .69441 L .49014 .6941 L 1 .715 0 r
F
.49136 .69413 m .49063 .69441 L .49236 .69461 L .577 .016 0 r
F
.49317 .69279 m .49321 .6934 L .49276 .69354 L 1 .687 0 r
F
.49321 .6934 m .49338 .69595 L .49276 .69354 L F
.49399 .69227 m .49407 .69233 L .49571 .69038 L .724 .098 0 r
F
.49427 .69211 m .49424 .69224 L .49407 .69233 L 1 .687 0 r
F
.49424 .69224 m .49338 .69595 L .49317 .69279 L F
.49776 .69106 m .49729 .69712 L .49607 .69687 L 1 .512 0 r
F
.49676 .69079 m .49477 .69649 L .49577 .6904 L 1 .587 0 r
F
.49676 .69079 m .49607 .69687 L .49477 .69649 L F
.49523 .69165 m .49338 .69595 L .49424 .69224 L 1 .648 0 r
F
.49577 .6904 m .49477 .69649 L .49338 .69595 L F
.49408 .69233 m .49236 .69461 L .49813 .69534 L .724 .098 0 r
F
.49394 .69223 m .49373 .69254 L .49408 .69233 L F
.49373 .69254 m .49236 .69461 L .49408 .69233 L F
.49577 .6904 m .49523 .69165 L .49427 .69211 L 1 .648 0 r
F
.49523 .69165 m .49424 .69224 L .49427 .69211 L F
.49573 .69038 m .49427 .69211 L .4948 .68985 L F
.49577 .6904 m .49427 .69211 L .49573 .69038 L F
.49427 .69211 m .49813 .69534 L .49576 .69048 L .724 .098 0 r
F
.49407 .69233 m .49408 .69233 L .49427 .69211 L F
.49408 .69233 m .49813 .69534 L .49427 .69211 L F
.49407 .69233 m .49576 .69048 L .49571 .69038 L F
.4948 .68985 m .49427 .69211 L .49317 .69279 L 1 .687 0 r
F
.49427 .69211 m .49407 .69233 L .49317 .69279 L F
.4948 .68985 m .49317 .69279 L .49385 .68906 L F
.49317 .69279 m .49246 .69331 L .49385 .68906 L F
.49281 .69306 m .49236 .69461 L .49394 .69223 L .724 .098 0 r
F
.49571 .69038 m .49813 .69534 L .49722 .69045 L F
.49582 .69022 m .49585 .69023 L .49581 .69028 L 1 .588 0 r
F
.50339 .68677 m .5027 .69147 L .5027 .68646 L .964 .253 0 r
F
.5014 .68589 m .50139 .68607 L .5015 .68609 L .954 .176 0 r
F
.5012 .68551 m .50148 .68604 L .50246 .68548 L F
.50148 .68604 m .5015 .68609 L .50177 .68592 L F
.50148 .68604 m .50177 .68592 L .50246 .68548 L F
.50246 .68548 m .50249 .68558 L .5029 .68547 L F
.5027 .68547 m .50269 .68553 L .50179 .68545 L 1 .273 0 r
F
.50269 .68553 m .50174 .69146 L .50179 .68591 L F
.50269 .68553 m .50179 .68591 L .50179 .68545 L F
.50173 .6858 m .5017 .68596 L .50135 .68606 L 1 .299 0 r
F
.50121 .68603 m .50135 .68606 L .50086 .68619 L F
.50173 .6858 m .50135 .68606 L .50121 .68603 L F
.5015 .68609 m .50077 .69142 L .50085 .6865 L F
.5017 .68596 m .50167 .68612 L .5015 .68609 L F
.50167 .68612 m .50077 .69142 L .5015 .68609 L F
.50121 .6858 m .50121 .68603 L .5014 .68589 L .954 .176 0 r
F
.5017 .68596 m .50174 .69146 L .50077 .69142 L 1 .299 0 r
F
.50179 .68545 m .50179 .68591 L .5017 .68596 L F
.50179 .68591 m .50174 .69146 L .5017 .68596 L F
.50358 .68547 m .50361 .69146 L .5027 .69147 L .964 .253 0 r
F
.50442 .68546 m .50361 .69146 L .50358 .68547 L .896 .236 0 r
F
.50269 .68553 m .5027 .69147 L .50174 .69146 L 1 .273 0 r
F
.5027 .68547 m .5027 .68552 L .50269 .68553 L F
.5027 .68552 m .5027 .69147 L .50269 .68553 L F
.50442 .68546 m .50447 .69144 L .50361 .69146 L .896 .236 0 r
F
.5015 .68609 m .50396 .69084 L .5025 .6856 L .954 .176 0 r
F
.50201 .68578 m .5025 .6856 L .50247 .6855 L F
.5015 .68609 m .5025 .6856 L .50201 .68578 L F
.5017 .68596 m .50247 .6855 L .50246 .68548 L F
.5015 .68609 m .50247 .6855 L .5017 .68596 L F
.50121 .68603 m .5013 .69067 L .50139 .68607 L F
.50121 .68603 m .50139 .68607 L .5014 .68589 L F
.5015 .68609 m .5013 .69067 L .50396 .69084 L F
.50139 .68607 m .5013 .69067 L .5015 .68609 L F
.5012 .68551 m .50121 .6858 L .5014 .68589 L F
.50358 .68547 m .50339 .68677 L .5027 .68552 L .964 .253 0 r
F
.50339 .68677 m .5027 .68646 L .5027 .68552 L F
.5029 .68547 m .5027 .68552 L .5027 .68547 L F
.50358 .68547 m .5027 .68552 L .5029 .68547 L F
.5029 .68547 m .50396 .69084 L .50386 .68544 L .954 .176 0 r
F
.50249 .68558 m .50396 .69084 L .5029 .68547 L F
.5017 .68596 m .50085 .6865 L .50086 .68619 L 1 .299 0 r
F
.50179 .68545 m .50173 .6858 L .50087 .68541 L F
.50074 .68553 m .50081 .68622 L .5012 .68551 L .791 .133 0 r
F
.50081 .68622 m .50121 .68603 L .5012 .68551 L F
.50173 .6858 m .50086 .68619 L .50087 .68541 L 1 .299 0 r
F
.50081 .68622 m .5013 .69067 L .50121 .68603 L .791 .133 0 r
F
.49714 .68563 m .49874 .68757 L .50074 .68553 L F
.49874 .68757 m .4994 .68714 L .50074 .68553 L F
.50071 .68629 m .49977 .69135 L .49991 .68681 L 1 .336 0 r
F
.49895 .6877 m .49894 .68774 L .4989 .68776 L 1 .457 0 r
F
.49894 .68774 m .49877 .69124 L .49846 .68795 L F
.50071 .68629 m .50077 .69142 L .49977 .69135 L 1 .336 0 r
F
.50086 .68619 m .50077 .69142 L .50071 .68629 L F
.49996 .68534 m .49961 .68708 L .49907 .68523 L 1 .388 0 r
F
.4995 .6876 m .49877 .69124 L .49894 .68774 L F
.49846 .68795 m .49776 .69106 L .49798 .68819 L 1 .457 0 r
F
.49728 .68845 m .49757 .68833 L .49866 .68748 L .791 .133 0 r
F
.49729 .68855 m .49729 .6887 L .49769 .68834 L F
.49729 .68855 m .49769 .68834 L .49866 .68748 L F
.49801 .68785 m .49798 .68819 L .49731 .68864 L 1 .535 0 r
F
.49798 .68819 m .49776 .69106 L .49732 .68868 L F
.49866 .68748 m .49729 .6887 L .49877 .68761 L .791 .133 0 r
F
.49798 .68819 m .49732 .68868 L .49731 .68864 L 1 .535 0 r
F
.49947 .68706 m .49994 .68677 L .50074 .68553 L .791 .133 0 r
F
.49961 .68708 m .49977 .69135 L .49877 .69124 L 1 .388 0 r
F
.49996 .68534 m .49991 .68681 L .49961 .68708 L F
.49991 .68681 m .49977 .69135 L .49961 .68708 L F
.4989 .68776 m .50081 .68622 L .50001 .68672 L .791 .133 0 r
F
.49905 .68757 m .50001 .68672 L .49947 .68706 L F
.49961 .68708 m .4995 .6876 L .49895 .6877 L 1 .388 0 r
F
.4989 .68776 m .50001 .68672 L .49905 .68757 L .791 .133 0 r
F
.49889 .68775 m .49722 .69045 L .5013 .69067 L F
.49877 .68761 m .49867 .6878 L .49889 .68775 L F
.49867 .6878 m .49722 .69045 L .49889 .68775 L F
.4995 .6876 m .49894 .68774 L .49895 .6877 L 1 .388 0 r
F
.49874 .68757 m .4989 .68776 L .4994 .68714 L .791 .133 0 r
F
.49961 .68708 m .49895 .6877 L .49907 .68523 L 1 .388 0 r
F
.49994 .68677 m .50081 .68622 L .50079 .68598 L .791 .133 0 r
F
.49994 .68677 m .50079 .68598 L .50074 .68553 L F
.4989 .68776 m .5013 .69067 L .50081 .68622 L F
.50087 .68541 m .50086 .68619 L .50071 .68629 L 1 .336 0 r
F
.50087 .68541 m .50071 .68629 L .49996 .68534 L F
.50071 .68629 m .49991 .68681 L .49996 .68534 L F
.49907 .68523 m .49895 .6877 L .49846 .68795 L 1 .457 0 r
F
.49895 .6877 m .4989 .68776 L .49846 .68795 L F
.49744 .68479 m .49696 .68899 L .49582 .69022 L 1 .588 0 r
F
.49728 .68845 m .49729 .68855 L .49757 .68833 L .791 .133 0 r
F
.49907 .68523 m .49846 .68795 L .49823 .68505 L 1 .457 0 r
F
.49846 .68795 m .49798 .68819 L .49823 .68505 L F
.49744 .68479 m .49582 .69022 L .49675 .68441 L 1 .588 0 r
F
.49582 .69022 m .49579 .69026 L .49675 .68441 L F
.49727 .68828 m .49719 .68877 L .49729 .6887 L .791 .133 0 r
F
.49718 .68841 m .49719 .68877 L .49727 .68828 L F
.49823 .68505 m .49729 .6887 L .49744 .68479 L 1 .535 0 r
F
.49729 .6887 m .49712 .68936 L .49716 .68881 L F
.49729 .6887 m .49716 .68881 L .49744 .68479 L F
.49719 .68877 m .49722 .69045 L .49877 .68761 L .791 .133 0 r
F
.49731 .68864 m .49732 .68868 L .49729 .6887 L 1 .535 0 r
F
.49823 .68505 m .49801 .68785 L .49731 .68864 L F
.49712 .68936 m .49691 .68949 L .49744 .68479 L F
.49477 .69649 m .49202 .70216 L .49338 .69595 L 1 .637 0 r
F
.49477 .69649 m .49382 .70266 L .49202 .70216 L F
.49338 .69595 m .48993 .70145 L .49185 .69518 L 1 .723 0 r
F
.49338 .69595 m .49202 .70216 L .48993 .70145 L F
.49185 .69518 m .48744 .70045 L .48985 .69478 L 1 .816 0 r
F
.49053 .6944 m .49057 .69444 L .49063 .69441 L .605 .02 0 r
F
.48394 .69362 m .48763 .69554 L .49053 .6944 L F
.48763 .69554 m .48777 .69562 L .48901 .69507 L F
.48763 .69554 m .48901 .69507 L .49053 .6944 L F
.48901 .69507 m .48744 .70045 L .48439 .69903 L 1 .915 0 r
F
.49014 .6941 m .48985 .69478 L .48901 .69507 L F
.48985 .69478 m .48744 .70045 L .48901 .69507 L F
.49063 .69441 m .48985 .69478 L .49014 .6941 L 1 .816 0 r
F
.49185 .69518 m .48985 .69478 L .49063 .69441 L F
.49185 .69518 m .48993 .70145 L .48744 .70045 L F
.49063 .69441 m .49469 .69922 L .49236 .69461 L .605 .02 0 r
F
.49057 .69444 m .49469 .69922 L .49063 .69441 L F
.48901 .69507 m .48846 .69554 L .48789 .69556 L 1 .915 0 r
F
.48846 .69554 m .48439 .69903 L .4863 .69578 L F
.48777 .69562 m .49469 .69922 L .49053 .6944 L .605 .02 0 r
F
.48949 .69466 m .48901 .69507 L .48639 .69562 L 1 .915 0 r
F
.48901 .69507 m .48789 .69556 L .48639 .69562 L F
.48732 .69538 m .48562 .69578 L .4863 .69578 L .605 .02 0 r
F
.48846 .69554 m .4863 .69578 L .48639 .69562 L 1 .915 0 r
F
.48777 .69562 m .4863 .69578 L .48807 .69577 L .605 .02 0 r
F
.48544 .69555 m .48562 .69578 L .48732 .69538 L F
.48373 .69617 m .48562 .69578 L .48394 .69362 L .431 0 0 r
F
.48817 .69257 m .48269 .69579 L .48584 .69043 L 1 1 0 r
F
.48269 .69579 m .482 .69619 L .48224 .69583 L F
.46983 .6893 m .48394 .69362 L .48238 .6898 L .418 0 0 r
F
.48269 .69579 m .48224 .69583 L .48584 .69043 L 1 1 0 r
F
.482 .69619 m .48114 .6967 L .48152 .69619 L F
.48817 .69257 m .48639 .69562 L .4832 .69628 L F
.482 .69619 m .4832 .69628 L .48114 .6967 L F
.48817 .69257 m .4832 .69628 L .482 .69619 L F
.48114 .6967 m .48074 .69681 L .48124 .69619 L F
.482 .69619 m .47844 .69595 L .47871 .696 L .431 0 0 r
F
.48124 .69619 m .48055 .69704 L .47871 .696 L 1 1 0 r
F
.48124 .69619 m .47871 .696 L .47957 .69617 L .431 0 0 r
F
.482 .69619 m .47871 .696 L .48124 .69619 L F
.48584 .69043 m .48124 .69619 L .47561 .69425 L 1 1 0 r
F
.48124 .69619 m .47871 .696 L .47561 .69425 L F
.48152 .69619 m .48124 .69619 L .48584 .69043 L F
.48114 .6967 m .48124 .69619 L .48152 .69619 L F
.4832 .69628 m .482 .69619 L .48707 .69765 L .431 0 0 r
F
.482 .69619 m .47957 .69617 L .48707 .69765 L F
.482 .69619 m .48152 .69619 L .48584 .69043 L 1 1 0 r
F
.48562 .69578 m .48537 .69643 L .4832 .69628 L F
.48639 .69562 m .4863 .69578 L .48562 .69578 L F
.48807 .69577 m .48707 .69765 L .49469 .69922 L .605 .02 0 r
F
.48562 .69578 m .48707 .69765 L .48807 .69577 L F
.4837 .69645 m .48567 .69584 L .48562 .69578 L .431 0 0 r
F
.4837 .69645 m .48562 .69578 L .48373 .69617 L F
.48114 .6967 m .48439 .69903 L .48055 .69704 L 1 1 0 r
F
.48114 .6967 m .48055 .69704 L .48074 .69681 L F
.48299 .6962 m .4837 .69645 L .48374 .696 L .431 0 0 r
F
.4837 .69645 m .48707 .69765 L .48567 .69584 L F
.49014 .6941 m .48949 .69466 L .48817 .69257 L 1 .915 0 r
F
.48949 .69466 m .48639 .69562 L .48817 .69257 L F
.45459 .69038 m .47605 .69548 L .47184 .69225 L .236 0 0 r
F
.45459 .69038 m .46021 .69246 L .47605 .69548 L F
.47038 .69551 m .46886 .70154 L .45969 .69808 L 1 1 0 r
F
.47127 .69577 m .46886 .70154 L .47038 .69551 L F
.47436 .69561 m .46886 .70154 L .47149 .69524 L F
.46847 .69495 m .45969 .69808 L .46402 .69451 L F
.47149 .69524 m .47038 .69551 L .46847 .69495 L F
.47038 .69551 m .45969 .69808 L .46847 .69495 L F
.48439 .69903 m .47571 .70399 L .48055 .69704 L F
.48055 .69704 m .47571 .70399 L .46886 .70154 L F
.46021 .69246 m .46798 .6948 L .47605 .69548 L .21 0 0 r
F
.46798 .6948 m .46999 .69505 L .47605 .69548 L F
.47871 .696 m .49168 .70198 L .48707 .69765 L .404 0 0 r
F
.47605 .69548 m .47719 .69595 L .47871 .696 L F
.48055 .69704 m .46886 .70154 L .47413 .69586 L 1 1 0 r
F
.48055 .69704 m .47413 .69586 L .47564 .6959 L F
.48055 .69704 m .47436 .69561 L .4766 .6958 L F
.47986 .69666 m .4766 .6958 L .47866 .69598 L F
.48055 .69704 m .4766 .6958 L .47986 .69666 L F
.48993 .70145 m .48495 .70698 L .48744 .70045 L 1 .79 0 r
F
.48744 .70045 m .48092 .70574 L .48439 .69903 L 1 .914 0 r
F
.48744 .70045 m .48495 .70698 L .48092 .70574 L F
.48439 .69903 m .48092 .70574 L .47571 .70399 L 1 1 0 r
F
.47719 .69595 m .48232 .69911 L .49168 .70198 L .404 0 0 r
F
.47605 .69548 m .4766 .6958 L .47719 .69595 L F
.4766 .6958 m .48232 .69911 L .47719 .69595 L F
.47719 .69595 m .49168 .70198 L .47871 .696 L F
.47564 .6959 m .47413 .69586 L .47436 .69561 L 1 1 0 r
F
.47149 .69524 m .47127 .69577 L .47038 .69551 L F
.46847 .69495 m .4692 .69516 L .47649 .69574 L .21 0 0 r
F
.4692 .69516 m .4766 .6958 L .47649 .69574 L F
.46847 .69495 m .47649 .69574 L .47605 .69548 L F
.47866 .69598 m .47436 .69561 L .47561 .69425 L 1 1 0 r
F
.4692 .69516 m .48232 .69911 L .4766 .6958 L .21 0 0 r
F
.46847 .69495 m .46876 .69509 L .48232 .69911 L F
.46798 .6948 m .46802 .69481 L .46847 .69495 L F
.46802 .69481 m .46876 .69509 L .46847 .69495 L F
.46021 .69246 m .46353 .69348 L .46798 .6948 L F
.46798 .6948 m .46847 .69495 L .46999 .69505 L F
.47149 .69524 m .46847 .69495 L .46488 .69379 L 1 1 0 r
F
.46847 .69495 m .46402 .69451 L .4648 .69386 L F
.46353 .69348 m .46415 .69367 L .46798 .6948 L .21 0 0 r
F
.4648 .69386 m .45969 .69808 L .45806 .69267 L 1 1 0 r
F
.43754 .68825 m .45644 .69239 L .46021 .69246 L 0 .251 0 r
F
.45644 .69239 m .45667 .69244 L .45676 .69244 L F
.45644 .69239 m .45676 .69244 L .46021 .69246 L F
.45493 .69059 m .46021 .69246 L .45459 .69038 L 0 .25 0 r
F
.4561 .68538 m .47005 .68648 L .47243 .68364 L .125 0 0 r
F
.4561 .68538 m .4526 .68703 L .47005 .68648 L F
.4526 .68703 m .46983 .6893 L .47005 .68648 L .192 0 0 r
F
.4526 .68703 m .45205 .68863 L .46983 .6893 L F
.4691 .69031 m .45553 .69209 L .46032 .68472 L 1 1 0 r
F
.45553 .69209 m .45513 .69196 L .46032 .68472 L F
.43754 .68825 m .44562 .68907 L .45644 .69239 L 0 .251 0 r
F
.39536 .68415 m .43754 .68825 L .4301 .68777 L .079 .299 0 r
F
.39536 .68415 m .40503 .6823 L .43754 .68825 L F
.40503 .6823 m .44093 .6881 L .43754 .68825 L .088 .297 0 r
F
.45202 .68877 m .45459 .69038 L .45205 .68863 L 0 .255 0 r
F
.45244 .68711 m .45205 .68863 L .4526 .68703 L 0 .268 0 r
F
.45608 .68538 m .4526 .68703 L .4561 .68538 L .032 .289 0 r
F
.46032 .68472 m .45112 .69065 L .43561 .68593 L .816 .927 0 r
F
.44093 .6881 m .44607 .68912 L .43754 .68825 L .088 .297 0 r
F
.44562 .68907 m .44607 .68912 L .45553 .69209 L 0 .251 0 r
F
.44607 .68912 m .45112 .69065 L .45553 .69209 L F
.44562 .68907 m .45553 .69209 L .45644 .69239 L F
.45112 .69065 m .45042 .69111 L .43561 .68593 L .816 .927 0 r
F
.40503 .6823 m .41985 .68142 L .4343 .686 L .088 .297 0 r
F
.43964 .68789 m .4343 .686 L .44093 .6881 L F
.40503 .6823 m .4343 .686 L .43964 .68789 L F
.46032 .68472 m .43545 .68594 L .44824 .67672 L .816 .927 0 r
F
.43545 .68594 m .43473 .68571 L .44824 .67672 L F
.4343 .686 m .4319 .68515 L .44824 .67672 L F
.45499 .69216 m .44999 .69138 L .45113 .69064 L 1 1 0 r
F
.45515 .69194 m .45113 .69064 L .46032 .68472 L F
.45499 .69216 m .45113 .69064 L .45515 .69194 L F
.45667 .69244 m .45857 .69275 L .46021 .69246 L 0 .251 0 r
F
.4691 .69031 m .46488 .69379 L .45779 .6918 L 1 1 0 r
F
.46488 .69379 m .4648 .69386 L .46415 .69367 L F
.45857 .69275 m .46316 .69351 L .46021 .69246 L 0 .251 0 r
F
.46488 .69379 m .46415 .69367 L .45779 .6918 L 1 1 0 r
F
.4648 .69386 m .45806 .69267 L .46415 .69367 L F
.4583 .6928 m .46327 .69355 L .46316 .69351 L 0 .251 0 r
F
.4583 .6928 m .46316 .69351 L .45857 .69275 L F
.43399 .68513 m .46455 .69158 L .44916 .68943 L .112 .3 0 r
F
.35812 .67383 m .41875 .68113 L .40503 .6823 L .18 .327 0 r
F
.43335 .68441 m .42248 .68197 L .40532 .67617 L .688 .783 0 r
F
.41875 .68113 m .42001 .68141 L .40503 .6823 L .18 .327 0 r
F
.43335 .68441 m .4319 .68515 L .42248 .68197 L .688 .783 0 r
F
.43072 .68475 m .41187 .67886 L .40532 .67617 L F
.4319 .68515 m .42056 .68159 L .43072 .68475 L F
.42056 .68159 m .41187 .67886 L .43072 .68475 L F
.43545 .68594 m .4343 .686 L .43473 .68571 L .816 .927 0 r
F
.45042 .69111 m .43716 .68691 L .43561 .68593 L F
.43561 .68593 m .43821 .68756 L .43109 .68616 L F
.41985 .68142 m .42001 .68141 L .44093 .6881 L .088 .297 0 r
F
.42001 .68141 m .42074 .68137 L .43501 .68613 L F
.42001 .68141 m .43501 .68613 L .44093 .6881 L F
.3173 .65255 m .33307 .65512 L .37915 .66972 L .252 .345 0 r
F
.33307 .65512 m .35328 .66078 L .37915 .66972 L F
.36988 .66143 m .36485 .66403 L .35441 .6611 L .56 .6 0 r
F
.36988 .66143 m .35441 .6611 L .31714 .63928 L F
.35441 .6611 m .33727 .6558 L .31714 .63928 L F
.3173 .65255 m .32589 .65114 L .33727 .6558 L .252 .345 0 r
F
.33727 .6558 m .30418 .64557 L .30789 .64377 L .56 .6 0 r
F
.33727 .6558 m .30789 .64377 L .31714 .63928 L F
.4312 .66514 m .40532 .67617 L .36988 .66143 L .61 .665 0 r
F
.4312 .66514 m .36988 .66143 L .40655 .64804 L F
.40655 .64804 m .36988 .66143 L .31714 .63928 L .557 .581 0 r
F
.33727 .6558 m .35792 .64587 L .40856 .66739 L .252 .345 0 r
F
.32589 .65114 m .35792 .64587 L .33727 .6558 L F
.34028 .65629 m .38219 .66948 L .38166 .66953 L F
.35238 .66047 m .38166 .66953 L .37915 .66972 L F
.34028 .65629 m .38166 .66953 L .35238 .66047 L F
.33307 .65512 m .34028 .65629 L .35328 .66078 L F
.28969 .66156 m .3173 .65255 L .37915 .66972 L .245 .346 0 r
F
.35441 .6611 m .27567 .65941 L .30418 .64557 L .56 .6 0 r
F
.27533 .67183 m .35812 .67383 L .34597 .67905 L .245 .349 0 r
F
.27533 .67183 m .28969 .66156 L .35812 .67383 L F
.28969 .66156 m .37915 .66972 L .35812 .67383 L .245 .346 0 r
F
.35441 .6611 m .34001 .67685 L .27567 .65941 L .56 .6 0 r
F
.36485 .66403 m .34001 .67685 L .35441 .6611 L F
.40532 .67617 m .40348 .67619 L .36988 .66143 L .616 .694 0 r
F
.40348 .67619 m .403 .67604 L .36988 .66143 L F
.35812 .67383 m .37915 .66972 L .41182 .67887 L .18 .327 0 r
F
.35812 .67383 m .41182 .67887 L .41207 .67895 L F
.35812 .67383 m .41212 .67896 L .41875 .68113 L F
.40335 .67619 m .40297 .67619 L .38282 .66974 L .616 .694 0 r
F
.40335 .67619 m .38282 .66974 L .38223 .6695 L F
.37915 .66972 m .38219 .66948 L .38585 .67101 L .194 .327 0 r
F
.40297 .67619 m .3641 .66442 L .36489 .66401 L .616 .694 0 r
F
.40335 .67619 m .36489 .66401 L .36988 .66143 L F
.44824 .67672 m .43335 .68441 L .40532 .67617 L .688 .783 0 r
F
.44824 .67672 m .40532 .67617 L .4312 .66514 L F
.38585 .67101 m .40856 .66739 L .442 .68175 L .194 .327 0 r
F
.38219 .66948 m .40856 .66739 L .38585 .67101 L F
.38223 .6695 m .38282 .66974 L .36489 .66401 L .616 .694 0 r
F
.37915 .66972 m .38149 .67017 L .41182 .67887 L .194 .327 0 r
F
.38149 .67017 m .38585 .67101 L .40297 .67619 L F
.38149 .67017 m .40297 .67619 L .41182 .67887 L F
.34733 .69043 m .39185 .68649 L .39426 .68891 L .205 .344 0 r
F
.34733 .69043 m .34257 .68478 L .39185 .68649 L F
.34257 .68478 m .39536 .68415 L .39185 .68649 L .185 .335 0 r
F
.34257 .68478 m .34597 .67905 L .39536 .68415 L F
.34597 .67905 m .40503 .6823 L .39536 .68415 L .177 .33 0 r
F
.34597 .67905 m .35812 .67383 L .40503 .6823 L F
.40297 .67619 m .38381 .68862 L .34001 .67685 L .616 .694 0 r
F
.40532 .67617 m .40452 .67663 L .40297 .67619 L F
.38585 .67101 m .38676 .67118 L .41182 .67887 L .194 .327 0 r
F
.41212 .67896 m .40452 .67663 L .40532 .67617 L .702 .821 0 r
F
.38676 .67118 m .38779 .67138 L .41033 .67841 L .194 .327 0 r
F
.38676 .67118 m .41033 .67841 L .41182 .67887 L F
.39426 .68891 m .39185 .68649 L .42701 .68773 L .111 .316 0 r
F
.39185 .68649 m .4301 .68777 L .42701 .68773 L .087 .305 0 r
F
.39185 .68649 m .39536 .68415 L .4301 .68777 L F
.42983 .68622 m .38381 .68862 L .40452 .67663 L .702 .821 0 r
F
.41207 .67895 m .41182 .67887 L .41212 .67896 L .18 .327 0 r
F
.42983 .68622 m .40452 .67663 L .41212 .67896 L .702 .821 0 r
F
.40452 .67663 m .38381 .68862 L .40297 .67619 L .616 .694 0 r
F
.40297 .67619 m .34001 .67685 L .3641 .66442 L F
.41182 .67887 m .38779 .67138 L .41212 .67896 L .194 .327 0 r
F
.34028 .65629 m .40856 .66739 L .38219 .66948 L .252 .345 0 r
F
.40348 .67619 m .40335 .67619 L .403 .67604 L .616 .694 0 r
F
.4319 .68515 m .43156 .68533 L .41212 .67896 L .688 .783 0 r
F
.42056 .68159 m .41212 .67896 L .41187 .67886 L F
.4319 .68515 m .41212 .67896 L .42056 .68159 L F
.41875 .68113 m .41212 .67896 L .42074 .68137 L .18 .327 0 r
F
.43156 .68533 m .42983 .68622 L .41212 .67896 L .688 .783 0 r
F
.41212 .67896 m .442 .68175 L .42074 .68137 L .194 .327 0 r
F
.38779 .67138 m .442 .68175 L .41212 .67896 L F
.41875 .68113 m .42074 .68137 L .42001 .68141 L .18 .327 0 r
F
.44167 .68822 m .42074 .68137 L .44916 .68943 L .088 .297 0 r
F
.44093 .6881 m .43501 .68613 L .44167 .68822 L F
.43501 .68613 m .42074 .68137 L .44167 .68822 L F
.42325 .68208 m .42771 .68311 L .43399 .68513 L .112 .3 0 r
F
.42771 .68311 m .46455 .69158 L .43399 .68513 L F
.42074 .68137 m .42172 .6816 L .42325 .68208 L F
.42172 .6816 m .46455 .69158 L .42325 .68208 L F
.4343 .686 m .42983 .68622 L .4319 .68515 L .816 .927 0 r
F
.45042 .69111 m .44718 .69319 L .43716 .68691 L F
.44093 .6881 m .44916 .68943 L .44607 .68912 L .088 .297 0 r
F
.43109 .68616 m .44718 .69319 L .42983 .68622 L .816 .927 0 r
F
.43821 .68756 m .44718 .69319 L .43109 .68616 L F
.44607 .68912 m .44657 .68917 L .45112 .69065 L 0 .251 0 r
F
.45553 .69209 m .45969 .69808 L .44718 .69319 L 1 1 0 r
F
.45779 .6918 m .45812 .69288 L .45553 .69209 L F
.45812 .69288 m .45969 .69808 L .45553 .69209 L F
.46112 .69279 m .46876 .69509 L .46021 .69246 L 0 .251 0 r
F
.46575 .69443 m .46876 .69509 L .46112 .69279 L F
.46415 .69367 m .46395 .69364 L .45779 .6918 L 1 1 0 r
F
.46395 .69364 m .45806 .69267 L .45782 .69187 L F
.46395 .69364 m .45782 .69187 L .45779 .6918 L F
.45667 .69244 m .4583 .6928 L .45857 .69275 L 0 .251 0 r
F
.4583 .6928 m .46575 .69443 L .46327 .69355 L F
.45644 .69239 m .44916 .68943 L .46876 .69509 L F
.49202 .70216 m .48816 .70786 L .48993 .70145 L 1 .681 0 r
F
.48993 .70145 m .48816 .70786 L .48495 .70698 L 1 .79 0 r
F
.48192 .69899 m .49042 .70326 L .48232 .69911 L 0 .199 0 r
F
.46876 .69509 m .49042 .70326 L .48192 .69899 L F
.49941 .7035 m .49792 .70955 L .49817 .7034 L 1 .341 0 r
F
.49817 .7034 m .49645 .70942 L .49685 .70325 L 1 .386 0 r
F
.49817 .7034 m .49792 .70955 L .49645 .70942 L F
.49685 .70325 m .49481 .70922 L .49541 .70301 L 1 .442 0 r
F
.49685 .70325 m .49645 .70942 L .49481 .70922 L F
.49541 .70301 m .49294 .70892 L .49382 .70266 L 1 .509 0 r
F
.49541 .70301 m .49481 .70922 L .49294 .70892 L F
.49382 .70266 m .49077 .70848 L .49202 .70216 L 1 .589 0 r
F
.49382 .70266 m .49294 .70892 L .49077 .70848 L F
.49202 .70216 m .49077 .70848 L .48816 .70786 L 1 .681 0 r
F
.50169 .70357 m .50052 .70967 L .50058 .70355 L 1 .276 0 r
F
.50169 .70357 m .5017 .70968 L .50052 .70967 L F
.50275 .70357 m .5017 .70968 L .50169 .70357 L .939 .252 0 r
F
.50275 .70357 m .50281 .70966 L .5017 .70968 L F
.50375 .70354 m .50281 .70966 L .50275 .70357 L .852 .231 0 r
F
.50058 .70355 m .49927 .70963 L .49941 .7035 L 1 .305 0 r
F
.50058 .70355 m .50052 .70967 L .49927 .70963 L F
.50375 .70354 m .50385 .70962 L .50281 .70966 L .852 .231 0 r
F
.49941 .7035 m .49927 .70963 L .49792 .70955 L 1 .341 0 r
F
.5017 .70968 m .50049 .71582 L .50052 .70967 L .984 .266 0 r
F
.5017 .70968 m .50173 .71581 L .50049 .71582 L F
.50281 .70966 m .50173 .71581 L .5017 .70968 L .9 .245 0 r
F
.50281 .70966 m .50289 .71578 L .50173 .71581 L F
.50385 .70962 m .50289 .71578 L .50281 .70966 L .82 .225 0 r
F
.50385 .70962 m .50399 .71573 L .50289 .71578 L F
.50484 .70956 m .50399 .71573 L .50385 .70962 L .736 .206 0 r
F
.50484 .70956 m .50503 .71566 L .50399 .71573 L F
.50575 .70948 m .50503 .71566 L .50484 .70956 L .645 .185 0 r
F
.50575 .70948 m .506 .71556 L .50503 .71566 L F
.50657 .70937 m .506 .71556 L .50575 .70948 L .545 .161 0 r
F
.50657 .70937 m .50689 .71544 L .506 .71556 L F
.50726 .70922 m .50689 .71544 L .50657 .70937 L .435 .13 0 r
F
.50726 .70922 m .50768 .71527 L .50689 .71544 L F
.5078 .70903 m .50768 .71527 L .50726 .70922 L .29 .08 0 r
F
.5078 .70903 m .50835 .71505 L .50768 .71527 L F
.50835 .71505 m .50816 .72136 L .50768 .71527 L .326 .096 0 r
F
.50835 .71505 m .50897 .72113 L .50816 .72136 L F
.50884 .71477 m .50897 .72113 L .50835 .71505 L .153 .04 0 r
F
.50884 .71477 m .50966 .72081 L .50897 .72113 L F
.50911 .71439 m .50966 .72081 L .50884 .71477 L 0 0 0 r
F
.50522 .71079 m .50916 .71659 L .5055 .71095 L F
.50236 .70917 m .50916 .71659 L .50522 .71079 L F
.50911 .71439 m .51019 .72039 L .50966 .72081 L F
.50905 .71388 m .51019 .72039 L .50911 .71439 L F
.50905 .71388 m .51051 .71983 L .51019 .72039 L F
.50813 .70879 m .50884 .71477 L .50835 .71505 L .043 0 0 r
F
.50816 .70846 m .50851 .71172 L .50813 .70879 L 0 0 0 r
F
.50851 .71172 m .50884 .71477 L .50846 .71153 L F
.50851 .71172 m .50846 .71153 L .50813 .70879 L F
.50816 .70846 m .50911 .71439 L .50884 .71477 L F
.50813 .70879 m .50835 .71505 L .5078 .70903 L .043 0 0 r
F
.50779 .70802 m .50911 .71439 L .50816 .70846 L 0 0 0 r
F
.50864 .71215 m .50905 .71388 L .50911 .71439 L F
.50779 .70802 m .50877 .71257 L .50864 .71215 L F
.50877 .71257 m .50905 .71388 L .50864 .71215 L F
.50855 .71318 m .51051 .71983 L .50905 .71388 L F
.50855 .71318 m .51052 .71907 L .51051 .71983 L F
.50745 .71224 m .51052 .71907 L .50855 .71318 L F
.50745 .71224 m .51013 .71802 L .51052 .71907 L F
.51052 .71907 m .51268 .72509 L .5121 .7259 L F
.51013 .71802 m .51268 .72509 L .51052 .71907 L F
.51013 .71802 m .51306 .724 L .51268 .72509 L F
.51052 .71907 m .5121 .7259 L .51051 .71983 L F
.50916 .71659 m .51306 .724 L .51013 .71802 L F
.50916 .71659 m .51318 .72249 L .51306 .724 L F
.50236 .70917 m .50738 .71461 L .50916 .71659 L F
.50738 .71461 m .51297 .72221 L .50916 .71659 L 0 .054 0 r
F
.51297 .72221 m .51318 .72249 L .50916 .71659 L F
.50206 .70901 m .50738 .71461 L .50236 .70917 L 0 .069 0 r
F
.49756 .7067 m .50738 .71461 L .50206 .70901 L F
.5055 .71095 m .51013 .71802 L .50745 .71224 L .601 .084 0 r
F
.5055 .71095 m .50916 .71659 L .51013 .71802 L F
.50738 .71461 m .51291 .72041 L .51318 .72249 L 0 .054 0 r
F
.49756 .7067 m .50448 .71186 L .50738 .71461 L 0 .069 0 r
F
.50448 .71186 m .51243 .71992 L .50738 .71461 L 0 .121 0 r
F
.51243 .71992 m .51291 .72041 L .50738 .71461 L F
.49042 .70326 m .50448 .71186 L .49756 .7067 L 0 .151 0 r
F
.49042 .70326 m .49997 .70802 L .50448 .71186 L F
.46876 .69509 m .47991 .69843 L .49042 .70326 L 0 .199 0 r
F
.47991 .69843 m .4983 .70722 L .49042 .70326 L 0 .219 0 r
F
.4983 .70722 m .49997 .70802 L .49042 .70326 L F
.44916 .68943 m .47707 .69759 L .46876 .69509 L 0 .259 0 r
F
.47707 .69759 m .47991 .69843 L .46876 .69509 L F
.44657 .68917 m .44916 .68943 L .45644 .69239 L 0 .251 0 r
F
.45553 .69209 m .45499 .69216 L .45513 .69196 L 1 1 0 r
F
.45499 .69216 m .44718 .69319 L .44999 .69138 L F
.46415 .69367 m .46421 .69369 L .46457 .6938 L .21 0 0 r
F
.46415 .69367 m .46457 .6938 L .46798 .6948 L F
.46421 .69369 m .46802 .69481 L .46798 .6948 L F
.46847 .69495 m .4648 .69386 L .46488 .69379 L 1 1 0 r
F
.46421 .69369 m .46876 .69509 L .46802 .69481 L .21 0 0 r
F
.47561 .69425 m .47436 .69561 L .47149 .69524 L 1 1 0 r
F
.47264 .69497 m .47149 .69524 L .46488 .69379 L F
.47561 .69425 m .47264 .69497 L .4691 .69031 L F
.47264 .69497 m .46488 .69379 L .4691 .69031 L F
.46933 .52353 m .45328 .52678 L .4614 .51854 L F
.49831 .62863 m .49936 .63405 L .50051 .63462 L 1 .308 0 r
F
.49803 .62808 m .49882 .63362 L .49936 .63405 L 1 .315 0 r
F
.49812 .62767 m .49882 .63362 L .49803 .62808 L .795 .275 0 r
F
.49846 .63054 m .49872 .63329 L .49882 .63362 L F
.49812 .62767 m .49844 .63071 L .49846 .63054 L F
.49844 .63071 m .49872 .63329 L .49846 .63054 L F
.49803 .62808 m .49849 .63016 L .49831 .62863 L 1 .315 0 r
F
.49849 .63016 m .49936 .63405 L .49853 .62976 L F
.49849 .63016 m .49853 .62976 L .49831 .62863 L F
.5172 .61548 m .514 .62132 L .51447 .61521 L 1 .556 0 r
F
.5172 .61548 m .5165 .62171 L .514 .62132 L F
.49742 .62204 m .49812 .62767 L .49803 .62808 L 0 0 0 r
F
.49795 .62168 m .49812 .62767 L .49742 .62204 L F
.49908 .61544 m .49943 .6212 L .49864 .62141 L .438 .134 0 r
F
.50005 .61527 m .49943 .6212 L .49908 .61544 L .544 .164 0 r
F
.49153 .67456 m .49442 .67707 L .49755 .67254 L .158 0 0 r
F
.49153 .67456 m .48715 .67857 L .49442 .67707 L F
.51819 .62856 m .51442 .63395 L .51555 .62787 L 1 .812 0 r
F
.51819 .62856 m .51658 .63474 L .51442 .63395 L F
.49884 .53279 m .50736 .54135 L .50225 .5365 L 0 .158 0 r
F
.5128 .54669 m .51608 .55541 L .51207 .54964 L .175 .175 0 r
F
.50736 .54135 m .5128 .54669 L .51207 .54964 L .005 .135 0 r
F
.50005 .61527 m .50032 .62104 L .49943 .6212 L .544 .164 0 r
F
.50107 .61513 m .50032 .62104 L .50005 .61527 L .643 .187 0 r
F
.51447 .61521 m .5119 .62105 L .51221 .61503 L 1 .477 0 r
F
.51447 .61521 m .514 .62132 L .5119 .62105 L F
.50148 .66779 m .50166 .67107 L .50448 .666 L .03 0 0 r
F
.50148 .66779 m .49755 .67254 L .50166 .67107 L F
.54886 .58634 m .53998 .59541 L .53863 .58768 L .827 .607 0 r
F
.54886 .58634 m .55062 .59484 L .53998 .59541 L F
.5165 .62171 m .51335 .62738 L .514 .62132 L 1 .628 0 r
F
.5165 .62171 m .51555 .62787 L .51335 .62738 L F
.50107 .61513 m .50128 .62091 L .50032 .62104 L .643 .187 0 r
F
.50214 .61502 m .50128 .62091 L .50107 .61513 L .732 .207 0 r
F
.49795 .62168 m .49849 .62737 L .49812 .62767 L 0 0 0 r
F
.49864 .62141 m .49849 .62737 L .49795 .62168 L .274 .075 0 r
F
.51221 .61503 m .5101 .62088 L .51028 .61492 L 1 .415 0 r
F
.51221 .61503 m .5119 .62105 L .5101 .62088 L F
.50214 .61502 m .50231 .62082 L .50128 .62091 L .732 .207 0 r
F
.50327 .61494 m .50231 .62082 L .50214 .61502 L .813 .227 0 r
F
.51658 .63474 m .51315 .63995 L .51442 .63395 L 1 .822 0 r
F
.51658 .63474 m .51478 .64079 L .51315 .63995 L F
.5362 .58006 m .53097 .58866 L .52916 .58158 L .726 .443 0 r
F
.5362 .58006 m .53863 .58768 L .53097 .58866 L F
.50327 .61494 m .50339 .62076 L .50231 .62082 L .813 .227 0 r
F
.50446 .61488 m .50339 .62076 L .50327 .61494 L .892 .246 0 r
F
.51028 .61492 m .50851 .62077 L .5086 .61486 L 1 .365 0 r
F
.51028 .61492 m .5101 .62088 L .50851 .62077 L F
.50051 .63462 m .50158 .63983 L .50393 .64036 L 1 .255 0 r
F
.49936 .63405 m .50158 .63983 L .50051 .63462 L 1 .313 0 r
F
.50446 .61488 m .50454 .62071 L .50339 .62076 L .892 .246 0 r
F
.50573 .61485 m .50454 .62071 L .50446 .61488 L .973 .268 0 r
F
.5086 .61486 m .50707 .62072 L .5071 .61484 L 1 .325 0 r
F
.5086 .61486 m .50851 .62077 L .50707 .62072 L F
.4768 .68064 m .48406 .68238 L .48715 .67857 L .181 0 0 r
F
.4768 .68064 m .47243 .68364 L .48406 .68238 L F
.50573 .61485 m .50576 .6207 L .50454 .62071 L .973 .268 0 r
F
.5071 .61484 m .50576 .6207 L .50573 .61485 L 1 .293 0 r
F
.5071 .61484 m .50707 .62072 L .50576 .6207 L F
.49864 .62141 m .49904 .62713 L .49849 .62737 L .274 .075 0 r
F
.49943 .6212 m .49904 .62713 L .49864 .62141 L .439 .132 0 r
F
.514 .62132 m .51147 .62705 L .5119 .62105 L 1 .533 0 r
F
.514 .62132 m .51335 .62738 L .51147 .62705 L F
.47323 .3256 m .50355 .3478 L .4845 .34494 L .449 .459 0 r
F
.44881 .32698 m .47323 .3256 L .4845 .34494 L .43 .441 0 r
F
.51555 .62787 m .51256 .6334 L .51335 .62738 L 1 .693 0 r
F
.51555 .62787 m .51442 .63395 L .51256 .6334 L F
.53508 .6476 m .53621 .65001 L .5537 .64985 L .289 0 0 r
F
.52307 .64675 m .53621 .65001 L .53508 .6476 L .445 0 0 r
F
.50775 .66075 m .50448 .666 L .50637 .6647 L 0 0 0 r
F
.5183 .55251 m .51995 .56152 L .51608 .55541 L .306 .209 0 r
F
.5128 .54669 m .5183 .55251 L .51608 .55541 L .175 .175 0 r
F
.44671 .53566 m .42382 .54191 L .43026 .53107 L 1 .92 0 r
F
.45328 .52678 m .44671 .53566 L .43026 .53107 L 1 1 0 r
F
.49943 .6212 m .49975 .62695 L .49904 .62713 L .439 .132 0 r
F
.50032 .62104 m .49975 .62695 L .49943 .6212 L .558 .166 0 r
F
.56266 .5845 m .55062 .59484 L .54886 .58634 L .766 .668 0 r
F
.56266 .5845 m .56494 .59408 L .55062 .59484 L F
.72497 .34466 m .67753 .39072 L .66225 .36771 L .597 .666 0 r
F
.72497 .34466 m .74434 .37575 L .67753 .39072 L F
.49849 .62737 m .49872 .63329 L .49812 .62767 L 0 0 0 r
F
.53279 .57266 m .52916 .58158 L .52664 .57466 L .6 .367 0 r
F
.53279 .57266 m .5362 .58006 L .52916 .58158 L F
.5119 .62105 m .50982 .62683 L .5101 .62088 L 1 .456 0 r
F
.5119 .62105 m .51147 .62705 L .50982 .62683 L F
.50032 .62104 m .50057 .62681 L .49975 .62695 L .558 .166 0 r
F
.50128 .62091 m .50057 .62681 L .50032 .62104 L .664 .19 0 r
F
.43026 .53107 m .42382 .54191 L .39882 .53757 L .898 .908 0 r
F
.50128 .62091 m .50147 .62671 L .50057 .62681 L .664 .19 0 r
F
.50231 .62082 m .50147 .62671 L .50128 .62091 L .758 .212 0 r
F
.39295 .3102 m .44881 .32698 L .42815 .33114 L .462 .486 0 r
F
.5101 .62088 m .50835 .62668 L .50851 .62077 L 1 .394 0 r
F
.5101 .62088 m .50982 .62683 L .50835 .62668 L F
.49936 .63405 m .50016 .63943 L .50158 .63983 L 1 .313 0 r
F
.49882 .63362 m .50016 .63943 L .49936 .63405 L 1 .365 0 r
F
.50231 .62082 m .50245 .62663 L .50147 .62671 L .758 .212 0 r
F
.50339 .62076 m .50245 .62663 L .50231 .62082 L .844 .232 0 r
F
.52363 .55882 m .52353 .56795 L .51995 .56152 L .407 .249 0 r
F
.5183 .55251 m .52363 .55882 L .51995 .56152 L .306 .209 0 r
F
.51335 .62738 m .51093 .63302 L .51147 .62705 L 1 .588 0 r
F
.51335 .62738 m .51256 .6334 L .51093 .63302 L F
.51442 .63395 m .51168 .63936 L .51256 .6334 L 1 .731 0 r
F
.51442 .63395 m .51315 .63995 L .51168 .63936 L F
.49849 .62737 m .49894 .63304 L .49872 .63329 L 0 0 0 r
F
.49904 .62713 m .49894 .63304 L .49849 .62737 L .267 .069 0 r
F
.50851 .62077 m .507 .6266 L .50707 .62072 L 1 .346 0 r
F
.50851 .62077 m .50835 .62668 L .507 .6266 L F
.52853 .56555 m .52664 .57466 L .52353 .56795 L .496 .302 0 r
F
.52853 .56555 m .53279 .57266 L .52664 .57466 L F
.50339 .62076 m .50349 .62658 L .50245 .62663 L .844 .232 0 r
F
.50454 .62071 m .50349 .62658 L .50339 .62076 L .93 .254 0 r
F
.63914 .34637 m .61886 .38357 L .60189 .36725 L .585 .635 0 r
F
.63914 .34637 m .66225 .36771 L .61886 .38357 L F
.51129 .65367 m .50914 .6582 L .51097 .65252 L .674 .378 0 r
F
.50707 .62072 m .50575 .62656 L .50576 .6207 L 1 .308 0 r
F
.50707 .62072 m .507 .6266 L .50575 .62656 L F
.50454 .62071 m .50459 .62655 L .50349 .62658 L .93 .254 0 r
F
.50576 .6207 m .50459 .62655 L .50454 .62071 L 1 .278 0 r
F
.50576 .6207 m .50575 .62656 L .50459 .62655 L F
.46416 .51678 m .48501 .52436 L .47788 .52186 L .038 .259 0 r
F
.52363 .55882 m .52853 .56555 L .52353 .56795 L .407 .249 0 r
F
.54559 .57798 m .53863 .58768 L .5362 .58006 L .702 .515 0 r
F
.54559 .57798 m .54886 .58634 L .53863 .58768 L F
.50158 .63983 m .50482 .64529 L .50393 .64036 L 1 .218 0 r
F
.55526 .34125 m .56039 .37018 L .54253 .36052 L .526 .544 0 r
F
.55526 .34125 m .58034 .35294 L .56039 .37018 L F
.49904 .62713 m .49939 .63285 L .49894 .63304 L .267 .069 0 r
F
.49975 .62695 m .49939 .63285 L .49904 .62713 L .458 .137 0 r
F
.52956 .48208 m .53126 .47348 L .54655 .47349 L .557 .466 0 r
F
.52956 .48208 m .51857 .48368 L .53126 .47348 L F
.36406 .53143 m .35827 .54799 L .30843 .54379 L .668 .763 0 r
F
.39882 .53757 m .35827 .54799 L .36406 .53143 L .74 .808 0 r
F
.51147 .62705 m .50947 .63275 L .50982 .62683 L 1 .497 0 r
F
.51147 .62705 m .51093 .63302 L .50947 .63275 L F
.50589 .53735 m .5128 .54669 L .50736 .54135 L .086 .191 0 r
F
.49884 .53279 m .50589 .53735 L .50736 .54135 L 0 .158 0 r
F
.58146 .58196 m .56494 .59408 L .56266 .5845 L .7 .699 0 r
F
.58146 .58196 m .58436 .59304 L .56494 .59408 L F
.49882 .63362 m .49942 .63913 L .50016 .63943 L 1 .365 0 r
F
.49894 .63304 m .49929 .63872 L .49929 .63872 L 0 0 0 r
F
.49872 .63329 m .49918 .6389 L .49942 .63913 L 1 .331 0 r
F
.49909 .63676 m .49929 .63872 L .49918 .6389 L 0 0 0 r
F
.49894 .63304 m .49929 .63872 L .49909 .63676 L F
.49874 .63336 m .49942 .63913 L .49882 .63362 L 1 .331 0 r
F
.49872 .63329 m .49881 .6341 L .49874 .63336 L F
.49881 .6341 m .49942 .63913 L .49874 .63336 L F
.52307 .64675 m .52384 .65012 L .53621 .65001 L .445 0 0 r
F
.51462 .64612 m .52384 .65012 L .52307 .64675 L .553 .044 0 r
F
.49975 .62695 m .50002 .63271 L .49939 .63285 L .458 .137 0 r
F
.50057 .62681 m .50002 .63271 L .49975 .62695 L .588 .171 0 r
F
.50982 .62683 m .50813 .63258 L .50835 .62668 L 1 .423 0 r
F
.50982 .62683 m .50947 .63275 L .50813 .63258 L F
.50057 .62681 m .50078 .63259 L .50002 .63271 L .588 .171 0 r
F
.50147 .62671 m .50078 .63259 L .50057 .62681 L .698 .197 0 r
F
.51256 .6334 m .51033 .63895 L .51093 .63302 L 1 .632 0 r
F
.51256 .6334 m .51168 .63936 L .51033 .63895 L F
.51315 .63995 m .51074 .64526 L .51168 .63936 L 1 .699 0 r
F
.51315 .63995 m .5118 .64587 L .51074 .64526 L F
.50147 .62671 m .50163 .63251 L .50078 .63259 L .698 .197 0 r
F
.50245 .62663 m .50163 .63251 L .50147 .62671 L .792 .218 0 r
F
.49894 .63304 m .49918 .6389 L .49872 .63329 L 0 0 0 r
F
.50835 .62668 m .50688 .63247 L .507 .6266 L 1 .365 0 r
F
.50835 .62668 m .50813 .63258 L .50688 .63247 L F
.55856 .47491 m .57122 .46121 L .58768 .46556 L .491 .447 0 r
F
.55856 .47491 m .54655 .47349 L .57122 .46121 L F
.50158 .63983 m .50225 .64502 L .50482 .64529 L 1 .218 0 r
F
.50016 .63943 m .50225 .64502 L .50158 .63983 L 1 .264 0 r
F
.50245 .62663 m .50256 .63245 L .50163 .63251 L .792 .218 0 r
F
.50349 .62658 m .50256 .63245 L .50245 .62663 L .879 .239 0 r
F
.507 .6266 m .50571 .63242 L .50575 .62656 L 1 .321 0 r
F
.507 .6266 m .50688 .63247 L .50571 .63242 L F
.50349 .62658 m .50355 .63241 L .50256 .63245 L .879 .239 0 r
F
.50459 .62655 m .50355 .63241 L .50349 .62658 L .968 .261 0 r
F
.50575 .62656 m .5046 .6324 L .50459 .62655 L 1 .288 0 r
F
.50575 .62656 m .50571 .63242 L .5046 .6324 L F
.50459 .62655 m .5046 .6324 L .50355 .63241 L .968 .261 0 r
F
.28274 .69252 m .34257 .68478 L .34733 .69043 L .269 .36 0 r
F
.28274 .69252 m .27347 .68242 L .34257 .68478 L F
.42269 .75248 m .40617 .76507 L .39737 .75437 L .521 .53 0 r
F
.42269 .75248 m .4289 .76199 L .40617 .76507 L F
.50079 .49445 m .49193 .49068 L .50582 .48651 L .762 .695 0 r
F
.50079 .49445 m .49089 .499 L .49193 .49068 L F
.49939 .63285 m .49929 .63872 L .49894 .63304 L .304 .08 0 r
F
.51093 .63302 m .50907 .63866 L .50947 .63275 L 1 .534 0 r
F
.51093 .63302 m .51033 .63895 L .50907 .63866 L F
.50448 .666 m .50436 .67001 L .50637 .6647 L .067 0 0 r
F
.50448 .666 m .50166 .67107 L .50436 .67001 L F
.49755 .67254 m .49942 .676 L .50166 .67107 L .248 0 0 r
F
.49755 .67254 m .49442 .67707 L .49942 .676 L F
.40142 .32923 m .34223 .32712 L .36692 .30633 L .798 .876 0 r
F
.51462 .64612 m .51517 .65018 L .52384 .65012 L .553 .044 0 r
F
.54094 .5699 m .5362 .58006 L .53279 .57266 L .593 .433 0 r
F
.54094 .5699 m .54559 .57798 L .5362 .58006 L F
.49939 .63285 m .49967 .63858 L .49929 .63872 L .304 .08 0 r
F
.50002 .63271 m .49967 .63858 L .49939 .63285 L .506 .149 0 r
F
.50872 .65926 m .50637 .6647 L .50747 .66377 L 0 0 0 r
F
.50016 .63943 m .50067 .64481 L .50225 .64502 L 1 .264 0 r
F
.49942 .63913 m .50067 .64481 L .50016 .63943 L 1 .328 0 r
F
.51168 .63936 m .50968 .64484 L .51033 .63895 L 1 .651 0 r
F
.51168 .63936 m .51074 .64526 L .50968 .64484 L F
.50947 .63275 m .50787 .63847 L .50813 .63258 L 1 .449 0 r
F
.50947 .63275 m .50907 .63866 L .50787 .63847 L F
.50002 .63271 m .50024 .63847 L .49967 .63858 L .506 .149 0 r
F
.50078 .63259 m .50024 .63847 L .50002 .63271 L .641 .182 0 r
F
.51097 .65252 m .50915 .65743 L .51045 .65169 L .804 .389 0 r
F
.51097 .65252 m .50914 .6582 L .50915 .65743 L F
.6073 .57844 m .58436 .59304 L .58146 .58196 L .643 .697 0 r
F
.6073 .57844 m .6109 .59163 L .58436 .59304 L F
.50078 .63259 m .50094 .63838 L .50024 .63847 L .641 .182 0 r
F
.50163 .63251 m .50094 .63838 L .50078 .63259 L .746 .206 0 r
F
.55827 .5751 m .54886 .58634 L .54559 .57798 L .668 .579 0 r
F
.55827 .5751 m .56266 .5845 L .54886 .58634 L F
.50813 .63258 m .50674 .63835 L .50688 .63247 L 1 .382 0 r
F
.50813 .63258 m .50787 .63847 L .50674 .63835 L F
.5134 .54258 m .5183 .55251 L .5128 .54669 L .221 .22 0 r
F
.50589 .53735 m .5134 .54258 L .5128 .54669 L .086 .191 0 r
F
.49942 .63913 m .49981 .64464 L .50067 .64481 L 1 .328 0 r
F
.49918 .6389 m .49948 .64451 L .49981 .64464 L 1 .411 0 r
F
.49941 .64229 m .49954 .6444 L .49948 .64451 L 0 0 0 r
F
.49929 .63872 m .49952 .64402 L .49941 .64229 L F
.49952 .64402 m .49954 .6444 L .49941 .64229 L F
.4992 .63892 m .49981 .64464 L .49942 .63913 L 1 .411 0 r
F
.49918 .6389 m .49922 .63929 L .4992 .63892 L F
.49922 .63929 m .49981 .64464 L .4992 .63892 L F
.45328 .52678 m .43026 .53107 L .43933 .52084 L 1 1 0 r
F
.4614 .51854 m .45328 .52678 L .43933 .52084 L F
.50163 .63251 m .50176 .63832 L .50094 .63838 L .746 .206 0 r
F
.50256 .63245 m .50176 .63832 L .50163 .63251 L .834 .226 0 r
F
.50688 .63247 m .50565 .63828 L .50571 .63242 L 1 .332 0 r
F
.50688 .63247 m .50674 .63835 L .50565 .63828 L F
.50256 .63245 m .50265 .63827 L .50176 .63832 L .834 .226 0 r
F
.50355 .63241 m .50265 .63827 L .50256 .63245 L .917 .246 0 r
F
.50571 .63242 m .5046 .63825 L .5046 .6324 L 1 .296 0 r
F
.50571 .63242 m .50565 .63828 L .5046 .63825 L F
.50355 .63241 m .5036 .63825 L .50265 .63827 L .917 .246 0 r
F
.5046 .6324 m .5036 .63825 L .50355 .63241 L 1 .268 0 r
F
.5046 .6324 m .5046 .63825 L .5036 .63825 L F
.51033 .63895 m .50863 .64455 L .50907 .63866 L 1 .564 0 r
F
.51033 .63895 m .50968 .64484 L .50863 .64455 L F
.48715 .67857 m .49224 .68148 L .49442 .67707 L .315 0 0 r
F
.48715 .67857 m .48406 .68238 L .49224 .68148 L F
.49929 .63872 m .49948 .64451 L .49918 .6389 L 0 0 0 r
F
.60686 .28187 m .62412 .23561 L .66049 .25319 L .617 .71 0 r
F
.60686 .28187 m .58061 .27173 L .62412 .23561 L F
.53511 .56222 m .53279 .57266 L .52853 .56555 L .5 .362 0 r
F
.53511 .56222 m .54094 .5699 L .53279 .57266 L F
.50014 .32743 m .52324 .353 L .50355 .3478 L .472 .483 0 r
F
.47323 .3256 m .50014 .32743 L .50355 .3478 L .449 .459 0 r
F
.44593 .75972 m .43756 .771 L .4289 .76199 L .465 .411 0 r
F
.44593 .75972 m .45218 .768 L .43756 .771 L F
.49967 .63858 m .49954 .6444 L .49929 .63872 L .408 .115 0 r
F
.50225 .64502 m .50513 .65022 L .50482 .64529 L .85 .174 0 r
F
.50907 .63866 m .50759 .64435 L .50787 .63847 L 1 .471 0 r
F
.50907 .63866 m .50863 .64455 L .50759 .64435 L F
.49366 .52762 m .50589 .53735 L .49884 .53279 L .06 .224 0 r
F
.48501 .52436 m .49366 .52762 L .49884 .53279 L 0 .203 0 r
F
.49967 .63858 m .49986 .64431 L .49954 .6444 L .408 .115 0 r
F
.50024 .63847 m .49986 .64431 L .49967 .63858 L .604 .171 0 r
F
.52101 .54849 m .52363 .55882 L .5183 .55251 L .331 .254 0 r
F
.5134 .54258 m .52101 .54849 L .5183 .55251 L .221 .22 0 r
F
.50787 .63847 m .50657 .64422 L .50674 .63835 L 1 .395 0 r
F
.50787 .63847 m .50759 .64435 L .50657 .64422 L F
.50024 .63847 m .50039 .64424 L .49986 .64431 L .604 .171 0 r
F
.50094 .63838 m .50039 .64424 L .50024 .63847 L .725 .199 0 r
F
.51045 .65169 m .50888 .65689 L .50979 .65111 L .945 .405 0 r
F
.51045 .65169 m .50915 .65743 L .50888 .65689 L F
.52801 .33266 m .54253 .36052 L .52324 .353 L .497 .511 0 r
F
.52801 .33266 m .55526 .34125 L .54253 .36052 L F
.50067 .64481 m .50249 .65021 L .50225 .64502 L .931 .2 0 r
F
.50094 .63838 m .50107 .64418 L .50039 .64424 L .725 .199 0 r
F
.50176 .63832 m .50107 .64418 L .50094 .63838 L .81 .219 0 r
F
.52836 .55506 m .52853 .56555 L .52363 .55882 L .419 .302 0 r
F
.52836 .55506 m .53511 .56222 L .52853 .56555 L F
.50674 .63835 m .50556 .64415 L .50565 .63828 L 1 .34 0 r
F
.50674 .63835 m .50657 .64422 L .50556 .64415 L F
.50176 .63832 m .50185 .64414 L .50107 .64418 L .81 .219 0 r
F
.50265 .63827 m .50185 .64414 L .50176 .63832 L .882 .236 0 r
F
.50565 .63828 m .50457 .64411 L .5046 .63825 L 1 .302 0 r
F
.50565 .63828 m .50556 .64415 L .50457 .64411 L F
.50265 .63827 m .50271 .64411 L .50185 .64414 L .882 .236 0 r
F
.5036 .63825 m .50271 .64411 L .50265 .63827 L .954 .254 0 r
F
.52101 .54849 m .52836 .55506 L .52363 .55882 L .331 .254 0 r
F
.5046 .63825 m .50362 .6441 L .5036 .63825 L 1 .274 0 r
F
.5046 .63825 m .50457 .64411 L .50362 .6441 L F
.5036 .63825 m .50362 .6441 L .50271 .64411 L .954 .254 0 r
F
.50637 .6647 m .50604 .66926 L .50747 .66377 L .054 0 0 r
F
.50637 .6647 m .50436 .67001 L .50604 .66926 L F
.49981 .64464 m .50087 .65019 L .50067 .64481 L 1 .23 0 r
F
.49089 .499 m .47761 .49627 L .49193 .49068 L .887 .91 0 r
F
.49089 .499 m .48068 .50456 L .47761 .49627 L F
.49981 .64464 m .49998 .65016 L .50087 .65019 L 1 .23 0 r
F
.49948 .64451 m .49998 .65016 L .49981 .64464 L 1 .289 0 r
F
.64314 .57352 m .6109 .59163 L .6073 .57844 L .598 .673 0 r
F
.64314 .57352 m .64737 .58969 L .6109 .59163 L F
.50166 .67107 m .50278 .67523 L .50436 .67001 L .298 0 0 r
F
.50166 .67107 m .49942 .676 L .50278 .67523 L F
.50014 .32743 m .52801 .33266 L .52324 .353 L .472 .483 0 r
F
.49948 .64451 m .49963 .65013 L .49998 .65016 L 1 .289 0 r
F
.49954 .6444 m .49963 .65013 L .49948 .64451 L 0 0 0 r
F
.52868 .29331 m .51157 .26358 L .54827 .26536 L .7 .821 0 r
F
.52868 .29331 m .50295 .29374 L .51157 .26358 L F
.50979 .65111 m .50888 .65689 L .50839 .65652 L 1 .511 0 r
F
.49954 .6444 m .49966 .6501 L .49963 .65013 L 0 0 0 r
F
.49986 .64431 m .49966 .6501 L .49954 .6444 L .651 .178 0 r
F
.50759 .64435 m .50639 .65009 L .50657 .64422 L 1 .403 0 r
F
.49986 .64431 m .49997 .65006 L .49966 .6501 L .651 .178 0 r
F
.50039 .64424 m .49997 .65006 L .49986 .64431 L .776 .207 0 r
F
.55193 .56607 m .54559 .57798 L .54094 .5699 L .58 .498 0 r
F
.55193 .56607 m .55827 .5751 L .54559 .57798 L F
.50039 .64424 m .50049 .65003 L .49997 .65006 L .776 .207 0 r
F
.50107 .64418 m .50049 .65003 L .50039 .64424 L .839 .222 0 r
F
.39232 .7431 m .36328 .75694 L .35564 .74381 L .545 .599 0 r
F
.39232 .7431 m .39737 .75437 L .36328 .75694 L F
.50657 .64422 m .50546 .65002 L .50556 .64415 L 1 .344 0 r
F
.50657 .64422 m .50639 .65009 L .50546 .65002 L F
.50107 .64418 m .50115 .65 L .50049 .65003 L .839 .222 0 r
F
.50185 .64414 m .50115 .65 L .50107 .64418 L .886 .235 0 r
F
.57558 .57109 m .56266 .5845 L .55827 .5751 L .63 .62 0 r
F
.57558 .57109 m .58146 .58196 L .56266 .5845 L F
.50915 .65743 m .50805 .66264 L .50888 .65689 L .709 .333 0 r
F
.50915 .65743 m .50797 .66311 L .50805 .66264 L F
.50556 .64415 m .50454 .64998 L .50457 .64411 L 1 .305 0 r
F
.50556 .64415 m .50546 .65002 L .50454 .64998 L F
.50185 .64414 m .50191 .64998 L .50115 .65 L .886 .235 0 r
F
.50271 .64411 m .50191 .64998 L .50185 .64414 L .933 .247 0 r
F
.50271 .64411 m .50274 .64996 L .50191 .64998 L F
.50362 .6441 m .50274 .64996 L .50271 .64411 L .99 .261 0 r
F
.50457 .64411 m .50362 .64996 L .50362 .6441 L 1 .279 0 r
F
.50457 .64411 m .50454 .64998 L .50362 .64996 L F
.50362 .6441 m .50362 .64996 L .50274 .64996 L .99 .261 0 r
F
.49442 .67707 m .49789 .68083 L .49942 .676 L .408 0 0 r
F
.49442 .67707 m .49224 .68148 L .49789 .68083 L F
.48068 .50456 m .4636 .50323 L .47761 .49627 L 1 1 0 r
F
.48068 .50456 m .47068 .51109 L .4636 .50323 L F
.28154 .497 m .35732 .49424 L .34846 .50455 L .403 .417 0 r
F
.43026 .53107 m .39882 .53757 L .40752 .52457 L .898 .908 0 r
F
.43933 .52084 m .43026 .53107 L .40752 .52457 L .938 .971 0 r
F
.50747 .66377 m .50697 .66872 L .50797 .66311 L 0 0 0 r
F
.50747 .66377 m .50604 .66926 L .50697 .66872 L F
.47243 .68364 m .48244 .68609 L .48406 .68238 L .292 0 0 r
F
.47243 .68364 m .47005 .68648 L .48244 .68609 L F
.47396 .51804 m .49366 .52762 L .48501 .52436 L .102 .266 0 r
F
.46416 .51678 m .47396 .51804 L .48501 .52436 L .038 .259 0 r
F
.40752 .52457 m .39882 .53757 L .36406 .53143 L .778 .861 0 r
F
.50888 .65689 m .50783 .66231 L .50839 .65652 L .975 .391 0 r
F
.50888 .65689 m .50805 .66264 L .50783 .66231 L F
.50342 .53176 m .5134 .54258 L .50589 .53735 L .173 .244 0 r
F
.49366 .52762 m .50342 .53176 L .50589 .53735 L .06 .224 0 r
F
.50918 .65021 m .51457 .6543 L .51517 .65018 L .511 .062 0 r
F
.50918 .65021 m .50876 .65482 L .51457 .6543 L F
.51517 .65018 m .52303 .65355 L .52384 .65012 L .446 .003 0 r
F
.51517 .65018 m .51457 .6543 L .52303 .65355 L F
.49963 .65013 m .49971 .65168 L .49998 .65016 L .45 .118 0 r
F
.49971 .65168 m .49995 .65328 L .49998 .65016 L F
.49997 .65006 m .49984 .65257 L .49966 .6501 L 1 .286 0 r
F
.49984 .65257 m .49967 .65582 L .49966 .65205 L F
.49984 .65257 m .5 .65584 L .49967 .65582 L F
.49997 .65006 m .49999 .65272 L .49984 .65257 L F
.49999 .65272 m .5 .65584 L .49984 .65257 L F
.49984 .65257 m .49992 .65571 L .49995 .65328 L .45 .118 0 r
F
.49984 .65257 m .49966 .65205 L .49971 .65168 L 1 .286 0 r
F
.49971 .65168 m .49975 .65248 L .49984 .65257 L .45 .118 0 r
F
.49975 .65248 m .49992 .65571 L .49984 .65257 L F
.49971 .65168 m .49961 .65578 L .49992 .65571 L F
.49963 .65013 m .49966 .65205 L .49968 .65109 L F
.49966 .65205 m .49967 .65582 L .49961 .65578 L 1 .423 0 r
F
.49962 .65241 m .49961 .65578 L .49971 .65168 L .45 .118 0 r
F
.49966 .6501 m .49966 .65205 L .49961 .65578 L 1 .423 0 r
F
.49963 .65013 m .49962 .65241 L .49966 .65205 L .45 .118 0 r
F
.49968 .65109 m .49966 .65205 L .49971 .65168 L F
.49971 .65168 m .49966 .65205 L .49966 .65137 L 1 .286 0 r
F
.49984 .65257 m .49966 .65137 L .49966 .6501 L F
.49966 .6501 m .49961 .65578 L .49963 .65013 L 1 .423 0 r
F
.52384 .65012 m .53515 .6525 L .53621 .65001 L .345 0 0 r
F
.52384 .65012 m .52303 .65355 L .53515 .6525 L F
.50436 .67001 m .50493 .67468 L .50604 .66926 L .31 .006 0 r
F
.50436 .67001 m .50278 .67523 L .50493 .67468 L F
.31521 .52271 m .30843 .54379 L .23878 .53786 L .618 .713 0 r
F
.36406 .53143 m .30843 .54379 L .31521 .52271 L .668 .763 0 r
F
.53621 .65001 m .55239 .65102 L .5537 .64985 L .199 0 0 r
F
.53621 .65001 m .53515 .6525 L .55239 .65102 L F
.50839 .65652 m .50738 .66208 L .50776 .65625 L 1 .539 0 r
F
.50839 .65652 m .50783 .66231 L .50738 .66208 L F
.51857 .48368 m .51338 .47517 L .53126 .47348 L .638 .561 0 r
F
.51857 .48368 m .50582 .48651 L .51338 .47517 L F
.50797 .66311 m .50736 .66834 L .50805 .66264 L 0 0 0 r
F
.50797 .66311 m .50697 .66872 L .50736 .66834 L F
.54392 .55759 m .54094 .5699 L .53511 .56222 L .503 .425 0 r
F
.54392 .55759 m .55193 .56607 L .54094 .5699 L F
.57826 .64961 m .61124 .64602 L .61261 .64925 L .112 .319 0 r
F
.57826 .64961 m .57678 .64894 L .61124 .64602 L F
.50776 .65625 m .50678 .66193 L .50702 .65608 L 1 .487 0 r
F
.50776 .65625 m .50738 .66208 L .50678 .66193 L F
.69332 .5666 m .64737 .58969 L .64314 .57352 L .565 .638 0 r
F
.69332 .5666 m .69776 .58701 L .64737 .58969 L F
.50702 .65608 m .50606 .66184 L .50622 .65596 L 1 .391 0 r
F
.50702 .65608 m .50678 .66193 L .50606 .66184 L F
.49942 .676 m .50171 .68038 L .50278 .67523 L .462 .045 0 r
F
.49942 .676 m .49789 .68083 L .50171 .68038 L F
.50805 .66264 m .50735 .66808 L .50783 .66231 L .766 .328 0 r
F
.50805 .66264 m .50736 .66834 L .50735 .66808 L F
.50622 .65596 m .50528 .66178 L .50537 .65589 L 1 .331 0 r
F
.50622 .65596 m .50606 .66184 L .50528 .66178 L F
.50604 .66926 m .5062 .67429 L .50697 .66872 L .278 .014 0 r
F
.50604 .66926 m .50493 .67468 L .5062 .67429 L F
.61261 .64925 m .65997 .6419 L .66053 .64874 L .218 .353 0 r
F
.61261 .64925 m .61124 .64602 L .65997 .6419 L F
.50537 .65589 m .50445 .66174 L .50449 .65585 L 1 .298 0 r
F
.50537 .65589 m .50528 .66178 L .50445 .66174 L F
.50449 .65585 m .5036 .66172 L .50362 .65583 L 1 .28 0 r
F
.50449 .65585 m .50445 .66174 L .5036 .66172 L F
.50052 .65584 m .49994 .66164 L .5 .65584 L 1 .31 0 r
F
.50052 .65584 m .5005 .66167 L .49994 .66164 L F
.50118 .65584 m .5005 .66167 L .50052 .65584 L 1 .28 0 r
F
.50118 .65584 m .50118 .66169 L .5005 .66167 L F
.50194 .65583 m .50118 .66169 L .50118 .65584 L 1 .269 0 r
F
.5 .65584 m .49956 .66157 L .49967 .65582 L 1 .394 0 r
F
.5 .65584 m .49994 .66164 L .49956 .66157 L F
.50362 .65583 m .50276 .66171 L .50276 .65583 L 1 .27 0 r
F
.50362 .65583 m .5036 .66172 L .50276 .66171 L F
.50194 .65583 m .50194 .6617 L .50118 .66169 L 1 .269 0 r
F
.50276 .65583 m .50194 .6617 L .50194 .65583 L 1 .267 0 r
F
.50276 .65583 m .50276 .66171 L .50194 .6617 L F
.49967 .65582 m .49943 .66147 L .49961 .65578 L 1 .399 0 r
F
.49967 .65582 m .49956 .66157 L .49943 .66147 L F
.49961 .65578 m .49964 .66131 L .49992 .65571 L 0 0 0 r
F
.49961 .65578 m .49943 .66147 L .49964 .66131 L F
.48406 .68238 m .49113 .68582 L .49224 .68148 L .432 0 0 r
F
.48406 .68238 m .48244 .68609 L .49113 .68582 L F
.51384 .53683 m .52101 .54849 L .5134 .54258 L .274 .269 0 r
F
.50342 .53176 m .51384 .53683 L .5134 .54258 L .173 .244 0 r
F
.49992 .65571 m .50033 .66108 L .50075 .6556 L .285 .047 0 r
F
.49992 .65571 m .49964 .66131 L .50033 .66108 L F
.64411 .46264 m .69133 .43265 L .70937 .45029 L .487 .482 0 r
F
.64411 .46264 m .62977 .45215 L .69133 .43265 L F
.50783 .66231 m .50706 .66791 L .50738 .66208 L 1 .484 0 r
F
.50783 .66231 m .50735 .66808 L .50706 .66791 L F
.50075 .6556 m .50169 .66073 L .5023 .65544 L .375 .07 0 r
F
.50075 .6556 m .50033 .66108 L .50169 .66073 L F
.53459 .54981 m .53511 .56222 L .52836 .55506 L .434 .361 0 r
F
.53459 .54981 m .54392 .55759 L .53511 .56222 L F
.5023 .65544 m .50397 .66024 L .50484 .65519 L .402 .066 0 r
F
.5023 .65544 m .50169 .66073 L .50397 .66024 L F
.50738 .66208 m .50657 .66779 L .50678 .66193 L 1 .466 0 r
F
.50738 .66208 m .50706 .66791 L .50657 .66779 L F
.44151 .75108 m .4289 .76199 L .42269 .75248 L .55 .503 0 r
F
.44151 .75108 m .44593 .75972 L .4289 .76199 L F
.66053 .64874 m .72915 .63608 L .72725 .64801 L .29 .371 0 r
F
.66053 .64874 m .65997 .6419 L .72915 .63608 L F
.44885 .30499 m .42358 .31566 L .39807 .28876 L .792 .902 0 r
F
.50697 .66872 m .50683 .67403 L .50736 .66834 L .158 0 0 r
F
.50697 .66872 m .5062 .67429 L .50683 .67403 L F
.50678 .66193 m .50594 .66771 L .50606 .66184 L 1 .365 0 r
F
.50678 .66193 m .50657 .66779 L .50594 .66771 L F
.59951 .56549 m .58146 .58196 L .57558 .57109 L .595 .634 0 r
F
.59951 .56549 m .6073 .57844 L .58146 .58196 L F
.50278 .67523 m .50419 .68006 L .50493 .67468 L .492 .081 0 r
F
.50278 .67523 m .50171 .68038 L .50419 .68006 L F
.50484 .65519 m .50752 .65954 L .50876 .65482 L .399 .044 0 r
F
.50484 .65519 m .50397 .66024 L .50752 .65954 L F
.50606 .66184 m .50521 .66767 L .50528 .66178 L 1 .313 0 r
F
.50606 .66184 m .50594 .66771 L .50521 .66767 L F
.5244 .54286 m .52836 .55506 L .52101 .54849 L .361 .309 0 r
F
.51384 .53683 m .5244 .54286 L .52101 .54849 L .274 .269 0 r
F
.50528 .66178 m .50441 .66764 L .50445 .66174 L 1 .288 0 r
F
.50528 .66178 m .50521 .66767 L .50441 .66764 L F
.56695 .56071 m .55827 .5751 L .55193 .56607 L .564 .546 0 r
F
.56695 .56071 m .57558 .57109 L .55827 .5751 L F
.50445 .66174 m .50358 .66763 L .5036 .66172 L 1 .276 0 r
F
.50445 .66174 m .50441 .66764 L .50358 .66763 L F
.5244 .54286 m .53459 .54981 L .52836 .55506 L .361 .309 0 r
F
.5036 .66172 m .50275 .66761 L .50276 .66171 L 1 .271 0 r
F
.5036 .66172 m .50358 .66763 L .50275 .66761 L F
.50276 .66171 m .50192 .6676 L .50194 .6617 L 1 .274 0 r
F
.50276 .66171 m .50275 .66761 L .50192 .6676 L F
.50194 .6617 m .50114 .66758 L .50118 .66169 L 1 .284 0 r
F
.50194 .6617 m .50192 .6676 L .50114 .66758 L F
.50118 .66169 m .50042 .66754 L .5005 .66167 L 1 .306 0 r
F
.50118 .66169 m .50114 .66758 L .50042 .66754 L F
.50736 .66834 m .50683 .67403 L .507 .67385 L 0 0 0 r
F
.50736 .66834 m .507 .67385 L .50735 .66808 L F
.5005 .66167 m .49981 .66747 L .49994 .66164 L 1 .353 0 r
F
.5005 .66167 m .50042 .66754 L .49981 .66747 L F
.49994 .66164 m .49935 .66737 L .49956 .66157 L 1 .448 0 r
F
.49994 .66164 m .49981 .66747 L .49935 .66737 L F
.49956 .66157 m .4991 .66721 L .49943 .66147 L 1 .441 0 r
F
.49956 .66157 m .49935 .66737 L .4991 .66721 L F
.50876 .65482 m .51285 .65856 L .51457 .6543 L .371 .005 0 r
F
.50876 .65482 m .50752 .65954 L .51285 .65856 L F
.49943 .66147 m .49915 .66697 L .49964 .66131 L 0 0 0 r
F
.49943 .66147 m .4991 .66721 L .49915 .66697 L F
.50735 .66808 m .50683 .67372 L .50706 .66791 L 1 .427 0 r
F
.50735 .66808 m .507 .67385 L .50683 .67372 L F
.50493 .67468 m .50569 .67985 L .5062 .67429 L .495 .101 0 r
F
.50493 .67468 m .50419 .68006 L .50569 .67985 L F
.49964 .66131 m .49963 .66662 L .50033 .66108 L 0 0 0 r
F
.49964 .66131 m .49915 .66697 L .49963 .66662 L F
.50706 .66791 m .50643 .67365 L .50657 .66779 L 1 .419 0 r
F
.50706 .66791 m .50683 .67372 L .50643 .67365 L F
.4587 .75804 m .45218 .768 L .44593 .75972 L .473 .358 0 r
F
.4587 .75804 m .46323 .76579 L .45218 .768 L F
.48593 .52034 m .50342 .53176 L .49366 .52762 L .177 .276 0 r
F
.47396 .51804 m .48593 .52034 L .49366 .52762 L .102 .266 0 r
F
.50657 .66779 m .50585 .6736 L .50594 .66771 L 1 .324 0 r
F
.50657 .66779 m .50643 .67365 L .50585 .6736 L F
.50033 .66108 m .50068 .66613 L .50169 .66073 L .112 0 0 r
F
.50033 .66108 m .49963 .66662 L .50068 .66613 L F
.43933 .52084 m .40752 .52457 L .42001 .51239 L .938 .971 0 r
F
.60907 .32779 m .60189 .36725 L .58034 .35294 L .561 .604 0 r
F
.60907 .32779 m .63914 .34637 L .60189 .36725 L F
.50594 .66771 m .50516 .67357 L .50521 .66767 L 1 .288 0 r
F
.50594 .66771 m .50585 .6736 L .50516 .67357 L F
.50295 .29374 m .47268 .26689 L .51157 .26358 L .738 .865 0 r
F
.50295 .29374 m .47582 .29762 L .47268 .26689 L F
.34223 .32712 m .25991 .33196 L .28231 .30079 L .723 .808 0 r
F
.36692 .30633 m .34223 .32712 L .28231 .30079 L .733 .829 0 r
F
.50521 .66767 m .50439 .67356 L .50441 .66764 L 1 .273 0 r
F
.50521 .66767 m .50516 .67357 L .50439 .67356 L F
.51457 .6543 m .52065 .65717 L .52303 .65355 L .31 0 0 r
F
.51457 .6543 m .51285 .65856 L .52065 .65717 L F
.50441 .66764 m .50357 .67355 L .50358 .66763 L 1 .268 0 r
F
.50441 .66764 m .50439 .67356 L .50357 .67355 L F
.50358 .66763 m .50273 .67354 L .50275 .66761 L 1 .27 0 r
F
.50358 .66763 m .50357 .67355 L .50273 .67354 L F
.50275 .66761 m .50189 .67352 L .50192 .6676 L 1 .278 0 r
F
.50275 .66761 m .50273 .67354 L .50189 .67352 L F
.5062 .67429 m .50649 .6797 L .50683 .67403 L .457 .101 0 r
F
.5062 .67429 m .50569 .67985 L .50649 .6797 L F
.42172 .30173 m .47323 .3256 L .44881 .32698 L .47 .495 0 r
F
.39295 .3102 m .42172 .30173 L .44881 .32698 L .462 .486 0 r
F
.50192 .6676 m .50107 .67349 L .50114 .66758 L 1 .295 0 r
F
.50192 .6676 m .50189 .67352 L .50107 .67349 L F
.50114 .66758 m .5003 .67344 L .50042 .66754 L 1 .325 0 r
F
.50114 .66758 m .50107 .67349 L .5003 .67344 L F
.50042 .66754 m .49961 .67335 L .49981 .66747 L 1 .38 0 r
F
.50042 .66754 m .5003 .67344 L .49961 .67335 L F
.41927 .74258 m .39737 .75437 L .39232 .7431 L .592 .622 0 r
F
.41927 .74258 m .42269 .75248 L .39737 .75437 L F
.49789 .68083 m .5012 .68551 L .50171 .68038 L .616 .096 0 r
F
.49981 .66747 m .49904 .67321 L .49935 .66737 L 1 .47 0 r
F
.49981 .66747 m .49961 .67335 L .49904 .67321 L F
.50169 .66073 m .50254 .66542 L .50397 .66024 L .188 0 0 r
F
.50169 .66073 m .50068 .66613 L .50254 .66542 L F
.49935 .66737 m .49864 .673 L .4991 .66721 L 1 .493 0 r
F
.49935 .66737 m .49904 .67321 L .49864 .673 L F
.50683 .67403 m .50678 .67961 L .507 .67385 L .288 .048 0 r
F
.50683 .67403 m .50649 .6797 L .50678 .67961 L F
.54655 .47349 m .5499 .45878 L .57122 .46121 L .556 .504 0 r
F
.54655 .47349 m .53126 .47348 L .5499 .45878 L F
.76437 .55677 m .69776 .58701 L .69332 .5666 L .542 .605 0 r
F
.76437 .55677 m .76776 .58328 L .69776 .58701 L F
.4991 .66721 m .49864 .673 L .49849 .6727 L .915 .358 0 r
F
.4991 .66721 m .49849 .6727 L .49915 .66697 L F
.507 .67385 m .5067 .67955 L .50683 .67372 L 1 .407 0 r
F
.507 .67385 m .50678 .67961 L .5067 .67955 L F
.50582 .48651 m .49383 .47878 L .51338 .47517 L .707 .709 0 r
F
.50582 .48651 m .49193 .49068 L .49383 .47878 L F
.50683 .67372 m .50636 .67952 L .50643 .67365 L 1 .322 0 r
F
.50683 .67372 m .5067 .67955 L .50636 .67952 L F
.50171 .68038 m .5038 .6853 L .50419 .68006 L .698 .135 0 r
F
.5038 .6853 m .50387 .68522 L .50419 .68006 L F
.50171 .68038 m .5012 .68551 L .50237 .68548 L F
.5036 .68532 m .50374 .68531 L .50358 .68547 L .948 .248 0 r
F
.50171 .68038 m .50237 .68548 L .5036 .68532 L .698 .135 0 r
F
.50379 .68528 m .5036 .68532 L .5038 .6853 L F
.50171 .68038 m .5036 .68532 L .50379 .68528 L F
.5036 .68532 m .50237 .68548 L .5029 .68547 L F
.50357 .6795 m .50358 .68533 L .5027 .68547 L .998 .26 0 r
F
.50358 .68533 m .50358 .68547 L .5029 .68547 L F
.50358 .68533 m .5029 .68547 L .5027 .68547 L F
.50419 .68006 m .5054 .68506 L .50569 .67985 L .767 .162 0 r
F
.5054 .68506 m .50585 .68542 L .50519 .68544 L .877 .227 0 r
F
.50589 .68489 m .50637 .6854 L .50585 .68542 L .844 .217 0 r
F
.50632 .68497 m .5063 .68499 L .50633 .68499 L .828 .184 0 r
F
.50569 .67985 m .50551 .68475 L .50584 .68462 L F
.50569 .67985 m .50584 .68492 L .50628 .6846 L F
.50419 .68006 m .50388 .68505 L .50437 .68505 L .767 .162 0 r
F
.50419 .68006 m .50437 .68505 L .50534 .6848 L F
.50515 .6795 m .50446 .68512 L .50439 .6795 L .91 .237 0 r
F
.50446 .68512 m .50442 .68546 L .50441 .68513 L F
.50387 .68522 m .50442 .68546 L .50365 .68547 L .948 .248 0 r
F
.50388 .68505 m .50387 .68522 L .50432 .68515 L .767 .162 0 r
F
.50441 .68461 m .50441 .68513 L .50387 .68522 L .948 .248 0 r
F
.50441 .68513 m .50442 .68546 L .50387 .68522 L F
.50432 .68515 m .50386 .68544 L .5047 .68523 L .767 .162 0 r
F
.50387 .68522 m .50386 .68544 L .50432 .68515 L F
.50446 .68512 m .50518 .68544 L .50442 .68546 L .91 .237 0 r
F
.50534 .6848 m .50437 .68505 L .50471 .68506 L .767 .162 0 r
F
.50536 .68489 m .50471 .68506 L .5054 .68506 L F
.50534 .6848 m .50471 .68506 L .50536 .68489 L F
.50515 .6795 m .50518 .68507 L .50446 .68512 L .91 .237 0 r
F
.50518 .68507 m .50518 .68544 L .50446 .68512 L F
.50538 .68506 m .5047 .68523 L .5054 .68506 L .767 .162 0 r
F
.5054 .68506 m .5055 .68489 L .50569 .67985 L F
.50569 .67985 m .50633 .68499 L .50649 .6797 L .828 .184 0 r
F
.50637 .68484 m .50637 .685 L .50633 .68499 L .844 .217 0 r
F
.50637 .685 m .50637 .6854 L .50589 .68489 L F
.50633 .68499 m .50637 .68538 L .50639 .68476 L .828 .184 0 r
F
.50637 .68484 m .50639 .68469 L .50649 .6797 L F
.50649 .6797 m .50672 .68538 L .50678 .67961 L .911 .209 0 r
F
.50641 .68462 m .50669 .68539 L .50637 .6854 L .792 .202 0 r
F
.50666 .68394 m .5065 .68476 L .50671 .6851 L .911 .209 0 r
F
.50649 .6797 m .50639 .68469 L .50666 .68394 L F
.50641 .68462 m .50637 .6854 L .50639 .68469 L .792 .202 0 r
F
.50639 .68469 m .50637 .68538 L .50666 .68394 L .911 .209 0 r
F
.5067 .67955 m .50669 .68506 L .50641 .68462 L .792 .202 0 r
F
.50669 .68506 m .50669 .68539 L .50641 .68462 L F
.50671 .6851 m .50637 .68538 L .50672 .68538 L .911 .209 0 r
F
.5065 .68476 m .50637 .68538 L .50671 .6851 L F
.50639 .68469 m .50637 .6854 L .50637 .68484 L .792 .202 0 r
F
.50642 .68445 m .50641 .68462 L .50639 .68469 L F
.5067 .67955 m .50642 .68445 L .50636 .67952 L F
.50633 .68499 m .50637 .68484 L .50649 .6797 L .828 .184 0 r
F
.50642 .68445 m .50637 .68484 L .50636 .67952 L .792 .202 0 r
F
.50637 .68484 m .50639 .68476 L .50639 .68469 L .828 .184 0 r
F
.50628 .6846 m .50584 .68492 L .50632 .68497 L F
.50636 .67952 m .50637 .68484 L .50589 .68489 L .844 .217 0 r
F
.50637 .68484 m .50633 .68499 L .50589 .68489 L F
.50582 .6795 m .50584 .6843 L .50518 .68544 L .877 .227 0 r
F
.50522 .68506 m .50518 .68507 L .50538 .68506 L .767 .162 0 r
F
.50518 .68507 m .5047 .68523 L .50538 .68506 L F
.50388 .68505 m .5047 .68523 L .50522 .68506 L F
.50524 .68486 m .50522 .68506 L .50518 .68489 L .877 .227 0 r
F
.50522 .68506 m .50518 .68544 L .50518 .68507 L F
.50522 .68506 m .50518 .68507 L .50518 .68489 L F
.50446 .68512 m .50441 .68513 L .50439 .6795 L .91 .237 0 r
F
.50439 .6795 m .50361 .68526 L .50357 .6795 L .948 .248 0 r
F
.50361 .68526 m .5036 .68532 L .5036 .68526 L F
.50361 .68526 m .5036 .68526 L .50357 .6795 L F
.50582 .6795 m .50524 .68486 L .50515 .6795 L .877 .227 0 r
F
.50524 .68486 m .50518 .68489 L .50515 .6795 L F
.50584 .68462 m .5055 .68489 L .50584 .68492 L .828 .184 0 r
F
.50551 .68475 m .5055 .68489 L .50584 .68462 L F
.50636 .67952 m .50589 .68489 L .50582 .6795 L .844 .217 0 r
F
.50589 .68489 m .50585 .68542 L .50584 .68492 L F
.50589 .68489 m .50584 .68492 L .50582 .6795 L F
.50633 .68499 m .50549 .6854 L .50637 .68538 L .828 .184 0 r
F
.5063 .68499 m .50549 .6854 L .50633 .68499 L F
.5055 .68489 m .50585 .68507 L .5054 .68506 L .877 .227 0 r
F
.50584 .68492 m .50585 .68507 L .5055 .68489 L F
.50585 .68507 m .50585 .68542 L .5054 .68506 L F
.5055 .68489 m .50549 .6854 L .50632 .68497 L .828 .184 0 r
F
.50584 .6843 m .50584 .68492 L .5055 .68489 L .877 .227 0 r
F
.5054 .68506 m .50386 .68544 L .50549 .6854 L .767 .162 0 r
F
.5054 .68506 m .50549 .6854 L .5055 .68489 L F
.50584 .6843 m .50519 .68544 L .50518 .68544 L .877 .227 0 r
F
.5036 .68532 m .50358 .68547 L .50358 .68533 L .948 .248 0 r
F
.5036 .68532 m .50358 .68533 L .50357 .6795 L F
.5038 .6853 m .5036 .68532 L .50386 .68544 L .698 .135 0 r
F
.5036 .68532 m .5029 .68547 L .50386 .68544 L F
.50439 .6795 m .50441 .68461 L .50374 .68531 L .948 .248 0 r
F
.50439 .6795 m .50374 .68531 L .5036 .68532 L F
.50441 .68461 m .50365 .68547 L .50358 .68547 L F
.5038 .6853 m .50386 .68544 L .50387 .68522 L .698 .135 0 r
F
.49915 .66697 m .49867 .67226 L .49963 .66662 L 0 0 0 r
F
.49915 .66697 m .49849 .6727 L .49867 .67226 L F
.50643 .67365 m .50582 .6795 L .50585 .6736 L 1 .27 0 r
F
.50643 .67365 m .50636 .67952 L .50582 .6795 L F
.50397 .66024 m .50552 .66443 L .50752 .65954 L .206 0 0 r
F
.50397 .66024 m .50254 .66542 L .50552 .66443 L F
.52303 .65355 m .53191 .65521 L .53515 .6525 L .211 0 0 r
F
.52303 .65355 m .52065 .65717 L .53191 .65521 L F
.50585 .6736 m .50515 .6795 L .50516 .67357 L 1 .257 0 r
F
.50585 .6736 m .50582 .6795 L .50515 .6795 L F
.50516 .67357 m .50439 .6795 L .50439 .67356 L .991 .255 0 r
F
.50516 .67357 m .50515 .6795 L .50439 .6795 L F
.50439 .67356 m .50357 .6795 L .50357 .67355 L .997 .259 0 r
F
.50439 .67356 m .50439 .6795 L .50357 .6795 L F
.50357 .67355 m .50271 .67949 L .50273 .67354 L 1 .266 0 r
F
.50357 .67355 m .50357 .6795 L .50271 .67949 L F
.50273 .67354 m .50184 .67947 L .50189 .67352 L 1 .279 0 r
F
.50273 .67354 m .50271 .67949 L .50184 .67947 L F
.50189 .67352 m .50098 .67943 L .50107 .67349 L 1 .301 0 r
F
.50189 .67352 m .50184 .67947 L .50098 .67943 L F
.50107 .67349 m .50014 .67937 L .5003 .67344 L 1 .336 0 r
F
.50107 .67349 m .50098 .67943 L .50014 .67937 L F
.5003 .67344 m .49936 .67926 L .49961 .67335 L 1 .393 0 r
F
.5003 .67344 m .50014 .67937 L .49936 .67926 L F
.49961 .67335 m .49866 .6791 L .49904 .67321 L 1 .476 0 r
F
.49961 .67335 m .49936 .67926 L .49866 .6791 L F
.49963 .66662 m .49932 .67164 L .50068 .66613 L 0 0 0 r
F
.49963 .66662 m .49867 .67226 L .49932 .67164 L F
.44885 .30499 m .39807 .28876 L .43404 .27539 L .792 .902 0 r
F
.47582 .29762 m .44885 .30499 L .43404 .27539 L .77 .893 0 r
F
.55591 .55108 m .55193 .56607 L .54392 .55759 L .504 .478 0 r
F
.55591 .55108 m .56695 .56071 L .55193 .56607 L F
.49904 .67321 m .49808 .67886 L .49864 .673 L 1 .53 0 r
F
.49904 .67321 m .49866 .6791 L .49808 .67886 L F
.58768 .46556 m .60735 .4434 L .62977 .45215 L .508 .483 0 r
F
.58768 .46556 m .57122 .46121 L .60735 .4434 L F
.47005 .68648 m .48238 .6898 L .48244 .68609 L .371 0 0 r
F
.47005 .68648 m .46983 .6893 L .48238 .6898 L F
.49864 .673 m .49767 .67851 L .49849 .6727 L 1 .426 0 r
F
.49864 .673 m .49808 .67886 L .49767 .67851 L F
.50752 .65954 m .51006 .66303 L .51285 .65856 L .186 0 0 r
F
.50752 .65954 m .50552 .66443 L .51006 .66303 L F
.50678 .67961 m .50669 .68539 L .5067 .67955 L .404 .101 0 r
F
.50678 .67961 m .50672 .68538 L .50669 .68539 L F
.47582 .29762 m .43404 .27539 L .47268 .26689 L .77 .893 0 r
F
.50068 .66613 m .50062 .67076 L .50254 .66542 L 0 0 0 r
F
.50068 .66613 m .49932 .67164 L .50062 .67076 L F
.50357 .6795 m .5027 .68547 L .50271 .67949 L .998 .26 0 r
F
.50271 .67949 m .50179 .68545 L .50184 .67947 L 1 .277 0 r
F
.50271 .67949 m .5027 .68547 L .50179 .68545 L F
.50184 .67947 m .50087 .68541 L .50098 .67943 L 1 .302 0 r
F
.50184 .67947 m .50179 .68545 L .50087 .68541 L F
.50098 .67943 m .49996 .68534 L .50014 .67937 L 1 .339 0 r
F
.50098 .67943 m .50087 .68541 L .49996 .68534 L F
.49849 .6727 m .49767 .67851 L .49751 .67801 L .879 .365 0 r
F
.49849 .6727 m .49751 .67801 L .49867 .67226 L F
.48244 .68609 m .49116 .69017 L .49113 .68582 L .518 0 0 r
F
.48244 .68609 m .48238 .6898 L .49116 .69017 L F
.50014 .67937 m .49907 .68523 L .49936 .67926 L 1 .394 0 r
F
.50014 .67937 m .49996 .68534 L .49907 .68523 L F
.53515 .6525 m .54803 .65247 L .55239 .65102 L .076 0 0 r
F
.53515 .6525 m .53191 .65521 L .54803 .65247 L F
.49951 .52387 m .51384 .53683 L .50342 .53176 L .252 .292 0 r
F
.48593 .52034 m .49951 .52387 L .50342 .53176 L .177 .276 0 r
F
.49936 .67926 m .49823 .68505 L .49866 .6791 L 1 .471 0 r
F
.49936 .67926 m .49907 .68523 L .49823 .68505 L F
.45554 .75005 m .44593 .75972 L .44151 .75108 L .576 .446 0 r
F
.45554 .75005 m .4587 .75804 L .44593 .75972 L F
.49866 .6791 m .49744 .68479 L .49808 .67886 L 1 .543 0 r
F
.49866 .6791 m .49823 .68505 L .49744 .68479 L F
.63297 .55757 m .6073 .57844 L .59951 .56549 L .566 .626 0 r
F
.63297 .55757 m .64314 .57352 L .6073 .57844 L F
.45789 .5091 m .48593 .52034 L .47396 .51804 L .221 .31 0 r
F
.37567 .51534 m .36406 .53143 L .31521 .52271 L .692 .799 0 r
F
.40752 .52457 m .36406 .53143 L .37567 .51534 L .778 .861 0 r
F
.49867 .67226 m .49768 .67729 L .49932 .67164 L 0 0 0 r
F
.49867 .67226 m .49751 .67801 L .49768 .67729 L F
.42001 .51239 m .40752 .52457 L .37567 .51534 L .802 .902 0 r
F
.30138 .72812 m .23753 .74606 L .22881 .72539 L .507 .546 0 r
F
.30138 .72812 m .30567 .74477 L .23753 .74606 L F
.49808 .67886 m .49675 .68441 L .49767 .67851 L 1 .535 0 r
F
.49808 .67886 m .49744 .68479 L .49675 .68441 L F
.50254 .66542 m .50284 .66953 L .50552 .66443 L 0 0 0 r
F
.50254 .66542 m .50062 .67076 L .50284 .66953 L F
.31521 .52271 m .23878 .53786 L .24566 .5102 L .618 .713 0 r
F
.50518 .68544 m .50447 .69144 L .50442 .68546 L .831 .22 0 r
F
.50518 .68544 m .50526 .69141 L .50447 .69144 L F
.50585 .68542 m .50526 .69141 L .50518 .68544 L .755 .202 0 r
F
.50585 .68542 m .50593 .69136 L .50526 .69141 L F
.50386 .68544 m .5056 .69097 L .50549 .6854 L 1 .217 0 r
F
.50386 .68544 m .50396 .69084 L .5056 .69097 L F
.49193 .49068 m .47364 .4844 L .49383 .47878 L .785 .861 0 r
F
.49193 .49068 m .47761 .49627 L .47364 .4844 L F
.50637 .6854 m .50593 .69136 L .50585 .68542 L .647 .177 0 r
F
.51285 .65856 m .51679 .66107 L .52065 .65717 L .129 0 0 r
F
.51285 .65856 m .51006 .66303 L .51679 .66107 L F
.50637 .6854 m .50646 .69131 L .50593 .69136 L .647 .177 0 r
F
.50669 .68539 m .50646 .69131 L .50637 .6854 L .46 .127 0 r
F
.50549 .6854 m .50648 .69108 L .50637 .68538 L 1 .274 0 r
F
.50549 .6854 m .5056 .69097 L .50648 .69108 L F
.50669 .68539 m .50679 .69125 L .50646 .69131 L .46 .127 0 r
F
.50672 .68538 m .50679 .69125 L .50669 .68539 L 0 0 0 r
F
.50672 .68538 m .50683 .69117 L .50679 .69125 L F
.50637 .68538 m .50683 .69117 L .50672 .68538 L 1 .383 0 r
F
.50637 .68538 m .50648 .69108 L .50683 .69117 L F
.43915 .74218 m .42269 .75248 L .41927 .74258 L .647 .603 0 r
F
.43915 .74218 m .44151 .75108 L .42269 .75248 L F
.58776 .55316 m .57558 .57109 L .56695 .56071 L .548 .572 0 r
F
.58776 .55316 m .59951 .56549 L .57558 .57109 L F
.54298 .54242 m .54392 .55759 L .53459 .54981 L .448 .416 0 r
F
.54298 .54242 m .55591 .55108 L .54392 .55759 L F
.49767 .67851 m .49619 .68387 L .49751 .67801 L 1 .439 0 r
F
.49767 .67851 m .49675 .68441 L .49619 .68387 L F
.28154 .497 m .29142 .47987 L .35732 .49424 L .403 .417 0 r
F
.46834 .7568 m .46323 .76579 L .4587 .75804 L .479 .302 0 r
F
.46834 .7568 m .47163 .76415 L .46323 .76579 L F
.49932 .67164 m .49831 .67629 L .50062 .67076 L 0 0 0 r
F
.49932 .67164 m .49768 .67729 L .49831 .67629 L F
.47761 .49627 m .4636 .50323 L .45392 .492 L .865 .969 0 r
F
.51404 .52873 m .5244 .54286 L .51384 .53683 L .324 .321 0 r
F
.49951 .52387 m .51404 .52873 L .51384 .53683 L .252 .292 0 r
F
.5027 .69147 m .50171 .6975 L .50174 .69146 L 1 .267 0 r
F
.5027 .69147 m .50271 .6975 L .50171 .6975 L F
.50361 .69146 m .50271 .6975 L .5027 .69147 L .926 .245 0 r
F
.50361 .69146 m .50367 .69749 L .50271 .6975 L F
.50447 .69144 m .50367 .69749 L .50361 .69146 L .846 .226 0 r
F
.49751 .67801 m .49582 .6831 L .49768 .67729 L .927 .397 0 r
F
.49751 .67801 m .49619 .68387 L .49582 .6831 L F
.50174 .69146 m .50066 .69747 L .50077 .69142 L 1 .293 0 r
F
.50174 .69146 m .50171 .6975 L .50066 .69747 L F
.50447 .69144 m .50456 .69745 L .50367 .69749 L .846 .226 0 r
F
.50526 .69141 m .50456 .69745 L .50447 .69144 L .762 .207 0 r
F
.50077 .69142 m .49958 .69741 L .49977 .69135 L 1 .328 0 r
F
.50077 .69142 m .50066 .69747 L .49958 .69741 L F
.50526 .69141 m .50537 .6974 L .50456 .69745 L .762 .207 0 r
F
.50593 .69136 m .50537 .6974 L .50526 .69141 L .662 .184 0 r
F
.55239 .65102 m .57104 .64861 L .57678 .64894 L 0 0 0 r
F
.55239 .65102 m .54803 .65247 L .57104 .64861 L F
.47761 .49627 m .45392 .492 L .47364 .4844 L .865 .969 0 r
F
.50593 .69136 m .50608 .69733 L .50537 .6974 L .662 .184 0 r
F
.50646 .69131 m .50608 .69733 L .50593 .69136 L .529 .151 0 r
F
.49977 .69135 m .49846 .6973 L .49877 .69124 L 1 .375 0 r
F
.49977 .69135 m .49958 .69741 L .49846 .6973 L F
.50552 .66443 m .50633 .66779 L .51006 .66303 L 0 0 0 r
F
.50552 .66443 m .50284 .66953 L .50633 .66779 L F
.50646 .69131 m .50665 .69725 L .50608 .69733 L .529 .151 0 r
F
.50679 .69125 m .50665 .69725 L .50646 .69131 L .327 .083 0 r
F
.50679 .69125 m .50701 .69714 L .50665 .69725 L F
.50683 .69117 m .50711 .697 L .50701 .69714 L 0 0 0 r
F
.50648 .69108 m .50683 .69682 L .5071 .69699 L 1 .349 0 r
F
.50709 .6968 m .5071 .69699 L .50711 .697 L F
.50648 .69108 m .5071 .69699 L .50709 .6968 L F
.50683 .69117 m .5069 .69355 L .50679 .69125 L 0 0 0 r
F
.5069 .69355 m .50701 .69714 L .50682 .69201 L F
.5069 .69355 m .50682 .69201 L .50679 .69125 L F
.52878 .53493 m .53459 .54981 L .5244 .54286 L .39 .363 0 r
F
.52878 .53493 m .54298 .54242 L .53459 .54981 L F
.50648 .69108 m .50711 .697 L .50683 .69117 L 1 .349 0 r
F
.49675 .68441 m .4948 .68985 L .49619 .68387 L 1 .581 0 r
F
.5056 .69097 m .50683 .69682 L .50648 .69108 L 1 .338 0 r
F
.51404 .52873 m .52878 .53493 L .5244 .54286 L .324 .321 0 r
F
.69375 .31554 m .66225 .36771 L .63914 .34637 L .58 .643 0 r
F
.69375 .31554 m .72497 .34466 L .66225 .36771 L F
.5056 .69097 m .50603 .69659 L .50683 .69682 L 1 .338 0 r
F
.50396 .69084 m .50603 .69659 L .5056 .69097 L 1 .267 0 r
F
.50062 .67076 m .49961 .67487 L .50284 .66953 L 0 0 0 r
F
.50062 .67076 m .49831 .67629 L .49961 .67487 L F
.35359 .73007 m .30567 .74477 L .30138 .72812 L .544 .608 0 r
F
.35359 .73007 m .35564 .74381 L .30567 .74477 L F
.52065 .65717 m .52659 .6583 L .53191 .65521 L .036 0 0 r
F
.52065 .65717 m .51679 .66107 L .52659 .6583 L F
.50396 .69084 m .50451 .69628 L .50603 .69659 L 1 .267 0 r
F
.5013 .69067 m .50451 .69628 L .50396 .69084 L 1 .209 0 r
F
.49768 .67729 m .49582 .6831 L .49571 .68201 L .838 .396 0 r
F
.49768 .67729 m .49571 .68201 L .49831 .67629 L F
.50271 .6975 m .50169 .70357 L .50171 .6975 L .977 .26 0 r
F
.50271 .6975 m .50275 .70357 L .50169 .70357 L F
.50367 .69749 m .50275 .70357 L .50271 .6975 L .888 .238 0 r
F
.50171 .6975 m .50058 .70355 L .50066 .69747 L 1 .285 0 r
F
.50171 .6975 m .50169 .70357 L .50058 .70355 L F
.50367 .69749 m .50375 .70354 L .50275 .70357 L .888 .238 0 r
F
.50456 .69745 m .50375 .70354 L .50367 .69749 L .802 .218 0 r
F
.50066 .69747 m .49941 .7035 L .49958 .69741 L 1 .317 0 r
F
.50066 .69747 m .50058 .70355 L .49941 .7035 L F
.50456 .69745 m .50468 .70349 L .50375 .70354 L .802 .218 0 r
F
.50537 .6974 m .50468 .70349 L .50456 .69745 L .709 .196 0 r
F
.5013 .69067 m .50201 .69588 L .50451 .69628 L 1 .209 0 r
F
.49722 .69045 m .50201 .69588 L .5013 .69067 L .934 .16 0 r
F
.49958 .69741 m .49817 .7034 L .49846 .6973 L 1 .359 0 r
F
.49958 .69741 m .49941 .7035 L .49817 .7034 L F
.50537 .6974 m .50554 .70342 L .50468 .70349 L .709 .196 0 r
F
.50608 .69733 m .50554 .70342 L .50537 .6974 L .599 .171 0 r
F
.46605 .74929 m .4587 .75804 L .45554 .75005 L .596 .379 0 r
F
.46605 .74929 m .46834 .7568 L .4587 .75804 L F
.49619 .68387 m .49385 .68906 L .49582 .6831 L 1 .531 0 r
F
.49619 .68387 m .4948 .68985 L .49385 .68906 L F
.50608 .69733 m .50629 .70333 L .50554 .70342 L .599 .171 0 r
F
.50665 .69725 m .50629 .70333 L .50608 .69733 L .468 .136 0 r
F
.49846 .6973 m .49685 .70325 L .49729 .69712 L 1 .413 0 r
F
.49846 .6973 m .49817 .7034 L .49685 .70325 L F
.50665 .69725 m .50692 .70321 L .50629 .70333 L .468 .136 0 r
F
.50701 .69714 m .50692 .70321 L .50665 .69725 L .27 .066 0 r
F
.49722 .69045 m .49813 .69534 L .50201 .69588 L .934 .16 0 r
F
.50701 .69714 m .50735 .70306 L .50692 .70321 L .27 .066 0 r
F
.5072 .69922 m .50735 .70306 L .50701 .69716 L 0 0 0 r
F
.50711 .697 m .50754 .70287 L .50735 .70306 L F
.50683 .69682 m .50739 .70261 L .50752 .70282 L .867 .296 0 r
F
.50746 .70215 m .50752 .70282 L .50754 .70287 L F
.50683 .69682 m .50752 .70282 L .50746 .70215 L F
.50711 .697 m .5072 .69922 L .50701 .69714 L 0 0 0 r
F
.5072 .69922 m .50701 .69716 L .50701 .69714 L F
.45388 .74188 m .44151 .75108 L .43915 .74218 L .701 .546 0 r
F
.45388 .74188 m .45554 .75005 L .44151 .75108 L F
.49729 .69712 m .49541 .70301 L .49607 .69687 L 1 .479 0 r
F
.49729 .69712 m .49685 .70325 L .49541 .70301 L F
.57355 .31298 m .58034 .35294 L .55526 .34125 L .538 .576 0 r
F
.57355 .31298 m .60907 .32779 L .58034 .35294 L F
.50683 .69682 m .50754 .70287 L .50711 .697 L .867 .296 0 r
F
.58061 .27173 m .57812 .22338 L .62412 .23561 L .644 .752 0 r
F
.58061 .27173 m .54827 .26536 L .57812 .22338 L F
.49607 .69687 m .49541 .70301 L .49382 .70266 L 1 .555 0 r
F
.45627 .29725 m .50014 .32743 L .47323 .3256 L .483 .509 0 r
F
.42172 .30173 m .45627 .29725 L .47323 .3256 L .47 .495 0 r
F
.50603 .69659 m .50739 .70261 L .50683 .69682 L 1 .315 0 r
F
.50468 .70349 m .50385 .70962 L .50375 .70354 L .765 .211 0 r
F
.51006 .66303 m .5116 .66535 L .51679 .66107 L 0 0 0 r
F
.51006 .66303 m .50633 .66779 L .5116 .66535 L F
.50468 .70349 m .50484 .70956 L .50385 .70962 L .765 .211 0 r
F
.50554 .70342 m .50484 .70956 L .50468 .70349 L .67 .189 0 r
F
.50554 .70342 m .50575 .70948 L .50484 .70956 L F
.50629 .70333 m .50575 .70948 L .50554 .70342 L .563 .164 0 r
F
.47566 .75589 m .47163 .76415 L .46834 .7568 L .483 .255 0 r
F
.47566 .75589 m .47806 .76294 L .47163 .76415 L F
.49582 .6831 m .49295 .68795 L .49571 .68201 L 1 .491 0 r
F
.49582 .6831 m .49385 .68906 L .49295 .68795 L F
.50603 .69659 m .50676 .70227 L .50739 .70261 L 1 .315 0 r
F
.50451 .69628 m .50676 .70227 L .50603 .69659 L 1 .283 0 r
F
.50629 .70333 m .50657 .70937 L .50575 .70948 L .563 .164 0 r
F
.50692 .70321 m .50657 .70937 L .50629 .70333 L .441 .13 0 r
F
.49831 .67629 m .49571 .68201 L .49597 .68049 L .76 .402 0 r
F
.49831 .67629 m .49597 .68049 L .49961 .67487 L F
.50284 .66953 m .50182 .67288 L .50633 .66779 L 0 0 0 r
F
.50284 .66953 m .49983 .6745 L .50182 .67288 L F
.50633 .66779 m .50204 .67262 L .50531 .67008 L F
.50204 .67262 m .50182 .67288 L .50531 .67008 L F
.50633 .66779 m .50531 .67008 L .5116 .66535 L F
.50531 .67008 m .50072 .67107 L .50994 .66648 L .63 .45 0 r
F
.5116 .66535 m .50554 .66991 L .51063 .66614 L 0 0 0 r
F
.50554 .66991 m .50531 .67008 L .51063 .66614 L F
.51679 .66107 m .51939 .66191 L .52659 .6583 L F
.51679 .66107 m .5116 .66535 L .51939 .66191 L F
.5116 .66535 m .51063 .66614 L .51939 .66191 L F
.51063 .66614 m .50468 .66503 L .51787 .66077 L .593 .454 0 r
F
.51063 .66614 m .51787 .66077 L .51856 .66055 L F
.50531 .67008 m .50994 .66648 L .51063 .66614 L .63 .45 0 r
F
.50182 .67288 m .49822 .67532 L .50462 .67059 L .666 .436 0 r
F
.50182 .67288 m .50462 .67059 L .50531 .67008 L F
.49983 .6745 m .49961 .67487 L .50182 .67288 L 0 0 0 r
F
.39138 .73145 m .35564 .74381 L .35359 .73007 L .595 .673 0 r
F
.39138 .73145 m .39232 .7431 L .35564 .74381 L F
.50692 .70321 m .50726 .70922 L .50657 .70937 L .441 .13 0 r
F
.50735 .70306 m .50726 .70922 L .50692 .70321 L .266 .068 0 r
F
.53126 .47348 m .52472 .45878 L .5499 .45878 L .611 .591 0 r
F
.53126 .47348 m .51338 .47517 L .52472 .45878 L F
.50735 .70306 m .5078 .70903 L .50726 .70922 L .266 .068 0 r
F
.50754 .70287 m .50813 .70879 L .5078 .70903 L 0 0 0 r
F
.50754 .70287 m .50764 .70514 L .50735 .70306 L F
.50739 .70261 m .50777 .70582 L .50754 .70287 L F
.50777 .70582 m .50813 .70879 L .50782 .70562 L F
.50777 .70582 m .50782 .70562 L .50754 .70287 L F
.50767 .7063 m .50779 .70802 L .50816 .70846 L .887 .278 0 r
F
.50764 .70514 m .5078 .70903 L .50736 .70316 L 0 0 0 r
F
.50676 .70227 m .50757 .70679 L .50767 .7063 L .887 .278 0 r
F
.50757 .70679 m .50779 .70802 L .50767 .7063 L F
.50739 .70261 m .50816 .70846 L .50814 .70869 L 0 0 0 r
F
.508 .70772 m .50814 .70869 L .50813 .70879 L F
.50739 .70261 m .50814 .70869 L .508 .70772 L F
.50764 .70514 m .50736 .70316 L .50735 .70306 L F
.50451 .69628 m .50549 .70181 L .50676 .70227 L 1 .283 0 r
F
.50201 .69588 m .50549 .70181 L .50451 .69628 L 1 .228 0 r
F
.57678 .64894 m .60388 .64314 L .61124 .64602 L .184 .344 0 r
F
.57678 .64894 m .57104 .64861 L .60388 .64314 L F
.50052 .70967 m .49916 .7158 L .49927 .70963 L 1 .291 0 r
F
.50052 .70967 m .50049 .71582 L .49916 .7158 L F
.47452 .51002 m .49951 .52387 L .48593 .52034 L .267 .32 0 r
F
.45789 .5091 m .47452 .51002 L .48593 .52034 L .221 .31 0 r
F
.49927 .70963 m .49772 .71574 L .49792 .70955 L 1 .321 0 r
F
.49927 .70963 m .49916 .7158 L .49772 .71574 L F
.49792 .70955 m .49612 .71565 L .49645 .70942 L 1 .358 0 r
F
.49792 .70955 m .49772 .71574 L .49612 .71565 L F
.57252 .54186 m .56695 .56071 L .55591 .55108 L .503 .513 0 r
F
.57252 .54186 m .58776 .55316 L .56695 .56071 L F
.46486 .74166 m .45554 .75005 L .45388 .74188 L .742 .47 0 r
F
.46486 .74166 m .46605 .74929 L .45554 .75005 L F
.47399 .74872 m .46834 .7568 L .46605 .74929 L .609 .32 0 r
F
.47399 .74872 m .47566 .75589 L .46834 .7568 L F
.49645 .70942 m .49431 .71549 L .49481 .70922 L 1 .404 0 r
F
.49645 .70942 m .49612 .71565 L .49431 .71549 L F
.50201 .69588 m .5033 .70119 L .50549 .70181 L 1 .228 0 r
F
.49813 .69534 m .5033 .70119 L .50201 .69588 L .961 .175 0 r
F
.34065 .27936 m .42172 .30173 L .39295 .3102 L .495 .532 0 r
F
.50676 .70227 m .50816 .70846 L .50739 .70261 L .887 .278 0 r
F
.49385 .68906 m .49014 .6941 L .49295 .68795 L 1 .715 0 r
F
.53191 .65521 m .54074 .65441 L .54803 .65247 L 0 0 0 r
F
.53191 .65521 m .52659 .6583 L .54074 .65441 L F
.41887 .73243 m .39232 .7431 L .39138 .73145 L .666 .715 0 r
F
.41887 .73243 m .41927 .74258 L .39232 .7431 L F
.49481 .70922 m .4922 .71525 L .49294 .70892 L 1 .459 0 r
F
.49481 .70922 m .49431 .71549 L .4922 .71525 L F
.49571 .68201 m .4921 .68639 L .49597 .68049 L .955 .482 0 r
F
.49571 .68201 m .49295 .68795 L .4921 .68639 L F
.50049 .71582 m .49911 .722 L .49916 .7158 L 1 .277 0 r
F
.50049 .71582 m .5005 .722 L .49911 .722 L F
.50173 .71581 m .5005 .722 L .50049 .71582 L .936 .256 0 r
F
.50173 .71581 m .50179 .72198 L .5005 .722 L F
.50289 .71578 m .50179 .72198 L .50173 .71581 L .864 .238 0 r
F
.50549 .70181 m .50779 .70802 L .50676 .70227 L .967 .266 0 r
F
.49916 .7158 m .49758 .72197 L .49772 .71574 L 1 .301 0 r
F
.49916 .7158 m .49911 .722 L .49758 .72197 L F
.50289 .71578 m .50301 .72194 L .50179 .72198 L .864 .238 0 r
F
.50399 .71573 m .50301 .72194 L .50289 .71578 L .792 .22 0 r
F
.68038 .54628 m .64314 .57352 L .63297 .55757 L .544 .606 0 r
F
.68038 .54628 m .69332 .5666 L .64314 .57352 L F
.49772 .71574 m .49588 .72191 L .49612 .71565 L 1 .33 0 r
F
.49772 .71574 m .49758 .72197 L .49588 .72191 L F
.50399 .71573 m .50416 .72188 L .50301 .72194 L .792 .22 0 r
F
.50503 .71566 m .50416 .72188 L .50399 .71573 L .716 .203 0 r
F
.49294 .70892 m .4897 .71489 L .49077 .70848 L 1 .527 0 r
F
.49294 .70892 m .4922 .71525 L .4897 .71489 L F
.49813 .69534 m .49987 .70036 L .5033 .70119 L .961 .175 0 r
F
.49236 .69461 m .49987 .70036 L .49813 .69534 L .753 .108 0 r
F
.50503 .71566 m .50525 .72179 L .50416 .72188 L .716 .203 0 r
F
.506 .71556 m .50525 .72179 L .50503 .71566 L .632 .184 0 r
F
.42001 .51239 m .37567 .51534 L .39279 .5003 L .802 .902 0 r
F
.49612 .71565 m .49392 .7218 L .49431 .71549 L 1 .366 0 r
F
.49612 .71565 m .49588 .72191 L .49392 .7218 L F
.506 .71556 m .50628 .72169 L .50525 .72179 L .632 .184 0 r
F
.50689 .71544 m .50628 .72169 L .506 .71556 L .54 .162 0 r
F
.49961 .67487 m .49597 .68049 L .49673 .67834 L .705 .417 0 r
F
.49961 .67487 m .49673 .67834 L .50182 .67288 L F
.48129 .75521 m .47806 .76294 L .47566 .75589 L .489 .223 0 r
F
.48129 .75521 m .48305 .76205 L .47806 .76294 L F
.49431 .71549 m .49163 .72164 L .4922 .71525 L 1 .41 0 r
F
.49431 .71549 m .49392 .7218 L .49163 .72164 L F
.43899 .73313 m .41927 .74258 L .41887 .73243 L .755 .71 0 r
F
.43899 .73313 m .43915 .74218 L .41927 .74258 L F
.50689 .71544 m .50725 .72155 L .50628 .72169 L .54 .162 0 r
F
.50768 .71527 m .50725 .72155 L .50689 .71544 L .443 .135 0 r
F
.47313 .74148 m .46605 .74929 L .46486 .74166 L .765 .398 0 r
F
.47313 .74148 m .47399 .74872 L .46605 .74929 L F
.50549 .70181 m .50685 .70744 L .50779 .70802 L .967 .266 0 r
F
.5033 .70119 m .50685 .70744 L .50549 .70181 L .969 .228 0 r
F
.50768 .71527 m .50816 .72136 L .50725 .72155 L .443 .135 0 r
F
.49077 .70848 m .48664 .71439 L .48816 .70786 L 1 .609 0 r
F
.49077 .70848 m .4897 .71489 L .48664 .71439 L F
.4922 .71525 m .48886 .72138 L .4897 .71489 L 1 .464 0 r
F
.4922 .71525 m .49163 .72164 L .48886 .72138 L F
.5005 .722 m .49911 .72823 L .49911 .722 L .947 .262 0 r
F
.5005 .722 m .50056 .72821 L .49911 .72823 L F
.50179 .72198 m .50056 .72821 L .5005 .722 L .888 .246 0 r
F
.49911 .722 m .49753 .72824 L .49758 .72197 L 1 .281 0 r
F
.49911 .722 m .49911 .72823 L .49753 .72824 L F
.50179 .72198 m .50189 .72817 L .50056 .72821 L .888 .246 0 r
F
.50301 .72194 m .50189 .72817 L .50179 .72198 L .83 .231 0 r
F
.49758 .72197 m .49574 .72822 L .49588 .72191 L 1 .303 0 r
F
.49758 .72197 m .49753 .72824 L .49574 .72822 L F
.48006 .7483 m .47566 .75589 L .47399 .74872 L .616 .277 0 r
F
.48006 .7483 m .48129 .75521 L .47566 .75589 L F
.50301 .72194 m .50315 .72812 L .50189 .72817 L .83 .231 0 r
F
.50416 .72188 m .50315 .72812 L .50301 .72194 L .769 .216 0 r
F
.49588 .72191 m .49368 .72817 L .49392 .7218 L 1 .33 0 r
F
.49588 .72191 m .49574 .72822 L .49368 .72817 L F
.49295 .68795 m .48817 .69257 L .4921 .68639 L 1 .745 0 r
F
.49295 .68795 m .49014 .6941 L .48817 .69257 L F
.50416 .72188 m .50434 .72805 L .50315 .72812 L .769 .216 0 r
F
.50525 .72179 m .50434 .72805 L .50416 .72188 L .702 .201 0 r
F
.45382 .73362 m .43915 .74218 L .43899 .73313 L .844 .656 0 r
F
.45382 .73362 m .45388 .74188 L .43915 .74218 L F
.49392 .7218 m .49125 .72807 L .49163 .72164 L 1 .362 0 r
F
.49392 .7218 m .49368 .72817 L .49125 .72807 L F
.50525 .72179 m .50549 .72796 L .50434 .72805 L .702 .201 0 r
F
.50628 .72169 m .50549 .72796 L .50525 .72179 L .628 .184 0 r
F
.49236 .69461 m .49469 .69922 L .49987 .70036 L .753 .108 0 r
F
.50628 .72169 m .50659 .72784 L .50549 .72796 L .628 .184 0 r
F
.50725 .72155 m .50659 .72784 L .50628 .72169 L .547 .165 0 r
F
.4897 .71489 m .48545 .72101 L .48664 .71439 L 1 .531 0 r
F
.4897 .71489 m .48886 .72138 L .48545 .72101 L F
.61705 .54242 m .59951 .56549 L .58776 .55316 L .533 .577 0 r
F
.61705 .54242 m .63297 .55757 L .59951 .56549 L F
.49163 .72164 m .4883 .72793 L .48886 .72138 L 1 .403 0 r
F
.49163 .72164 m .49125 .72807 L .4883 .72793 L F
.50685 .70744 m .50905 .71388 L .50779 .70802 L .803 .223 0 r
F
.5033 .70119 m .50514 .70664 L .50685 .70744 L .969 .228 0 r
F
.49987 .70036 m .50514 .70664 L .5033 .70119 L .863 .174 0 r
F
.47942 .74134 m .47399 .74872 L .47313 .74148 L .774 .342 0 r
F
.47942 .74134 m .48006 .7483 L .47399 .74872 L F
.53461 .30272 m .55526 .34125 L .52801 .33266 L .517 .55 0 r
F
.53461 .30272 m .57355 .31298 L .55526 .34125 L F
.50725 .72155 m .50765 .72769 L .50659 .72784 L .547 .165 0 r
F
.50816 .72136 m .50765 .72769 L .50725 .72155 L .461 .143 0 r
F
.46484 .73396 m .45388 .74188 L .45382 .73362 L .911 .573 0 r
F
.46484 .73396 m .46486 .74166 L .45388 .74188 L F
.48816 .70786 m .48282 .71367 L .48495 .70698 L 1 .709 0 r
F
.48816 .70786 m .48664 .71439 L .48282 .71367 L F
.49753 .72824 m .49572 .73455 L .49574 .72822 L .968 .277 0 r
F
.49753 .72824 m .49755 .73453 L .49572 .73455 L F
.49911 .72823 m .49755 .73453 L .49753 .72824 L .926 .262 0 r
F
.49468 .29746 m .52801 .33266 L .50014 .32743 L .498 .528 0 r
F
.45627 .29725 m .49468 .29746 L .50014 .32743 L .483 .509 0 r
F
.49911 .72823 m .49918 .73449 L .49755 .73453 L .926 .262 0 r
F
.50056 .72821 m .49918 .73449 L .49911 .72823 L .885 .249 0 r
F
.49574 .72822 m .4936 .73456 L .49368 .72817 L 1 .296 0 r
F
.49574 .72822 m .49572 .73455 L .4936 .73456 L F
.50056 .72821 m .50066 .73445 L .49918 .73449 L .885 .249 0 r
F
.50189 .72817 m .50066 .73445 L .50056 .72821 L .843 .237 0 r
F
.48886 .72138 m .48463 .72771 L .48545 .72101 L 1 .456 0 r
F
.48886 .72138 m .4883 .72793 L .48463 .72771 L F
.50189 .72817 m .50203 .73439 L .50066 .73445 L .843 .237 0 r
F
.50315 .72812 m .50203 .73439 L .50189 .72817 L .799 .225 0 r
F
.49368 .72817 m .49109 .73455 L .49125 .72807 L 1 .319 0 r
F
.49368 .72817 m .4936 .73456 L .49109 .73455 L F
.50816 .72136 m .50867 .7275 L .50765 .72769 L .461 .143 0 r
F
.50897 .72113 m .50867 .7275 L .50816 .72136 L .368 .113 0 r
F
.50315 .72812 m .50332 .73433 L .50203 .73439 L .799 .225 0 r
F
.50434 .72805 m .50332 .73433 L .50315 .72812 L .75 .213 0 r
F
.49125 .72807 m .48804 .73452 L .4883 .72793 L 1 .349 0 r
F
.49125 .72807 m .49109 .73455 L .48804 .73452 L F
.48568 .75471 m .48305 .76205 L .48129 .75521 L .499 .204 0 r
F
.48568 .75471 m .48699 .76139 L .48305 .76205 L F
.47311 .7342 m .46486 .74166 L .46484 .73396 L .949 .489 0 r
F
.47311 .7342 m .47313 .74148 L .46486 .74166 L F
.49597 .68049 m .49132 .68419 L .49673 .67834 L .895 .494 0 r
F
.49597 .68049 m .4921 .68639 L .49132 .68419 L F
.50434 .72805 m .50456 .73425 L .50332 .73433 L .75 .213 0 r
F
.50549 .72796 m .50456 .73425 L .50434 .72805 L .695 .2 0 r
F
.48477 .74798 m .48129 .75521 L .48006 .7483 L .623 .248 0 r
F
.48477 .74798 m .48568 .75471 L .48129 .75521 L F
.48664 .71439 m .48113 .72048 L .48282 .71367 L 1 .615 0 r
F
.48664 .71439 m .48545 .72101 L .48113 .72048 L F
.50549 .72796 m .50575 .73415 L .50456 .73425 L .695 .2 0 r
F
.50659 .72784 m .50575 .73415 L .50549 .72796 L .631 .186 0 r
F
.4883 .72793 m .48423 .73446 L .48463 .72771 L 1 .387 0 r
F
.4883 .72793 m .48804 .73452 L .48423 .73446 L F
.50897 .72113 m .50964 .72726 L .50867 .7275 L .368 .113 0 r
F
.50966 .72081 m .50964 .72726 L .50897 .72113 L .246 .075 0 r
F
.48428 .74122 m .48006 .7483 L .47942 .74134 L .776 .302 0 r
F
.48428 .74122 m .48477 .74798 L .48006 .7483 L F
.36692 .30633 m .28231 .30079 L .31618 .27233 L .733 .829 0 r
F
.47939 .73436 m .47313 .74148 L .47311 .7342 L .96 .419 0 r
F
.47939 .73436 m .47942 .74134 L .47313 .74148 L F
.5545 .53191 m .55591 .55108 L .54298 .54242 L .459 .458 0 r
F
.5545 .53191 m .57252 .54186 L .55591 .55108 L F
.49352 .51265 m .51404 .52873 L .49951 .52387 L .317 .34 0 r
F
.47452 .51002 m .49352 .51265 L .49951 .52387 L .267 .32 0 r
F
.50659 .72784 m .50692 .73403 L .50575 .73415 L .631 .186 0 r
F
.50765 .72769 m .50692 .73403 L .50659 .72784 L .561 .17 0 r
F
.50685 .70744 m .50855 .71318 L .50905 .71388 L .803 .223 0 r
F
.50514 .70664 m .50855 .71318 L .50685 .70744 L .826 .199 0 r
F
.48545 .72101 m .47997 .72739 L .48113 .72048 L 1 .523 0 r
F
.48545 .72101 m .48463 .72771 L .47997 .72739 L F
.4936 .73456 m .49117 .74104 L .49109 .73455 L .907 .28 0 r
F
.4936 .73456 m .49369 .74097 L .49117 .74104 L F
.49572 .73455 m .49369 .74097 L .4936 .73456 L .888 .265 0 r
F
.49109 .73455 m .4881 .74113 L .48804 .73452 L .925 .299 0 r
F
.49109 .73455 m .49117 .74104 L .4881 .74113 L F
.49572 .73455 m .49582 .7409 L .49369 .74097 L .888 .265 0 r
F
.49755 .73453 m .49582 .7409 L .49572 .73455 L .869 .253 0 r
F
.48423 .73446 m .47942 .74134 L .47939 .73436 L .955 .365 0 r
F
.48423 .73446 m .48428 .74122 L .47942 .74134 L F
.49755 .73453 m .49767 .74084 L .49582 .7409 L .869 .253 0 r
F
.49918 .73449 m .49767 .74084 L .49755 .73453 L .849 .244 0 r
F
.48804 .73452 m .48428 .74122 L .48423 .73446 L .942 .327 0 r
F
.48804 .73452 m .4881 .74113 L .48428 .74122 L F
.48463 .72771 m .47939 .73436 L .47997 .72739 L 1 .439 0 r
F
.48463 .72771 m .48423 .73446 L .47939 .73436 L F
.50765 .72769 m .50807 .73388 L .50692 .73403 L .561 .17 0 r
F
.50867 .7275 m .50807 .73388 L .50765 .72769 L .487 .152 0 r
F
.49918 .73449 m .49931 .74077 L .49767 .74084 L .849 .244 0 r
F
.50066 .73445 m .49931 .74077 L .49918 .73449 L .827 .236 0 r
F
.61124 .64602 m .65099 .63535 L .65997 .6419 L .267 .369 0 r
F
.61124 .64602 m .60388 .64314 L .65099 .63535 L F
.50066 .73445 m .5008 .74071 L .49931 .74077 L .827 .236 0 r
F
.50203 .73439 m .5008 .74071 L .50066 .73445 L .802 .228 0 r
F
.50966 .72081 m .51055 .72693 L .50964 .72726 L .246 .075 0 r
F
.51019 .72039 m .51055 .72693 L .50966 .72081 L .091 .031 0 r
F
.4881 .74113 m .48477 .74798 L .48428 .74122 L .775 .274 0 r
F
.50203 .73439 m .50219 .74064 L .5008 .74071 L .802 .228 0 r
F
.50332 .73433 m .50219 .74064 L .50203 .73439 L .772 .22 0 r
F
.49987 .70036 m .50236 .70555 L .50514 .70664 L .863 .174 0 r
F
.49469 .69922 m .50236 .70555 L .49987 .70036 L .735 .1 0 r
F
.48848 .74774 m .48568 .75471 L .48477 .74798 L .632 .23 0 r
F
.4881 .74113 m .48848 .74774 L .48477 .74798 L .775 .274 0 r
F
.47997 .72739 m .47939 .73436 L .47311 .7342 L 1 .508 0 r
F
.50332 .73433 m .50351 .74056 L .50219 .74064 L .772 .22 0 r
F
.50456 .73425 m .50351 .74056 L .50332 .73433 L .736 .211 0 r
F
.49117 .74104 m .48848 .74774 L .4881 .74113 L .775 .256 0 r
F
.50867 .7275 m .50921 .73369 L .50807 .73388 L .487 .152 0 r
F
.50964 .72726 m .50921 .73369 L .50867 .7275 L .411 .131 0 r
F
.49468 .29746 m .53461 .30272 L .52801 .33266 L .498 .528 0 r
F
.48917 .75433 m .48699 .76139 L .48568 .75471 L .514 .193 0 r
F
.48848 .74774 m .48917 .75433 L .48568 .75471 L .632 .23 0 r
F
.50456 .73425 m .50478 .74048 L .50351 .74056 L .736 .211 0 r
F
.50575 .73415 m .50478 .74048 L .50456 .73425 L .693 .201 0 r
F
.49117 .74104 m .49148 .74755 L .48848 .74774 L .775 .256 0 r
F
.49369 .74097 m .49148 .74755 L .49117 .74104 L .776 .245 0 r
F
.48495 .70698 m .47793 .71265 L .48092 .70574 L 1 .828 0 r
F
.48495 .70698 m .48282 .71367 L .47793 .71265 L F
.47997 .72739 m .47311 .7342 L .47393 .72693 L 1 .508 0 r
F
.48113 .72048 m .47997 .72739 L .47393 .72693 L 1 .608 0 r
F
.47393 .72693 m .47311 .7342 L .46484 .73396 L 1 .593 0 r
F
.54803 .65247 m .56111 .64891 L .57104 .64861 L .186 .34 0 r
F
.54803 .65247 m .54074 .65441 L .56111 .64891 L F
.50182 .67288 m .49673 .67834 L .49822 .67532 L .666 .436 0 r
F
.49369 .74097 m .49395 .74739 L .49148 .74755 L .776 .245 0 r
F
.49582 .7409 m .49395 .74739 L .49369 .74097 L .777 .237 0 r
F
.50575 .73415 m .50603 .74038 L .50478 .74048 L .693 .201 0 r
F
.50692 .73403 m .50603 .74038 L .50575 .73415 L .641 .19 0 r
F
.48917 .75433 m .49015 .7609 L .48699 .76139 L .514 .193 0 r
F
.49148 .74755 m .48917 .75433 L .48848 .74774 L .645 .219 0 r
F
.48113 .72048 m .47393 .72693 L .47556 .71973 L 1 .608 0 r
F
.48282 .71367 m .48113 .72048 L .47556 .71973 L 1 .718 0 r
F
.48282 .71367 m .47556 .71973 L .47793 .71265 L F
.49582 .7409 m .49605 .74727 L .49395 .74739 L .777 .237 0 r
F
.49767 .74084 m .49605 .74727 L .49582 .7409 L .778 .231 0 r
F
.4921 .68639 m .48584 .69043 L .49132 .68419 L 1 .781 0 r
F
.4921 .68639 m .48817 .69257 L .48584 .69043 L F
.50964 .72726 m .51034 .73344 L .50921 .73369 L .411 .131 0 r
F
.51055 .72693 m .51034 .73344 L .50964 .72726 L .325 .105 0 r
F
.50692 .73403 m .50726 .74026 L .50603 .74038 L .641 .19 0 r
F
.50807 .73388 m .50726 .74026 L .50692 .73403 L .582 .177 0 r
F
.51338 .47517 m .497 .46153 L .52472 .45878 L .659 .697 0 r
F
.51338 .47517 m .49383 .47878 L .497 .46153 L F
.49767 .74084 m .49787 .74717 L .49605 .74727 L .778 .231 0 r
F
.49931 .74077 m .49787 .74717 L .49767 .74084 L .778 .227 0 r
F
.51019 .72039 m .51138 .72649 L .51055 .72693 L .091 .031 0 r
F
.51051 .71983 m .51138 .72649 L .51019 .72039 L 0 0 0 r
F
.46598 .72628 m .46484 .73396 L .45382 .73362 L 1 .689 0 r
F
.47393 .72693 m .46484 .73396 L .46598 .72628 L 1 .593 0 r
F
.49931 .74077 m .4995 .74707 L .49787 .74717 L .778 .227 0 r
F
.5008 .74071 m .4995 .74707 L .49931 .74077 L .773 .224 0 r
F
.43445 .49634 m .47452 .51002 L .45789 .5091 L .305 .35 0 r
F
.33039 .50206 m .31521 .52271 L .24566 .5102 L .634 .738 0 r
F
.37567 .51534 m .31521 .52271 L .33039 .50206 L .692 .799 0 r
F
.49148 .74755 m .49201 .75404 L .48917 .75433 L .645 .219 0 r
F
.49395 .74739 m .49201 .75404 L .49148 .74755 L .66 .214 0 r
F
.50514 .70664 m .50745 .71224 L .50855 .71318 L .826 .199 0 r
F
.50236 .70555 m .50745 .71224 L .50514 .70664 L .776 .146 0 r
F
.5008 .74071 m .501 .74699 L .4995 .74707 L .773 .224 0 r
F
.50219 .74064 m .501 .74699 L .5008 .74071 L .764 .22 0 r
F
.49201 .75404 m .49015 .7609 L .48917 .75433 L .535 .188 0 r
F
.50807 .73388 m .5085 .74011 L .50726 .74026 L .582 .177 0 r
F
.50921 .73369 m .5085 .74011 L .50807 .73388 L .519 .163 0 r
F
.57122 .46121 m .57757 .4373 L .60735 .4434 L .55 .536 0 r
F
.57122 .46121 m .5499 .45878 L .57757 .4373 L F
.50219 .74064 m .50239 .74691 L .501 .74699 L .764 .22 0 r
F
.50351 .74056 m .50239 .74691 L .50219 .74064 L .749 .215 0 r
F
.49395 .74739 m .49437 .75382 L .49201 .75404 L .66 .214 0 r
F
.49605 .74727 m .49437 .75382 L .49395 .74739 L .678 .212 0 r
F
.47556 .71973 m .47393 .72693 L .46598 .72628 L 1 .71 0 r
F
.50351 .74056 m .50373 .74682 L .50239 .74691 L .749 .215 0 r
F
.50478 .74048 m .50373 .74682 L .50351 .74056 L .727 .21 0 r
F
.51055 .72693 m .51147 .73311 L .51034 .73344 L .325 .105 0 r
F
.51138 .72649 m .51147 .73311 L .51055 .72693 L .223 .078 0 r
F
.50921 .73369 m .50975 .73992 L .5085 .74011 L .519 .163 0 r
F
.51034 .73344 m .50975 .73992 L .50921 .73369 L .456 .147 0 r
F
.50478 .74048 m .50503 .74673 L .50373 .74682 L .727 .21 0 r
F
.50603 .74038 m .50503 .74673 L .50478 .74048 L .696 .203 0 r
F
.49605 .74727 m .49639 .75365 L .49437 .75382 L .678 .212 0 r
F
.49787 .74717 m .49639 .75365 L .49605 .74727 L .696 .211 0 r
F
.45538 .72535 m .45382 .73362 L .43899 .73313 L .995 .775 0 r
F
.46598 .72628 m .45382 .73362 L .45538 .72535 L 1 .689 0 r
F
.49201 .75404 m .49275 .76053 L .49015 .7609 L .535 .188 0 r
F
.39279 .5003 m .37567 .51534 L .33039 .50206 L .707 .824 0 r
F
.49437 .75382 m .49275 .76053 L .49201 .75404 L .561 .187 0 r
F
.50603 .74038 m .50631 .74663 L .50503 .74673 L .696 .203 0 r
F
.50726 .74026 m .50631 .74663 L .50603 .74038 L .657 .194 0 r
F
.49787 .74717 m .49816 .75351 L .49639 .75365 L .696 .211 0 r
F
.4995 .74707 m .49816 .75351 L .49787 .74717 L .712 .212 0 r
F
.51051 .71983 m .5121 .7259 L .51138 .72649 L 0 0 0 r
F
.53461 .52362 m .54298 .54242 L .52878 .53493 L .414 .41 0 r
F
.53461 .52362 m .5545 .53191 L .54298 .54242 L F
.51034 .73344 m .51105 .73968 L .50975 .73992 L .456 .147 0 r
F
.51147 .73311 m .51105 .73968 L .51034 .73344 L .392 .131 0 r
F
.50726 .74026 m .5076 .74652 L .50631 .74663 L .657 .194 0 r
F
.5085 .74011 m .5076 .74652 L .50726 .74026 L .61 .185 0 r
F
.51391 .51717 m .52878 .53493 L .51404 .52873 L .367 .37 0 r
F
.49352 .51265 m .51391 .51717 L .51404 .52873 L .317 .34 0 r
F
.4995 .74707 m .49976 .75339 L .49816 .75351 L .712 .212 0 r
F
.501 .74699 m .49976 .75339 L .4995 .74707 L .724 .212 0 r
F
.47556 .71973 m .46598 .72628 L .46825 .71867 L 1 .71 0 r
F
.47793 .71265 m .47556 .71973 L .46825 .71867 L 1 .835 0 r
F
.52659 .6583 m .53077 .65705 L .54074 .65441 L 0 0 0 r
F
.52659 .6583 m .51939 .66191 L .53077 .65705 L F
.49437 .75382 m .49494 .76024 L .49275 .76053 L .561 .187 0 r
F
.49639 .75365 m .49494 .76024 L .49437 .75382 L .591 .189 0 r
F
.49469 .69922 m .49807 .70405 L .50236 .70555 L .735 .1 0 r
F
.48707 .69765 m .49807 .70405 L .49469 .69922 L .59 .008 0 r
F
.501 .74699 m .50123 .75329 L .49976 .75339 L .724 .212 0 r
F
.50239 .74691 m .50123 .75329 L .501 .74699 L .731 .212 0 r
F
.51138 .72649 m .51261 .73267 L .51147 .73311 L .223 .078 0 r
F
.5121 .7259 m .51261 .73267 L .51138 .72649 L .115 .055 0 r
F
.5085 .74011 m .50891 .74637 L .5076 .74652 L .61 .185 0 r
F
.50975 .73992 m .50891 .74637 L .5085 .74011 L .558 .174 0 r
F
.50239 .74691 m .50262 .75319 L .50123 .75329 L .731 .212 0 r
F
.50373 .74682 m .50262 .75319 L .50239 .74691 L .73 .211 0 r
F
.50373 .74682 m .50396 .7531 L .50262 .75319 L F
.50503 .74673 m .50396 .7531 L .50373 .74682 L .721 .209 0 r
F
.49639 .75365 m .49684 .76003 L .49494 .76024 L .591 .189 0 r
F
.49816 .75351 m .49684 .76003 L .49639 .75365 L .623 .193 0 r
F
.47793 .71265 m .46825 .71867 L .47155 .71122 L 1 .835 0 r
F
.48092 .70574 m .47793 .71265 L .47155 .71122 L 1 .955 0 r
F
.44108 .72405 m .43899 .73313 L .41887 .73243 L .865 .82 0 r
F
.45538 .72535 m .43899 .73313 L .44108 .72405 L .995 .775 0 r
F
.51147 .73311 m .5124 .73936 L .51105 .73968 L .392 .131 0 r
F
.51261 .73267 m .5124 .73936 L .51147 .73311 L .325 .115 0 r
F
.46825 .71867 m .46598 .72628 L .45538 .72535 L 1 .816 0 r
F
.50975 .73992 m .51028 .7462 L .50891 .74637 L .558 .174 0 r
F
.51105 .73968 m .51028 .7462 L .50975 .73992 L .505 .163 0 r
F
.50503 .74673 m .50528 .75301 L .50396 .7531 L .721 .209 0 r
F
.50631 .74663 m .50528 .75301 L .50503 .74673 L .703 .205 0 r
F
.48092 .70574 m .47155 .71122 L .47571 .70399 L 1 .955 0 r
F
.51391 .51717 m .53461 .52362 L .52878 .53493 L .367 .37 0 r
F
.49816 .75351 m .49852 .75986 L .49684 .76003 L .623 .193 0 r
F
.49976 .75339 m .49852 .75986 L .49816 .75351 L .654 .198 0 r
F
.49673 .67834 m .49066 .6811 L .49822 .67532 L .837 .514 0 r
F
.49673 .67834 m .49132 .68419 L .49066 .6811 L F
.50631 .74663 m .50659 .75292 L .50528 .75301 L .703 .205 0 r
F
.5076 .74652 m .50659 .75292 L .50631 .74663 L .677 .2 0 r
F
.49976 .75339 m .50006 .75972 L .49852 .75986 L .654 .198 0 r
F
.50123 .75329 m .50006 .75972 L .49976 .75339 L .681 .202 0 r
F
.50236 .70555 m .5055 .71095 L .50745 .71224 L .776 .146 0 r
F
.49807 .70405 m .5055 .71095 L .50236 .70555 L .671 .07 0 r
F
.5076 .74652 m .50793 .7528 L .50659 .75292 L .677 .2 0 r
F
.50891 .74637 m .50793 .7528 L .5076 .74652 L .643 .194 0 r
F
.51105 .73968 m .51173 .74597 L .51028 .7462 L .505 .163 0 r
F
.5124 .73936 m .51173 .74597 L .51105 .73968 L .454 .153 0 r
F
.50123 .75329 m .5015 .7596 L .50006 .75972 L .681 .202 0 r
F
.50262 .75319 m .5015 .7596 L .50123 .75329 L .702 .206 0 r
F
.5121 .7259 m .51376 .73208 L .51261 .73267 L .115 .055 0 r
F
.51268 .72509 m .51376 .73208 L .5121 .7259 L .017 .042 0 r
F
.50891 .74637 m .50931 .75267 L .50793 .7528 L .643 .194 0 r
F
.51028 .7462 m .50931 .75267 L .50891 .74637 L .604 .187 0 r
F
.50262 .75319 m .50287 .7595 L .5015 .7596 L .702 .206 0 r
F
.50396 .7531 m .50287 .7595 L .50262 .75319 L .715 .208 0 r
F
.51261 .73267 m .51385 .73894 L .5124 .73936 L .325 .115 0 r
F
.51376 .73208 m .51385 .73894 L .51261 .73267 L .257 .103 0 r
F
.27347 .68242 m .34597 .67905 L .34257 .68478 L .253 .354 0 r
F
.50396 .7531 m .5042 .75941 L .50287 .7595 L .715 .208 0 r
F
.50528 .75301 m .5042 .75941 L .50396 .7531 L .719 .209 0 r
F
.62977 .45215 m .66112 .41708 L .69133 .43265 L .516 .515 0 r
F
.62977 .45215 m .60735 .4434 L .66112 .41708 L F
.5124 .73936 m .5133 .74568 L .51173 .74597 L .454 .153 0 r
F
.51385 .73894 m .5133 .74568 L .5124 .73936 L .407 .144 0 r
F
.51028 .7462 m .51078 .75251 L .50931 .75267 L .604 .187 0 r
F
.51173 .74597 m .51078 .75251 L .51028 .7462 L .561 .179 0 r
F
.50528 .75301 m .50553 .75932 L .5042 .75941 L .719 .209 0 r
F
.50659 .75292 m .50553 .75932 L .50528 .75301 L .715 .208 0 r
F
.42158 .72222 m .41887 .73243 L .39138 .73145 L .738 .804 0 r
F
.44108 .72405 m .41887 .73243 L .42158 .72222 L .865 .82 0 r
F
.50659 .75292 m .50686 .75922 L .50553 .75932 L .715 .208 0 r
F
.50793 .7528 m .50686 .75922 L .50659 .75292 L .703 .207 0 r
F
.46825 .71867 m .45538 .72535 L .45851 .71718 L 1 .816 0 r
F
.47155 .71122 m .46825 .71867 L .45851 .71718 L 1 .946 0 r
F
.51173 .74597 m .51236 .75231 L .51078 .75251 L .561 .179 0 r
F
.5133 .74568 m .51236 .75231 L .51173 .74597 L .52 .173 0 r
F
.50793 .7528 m .50824 .75912 L .50686 .75922 L .703 .207 0 r
F
.50931 .75267 m .50824 .75912 L .50793 .7528 L .682 .204 0 r
F
.45851 .71718 m .45538 .72535 L .44108 .72405 L 1 .899 0 r
F
.49383 .47878 m .46832 .46721 L .497 .46153 L .708 .798 0 r
F
.49383 .47878 m .47364 .4844 L .46832 .46721 L F
.50931 .75267 m .50968 .759 L .50824 .75912 L .682 .204 0 r
F
.51078 .75251 m .50968 .759 L .50931 .75267 L .656 .2 0 r
F
.49132 .68419 m .483 .68742 L .49066 .6811 L 1 .806 0 r
F
.49132 .68419 m .48584 .69043 L .483 .68742 L F
.51385 .73894 m .51503 .74528 L .5133 .74568 L .407 .144 0 r
F
.51542 .73837 m .51503 .74528 L .51385 .73894 L .363 .14 0 r
F
.51376 .73208 m .51542 .73837 L .51385 .73894 L .257 .103 0 r
F
.51493 .73127 m .51542 .73837 L .51376 .73208 L .196 .099 0 r
F
.51268 .72509 m .51493 .73127 L .51376 .73208 L .017 .042 0 r
F
.5133 .74568 m .51412 .75205 L .51236 .75231 L .52 .173 0 r
F
.51503 .74528 m .51412 .75205 L .5133 .74568 L .482 .17 0 r
F
.51078 .75251 m .51123 .75887 L .50968 .759 L .656 .2 0 r
F
.51236 .75231 m .51123 .75887 L .51078 .75251 L .626 .197 0 r
F
.51306 .724 m .51493 .73127 L .51268 .72509 L 0 .047 0 r
F
.48707 .69765 m .49168 .70198 L .49807 .70405 L .59 .008 0 r
F
.47364 .4844 m .45392 .492 L .44036 .47576 L .754 .874 0 r
F
.47155 .71122 m .45851 .71718 L .46307 .70921 L 1 .946 0 r
F
.47571 .70399 m .47155 .71122 L .46307 .70921 L 1 1 0 r
F
.50531 .67008 m .49822 .67532 L .50072 .67107 L .63 .45 0 r
F
.51236 .75231 m .51293 .75869 L .51123 .75887 L .626 .197 0 r
F
.51412 .75205 m .51293 .75869 L .51236 .75231 L .595 .195 0 r
F
.54827 .26536 m .52504 .21797 L .57812 .22338 L .671 .788 0 r
F
.54827 .26536 m .51157 .26358 L .52504 .21797 L F
.48584 .69043 m .47561 .69425 L .483 .68742 L 1 1 0 r
F
.51503 .74528 m .51612 .75171 L .51412 .75205 L .482 .17 0 r
F
.51701 .74476 m .51612 .75171 L .51503 .74528 L .45 .17 0 r
F
.51542 .73837 m .51701 .74476 L .51503 .74528 L .363 .14 0 r
F
.49807 .70405 m .50236 .70917 L .5055 .71095 L .671 .07 0 r
F
.59597 .52863 m .58776 .55316 L .57252 .54186 L .501 .53 0 r
F
.59597 .52863 m .61705 .54242 L .58776 .55316 L F
.51718 .73759 m .51701 .74476 L .51542 .73837 L .326 .142 0 r
F
.51493 .73127 m .51718 .73759 L .51542 .73837 L .196 .099 0 r
F
.49168 .70198 m .50236 .70917 L .49807 .70405 L .517 0 0 r
F
.51412 .75205 m .51485 .75847 L .51293 .75869 L .595 .195 0 r
F
.51612 .75171 m .51485 .75847 L .51412 .75205 L .567 .195 0 r
F
.39476 .71965 m .39138 .73145 L .35359 .73007 L .64 .739 0 r
F
.42158 .72222 m .39138 .73145 L .39476 .71965 L .738 .804 0 r
F
.47571 .70399 m .46307 .70921 L .46886 .70154 L 1 1 0 r
F
.47364 .4844 m .44036 .47576 L .46832 .46721 L .754 .874 0 r
F
.74875 .52992 m .69332 .5666 L .68038 .54628 L .528 .583 0 r
F
.74875 .52992 m .76437 .55677 L .69332 .5666 L F
.51613 .73017 m .51718 .73759 L .51493 .73127 L .152 .108 0 r
F
.51306 .724 m .51613 .73017 L .51493 .73127 L 0 .047 0 r
F
.65997 .6419 m .71919 .62412 L .72915 .63608 L .321 .381 0 r
F
.65997 .6419 m .65099 .63535 L .71919 .62412 L F
.51612 .75171 m .51707 .75819 L .51485 .75847 L .567 .195 0 r
F
.51846 .75125 m .51707 .75819 L .51612 .75171 L .542 .2 0 r
F
.51701 .74476 m .51846 .75125 L .51612 .75171 L .45 .17 0 r
F
.57104 .64861 m .59051 .64106 L .60388 .64314 L .268 .372 0 r
F
.57104 .64861 m .56111 .64891 L .59051 .64106 L F
.65163 .29018 m .63914 .34637 L .60907 .32779 L .563 .62 0 r
F
.65163 .29018 m .69375 .31554 L .63914 .34637 L F
.51933 .74405 m .51846 .75125 L .51701 .74476 L .426 .175 0 r
F
.51718 .73759 m .51933 .74405 L .51701 .74476 L .326 .142 0 r
F
.45851 .71718 m .44108 .72405 L .44535 .71509 L 1 .899 0 r
F
.46307 .70921 m .45851 .71718 L .44535 .71509 L 1 1 0 r
F
.44535 .71509 m .44108 .72405 L .42158 .72222 L .964 .926 0 r
F
.51318 .72249 m .51613 .73017 L .51306 .724 L 0 .073 0 r
F
.51919 .73654 m .51933 .74405 L .51718 .73759 L .298 .152 0 r
F
.51613 .73017 m .51919 .73654 L .51718 .73759 L .152 .108 0 r
F
.51846 .75125 m .51972 .75781 L .51707 .75819 L .542 .2 0 r
F
.51939 .66191 m .51856 .66055 L .53077 .65705 L .437 .412 0 r
F
.51939 .66191 m .51063 .66614 L .51856 .66055 L F
.52128 .75063 m .51972 .75781 L .51846 .75125 L .523 .21 0 r
F
.51933 .74405 m .52128 .75063 L .51846 .75125 L .426 .175 0 r
F
.27347 .68242 m .27533 .67183 L .34597 .67905 L .253 .354 0 r
F
.49822 .67532 m .49014 .67674 L .50072 .67107 L .771 .533 0 r
F
.49822 .67532 m .49066 .6811 L .49014 .67674 L F
.52211 .74308 m .52128 .75063 L .51933 .74405 L .408 .188 0 r
F
.51919 .73654 m .52211 .74308 L .51933 .74405 L .298 .152 0 r
F
.52128 .75063 m .52296 .75731 L .51972 .75781 L .523 .21 0 r
F
.45765 .49517 m .49352 .51265 L .47452 .51002 L .333 .362 0 r
F
.43445 .49634 m .45765 .49517 L .47452 .51002 L .305 .35 0 r
F
.51737 .72866 m .51919 .73654 L .51613 .73017 L .131 .13 0 r
F
.51318 .72249 m .51737 .72866 L .51613 .73017 L 0 .073 0 r
F
.54074 .65441 m .54733 .65015 L .56111 .64891 L .317 .384 0 r
F
.54074 .65441 m .53077 .65705 L .54733 .65015 L F
.35756 .71602 m .35359 .73007 L .30138 .72812 L .574 .653 0 r
F
.39476 .71965 m .35359 .73007 L .35756 .71602 L .64 .739 0 r
F
.52476 .74979 m .52296 .75731 L .52128 .75063 L .509 .229 0 r
F
.52211 .74308 m .52476 .74979 L .52128 .75063 L .408 .188 0 r
F
.46307 .70921 m .44535 .71509 L .45165 .70638 L 1 1 0 r
F
.46886 .70154 m .46307 .70921 L .45165 .70638 L F
.65898 .52689 m .63297 .55757 L .61705 .54242 L .522 .57 0 r
F
.65898 .52689 m .68038 .54628 L .63297 .55757 L F
.49168 .70198 m .49756 .7067 L .50236 .70917 L .517 0 0 r
F
.39807 .28876 m .31618 .27233 L .36026 .24839 L .735 .841 0 r
F
.43404 .27539 m .39807 .28876 L .36026 .24839 L .729 .844 0 r
F
.52476 .74979 m .52703 .75663 L .52296 .75731 L .509 .229 0 r
F
.52157 .73509 m .52211 .74308 L .51919 .73654 L .284 .173 0 r
F
.51737 .72866 m .52157 .73509 L .51919 .73654 L .131 .13 0 r
F
.48232 .69911 m .49756 .7067 L .49168 .70198 L .332 0 0 r
F
.38083 .26406 m .45627 .29725 L .42172 .30173 L .5 .538 0 r
F
.34065 .27936 m .38083 .26406 L .42172 .30173 L .495 .532 0 r
F
.49066 .6811 m .47942 .68317 L .49014 .67674 L .918 .797 0 r
F
.49066 .6811 m .483 .68742 L .47942 .68317 L F
.51291 .72041 m .51737 .72866 L .51318 .72249 L 0 .116 0 r
F
.52556 .74176 m .52476 .74979 L .52211 .74308 L .398 .212 0 r
F
.52157 .73509 m .52556 .74176 L .52211 .74308 L .284 .173 0 r
F
.46886 .70154 m .45165 .70638 L .45969 .69808 L 1 1 0 r
F
.42736 .71214 m .42158 .72222 L .39476 .71965 L .799 .883 0 r
F
.44535 .71509 m .42158 .72222 L .42736 .71214 L .964 .926 0 r
F
.52918 .74864 m .52703 .75663 L .52476 .74979 L .499 .261 0 r
F
.52556 .74176 m .52918 .74864 L .52476 .74979 L .398 .212 0 r
F
.52918 .74864 m .53225 .75571 L .52703 .75663 L .499 .261 0 r
F
.45165 .70638 m .44535 .71509 L .42736 .71214 L 1 1 0 r
F
.483 .68742 m .4691 .69031 L .47942 .68317 L F
.483 .68742 m .47561 .69425 L .4691 .69031 L F
.51869 .72657 m .52157 .73509 L .51737 .72866 L .135 .164 0 r
F
.51291 .72041 m .51869 .72657 L .51737 .72866 L 0 .116 0 r
F
.57072 .51676 m .57252 .54186 L .5545 .53191 L .468 .485 0 r
F
.57072 .51676 m .59597 .52863 L .57252 .54186 L F
.39279 .5003 m .33039 .50206 L .35374 .48273 L .707 .824 0 r
F
.5499 .45878 m .54183 .43464 L .57757 .4373 L .588 .602 0 r
F
.5499 .45878 m .52472 .45878 L .54183 .43464 L F
.51063 .66614 m .50072 .67107 L .50468 .66503 L .593 .454 0 r
F
.52445 .73308 m .52556 .74176 L .52157 .73509 L .282 .203 0 r
F
.51869 .72657 m .52445 .73308 L .52157 .73509 L .135 .164 0 r
F
.30543 .71088 m .30138 .72812 L .22881 .72539 L .529 .576 0 r
F
.35756 .71602 m .30138 .72812 L .30543 .71088 L .574 .653 0 r
F
.53489 .74706 m .53225 .75571 L .52918 .74864 L .491 .306 0 r
F
.53489 .74706 m .53908 .75443 L .53225 .75571 L F
.52993 .73993 m .52918 .74864 L .52556 .74176 L .394 .247 0 r
F
.52445 .73308 m .52993 .73993 L .52556 .74176 L .282 .203 0 r
F
.52993 .73993 m .53489 .74706 L .52918 .74864 L .394 .247 0 r
F
.51157 .26358 m .46837 .22032 L .52504 .21797 L .695 .817 0 r
F
.51157 .26358 m .47268 .26689 L .46837 .22032 L F
.48441 .49645 m .51391 .51717 L .49352 .51265 L .366 .382 0 r
F
.45765 .49517 m .48441 .49645 L .49352 .51265 L .333 .362 0 r
F
.48232 .69911 m .49042 .70326 L .49756 .7067 L .332 0 0 r
F
.51211 .71751 m .51869 .72657 L .51291 .72041 L 0 .168 0 r
F
.50448 .71186 m .51211 .71751 L .51291 .72041 L 0 .121 0 r
F
.45165 .70638 m .42736 .71214 L .43602 .70239 L 1 1 0 r
F
.45969 .69808 m .45165 .70638 L .43602 .70239 L F
.43404 .27539 m .36026 .24839 L .41211 .23064 L .729 .844 0 r
F
.47268 .26689 m .43404 .27539 L .41211 .23064 L .716 .836 0 r
F
.50072 .67107 m .48984 .67055 L .50468 .66503 L .703 .54 0 r
F
.50072 .67107 m .49014 .67674 L .48984 .67055 L F
.54243 .74487 m .53908 .75443 L .53489 .74706 L .482 .363 0 r
F
.54243 .74487 m .54816 .75268 L .53908 .75443 L F
.40249 .70798 m .39476 .71965 L .35756 .71602 L .676 .791 0 r
F
.42736 .71214 m .39476 .71965 L .40249 .70798 L .799 .883 0 r
F
.54263 .50727 m .5545 .53191 L .53461 .52362 L .434 .445 0 r
F
.54263 .50727 m .57072 .51676 L .5545 .53191 L F
.53077 .65705 m .53028 .65257 L .54733 .65015 L .445 .422 0 r
F
.53077 .65705 m .51856 .66055 L .53028 .65257 L F
.60388 .64314 m .63328 .62974 L .65099 .63535 L .323 .386 0 r
F
.60388 .64314 m .59051 .64106 L .63328 .62974 L F
.52009 .72366 m .52445 .73308 L .51869 .72657 L .159 .205 0 r
F
.51211 .71751 m .52009 .72366 L .51869 .72657 L 0 .168 0 r
F
.47268 .26689 m .41211 .23064 L .46837 .22032 L .716 .836 0 r
F
.53562 .73739 m .53489 .74706 L .52993 .73993 L .394 .293 0 r
F
.53562 .73739 m .54243 .74487 L .53489 .74706 L F
.52806 .7303 m .52993 .73993 L .52445 .73308 L .29 .242 0 r
F
.52009 .72366 m .52806 .7303 L .52445 .73308 L .159 .205 0 r
F
.39995 .47781 m .45765 .49517 L .43445 .49634 L .364 .388 0 r
F
.43602 .70239 m .42736 .71214 L .40249 .70798 L .837 .941 0 r
F
.51329 .50046 m .53461 .52362 L .51391 .51717 L .4 .41 0 r
F
.48441 .49645 m .51329 .50046 L .51391 .51717 L .366 .382 0 r
F
.33039 .50206 m .24566 .5102 L .26479 .48266 L .634 .738 0 r
F
.52806 .7303 m .53562 .73739 L .52993 .73993 L .29 .242 0 r
F
.45969 .69808 m .43602 .70239 L .44718 .69319 L 1 1 0 r
F
.49997 .70802 m .51211 .71751 L .50448 .71186 L 0 .186 0 r
F
.51329 .50046 m .54263 .50727 L .53461 .52362 L .4 .41 0 r
F
.56111 .64891 m .57151 .64023 L .59051 .64106 L .358 .399 0 r
F
.56111 .64891 m .54733 .65015 L .57151 .64023 L F
.49014 .67674 m .47479 .67714 L .48984 .67055 L .795 .747 0 r
F
.49014 .67674 m .47942 .68317 L .47479 .67714 L F
.6007 .27032 m .60907 .32779 L .57355 .31298 L .546 .598 0 r
F
.6007 .27032 m .65163 .29018 L .60907 .32779 L F
.30543 .71088 m .22881 .72539 L .23154 .70352 L .529 .576 0 r
F
.35374 .48273 m .33039 .50206 L .26479 .48266 L .644 .753 0 r
F
.47942 .68317 m .4691 .69031 L .46032 .68472 L .915 .954 0 r
F
.47942 .68317 m .46032 .68472 L .47479 .67714 L F
.55256 .74182 m .54816 .75268 L .54243 .74487 L .471 .416 0 r
F
.55256 .74182 m .56042 .75025 L .54816 .75268 L F
.51055 .71345 m .52009 .72366 L .51211 .71751 L .065 .219 0 r
F
.49997 .70802 m .51055 .71345 L .51211 .71751 L 0 .186 0 r
F
.52472 .45878 m .50213 .43604 L .54183 .43464 L .622 .673 0 r
F
.52472 .45878 m .497 .46153 L .50213 .43604 L F
.62978 .50933 m .61705 .54242 L .59597 .52863 L .498 .535 0 r
F
.62978 .50933 m .65898 .52689 L .61705 .54242 L F
.43025 .25453 m .49468 .29746 L .45627 .29725 L .507 .548 0 r
F
.38083 .26406 m .43025 .25453 L .45627 .29725 L .5 .538 0 r
F
.54317 .73384 m .54243 .74487 L .53562 .73739 L .394 .341 0 r
F
.54317 .73384 m .55256 .74182 L .54243 .74487 L F
.60735 .4434 m .61944 .4051 L .66112 .41708 L .544 .555 0 r
F
.60735 .4434 m .57757 .4373 L .61944 .4051 L F
.52164 .71959 m .52806 .7303 L .52009 .72366 L .194 .247 0 r
F
.51055 .71345 m .52164 .71959 L .52009 .72366 L .065 .219 0 r
F
.51856 .66055 m .51078 .65638 L .53028 .65257 L .556 .453 0 r
F
.51856 .66055 m .50468 .66503 L .51078 .65638 L F
.43602 .70239 m .40249 .70798 L .41434 .69673 L .837 .941 0 r
F
.44718 .69319 m .43602 .70239 L .41434 .69673 L .844 .961 0 r
F
.53269 .7264 m .53562 .73739 L .52806 .7303 L .303 .285 0 r
F
.53269 .7264 m .54317 .73384 L .53562 .73739 L F
.52164 .71959 m .53269 .7264 L .52806 .7303 L .194 .247 0 r
F
.36769 .70206 m .35756 .71602 L .30543 .71088 L .597 .686 0 r
F
.40249 .70798 m .35756 .71602 L .36769 .70206 L .676 .791 0 r
F
.72043 .50399 m .68038 .54628 L .65898 .52689 L .512 .559 0 r
F
.72043 .50399 m .74875 .52992 L .68038 .54628 L F
.5664 .73755 m .56042 .75025 L .55256 .74182 L .458 .448 0 r
F
.5664 .73755 m .57719 .74685 L .56042 .75025 L F
.49317 .70261 m .51055 .71345 L .49997 .70802 L .031 .241 0 r
F
.47991 .69843 m .49317 .70261 L .49997 .70802 L 0 .219 0 r
F
.44036 .47576 m .3844 .46569 L .42083 .4518 L .7 .823 0 r
F
.46832 .46721 m .44036 .47576 L .42083 .4518 L .68 .791 0 r
F
.41434 .69673 m .40249 .70798 L .36769 .70206 L .698 .821 0 r
F
.497 .46153 m .46092 .44178 L .50213 .43604 L .653 .739 0 r
F
.497 .46153 m .46832 .46721 L .46092 .44178 L F
.54417 .25735 m .57355 .31298 L .53461 .30272 L .531 .578 0 r
F
.54417 .25735 m .6007 .27032 L .57355 .31298 L F
.50468 .66503 m .48984 .66168 L .51078 .65638 L .639 .533 0 r
F
.50468 .66503 m .48984 .67055 L .48984 .66168 L F
.44718 .69319 m .41434 .69673 L .42983 .68622 L .844 .961 0 r
F
.46832 .46721 m .42083 .4518 L .46092 .44178 L .68 .791 0 r
F
.43248 .47342 m .48441 .49645 L .45765 .49517 L .381 .4 0 r
F
.39995 .47781 m .43248 .47342 L .45765 .49517 L .364 .388 0 r
F
.48596 .25206 m .53461 .30272 L .49468 .29746 L .518 .561 0 r
F
.43025 .25453 m .48596 .25206 L .49468 .29746 L .507 .548 0 r
F
.54733 .65015 m .54763 .64105 L .57151 .64023 L .446 .422 0 r
F
.54733 .65015 m .53028 .65257 L .54763 .64105 L F
.5534 .72884 m .55256 .74182 L .54317 .73384 L .393 .378 0 r
F
.5534 .72884 m .5664 .73755 L .55256 .74182 L F
.50791 .70773 m .52164 .71959 L .51055 .71345 L .134 .262 0 r
F
.49317 .70261 m .50791 .70773 L .51055 .71345 L .031 .241 0 r
F
.65099 .63535 m .69641 .61313 L .71919 .62412 L .359 .392 0 r
F
.65099 .63535 m .63328 .62974 L .69641 .61313 L F
.48596 .25206 m .54417 .25735 L .53461 .30272 L .518 .561 0 r
F
.47479 .67714 m .46032 .68472 L .44824 .67672 L .761 .828 0 r
F
.48984 .67055 m .46861 .66849 L .48984 .66168 L .699 .677 0 r
F
.48984 .67055 m .47479 .67714 L .46861 .66849 L F
.59413 .49449 m .59597 .52863 L .57072 .51676 L .474 .501 0 r
F
.59413 .49449 m .62978 .50933 L .59597 .52863 L F
.46455 .69158 m .49317 .70261 L .47991 .69843 L .055 .27 0 r
F
.44916 .68943 m .46455 .69158 L .47991 .69843 L 0 .259 0 r
F
.53882 .72089 m .54317 .73384 L .53269 .7264 L .317 .323 0 r
F
.53882 .72089 m .5534 .72884 L .54317 .73384 L F
.47479 .67714 m .44824 .67672 L .46861 .66849 L .761 .828 0 r
F
.52339 .71383 m .53269 .7264 L .52164 .71959 L .231 .285 0 r
F
.50791 .70773 m .52339 .71383 L .52164 .71959 L .134 .262 0 r
F
.52339 .71383 m .53882 .72089 L .53269 .7264 L .231 .285 0 r
F
.59051 .64106 m .60716 .62577 L .63328 .62974 L .383 .403 0 r
F
.59051 .64106 m .57151 .64023 L .60716 .62577 L F
.58562 .73148 m .57719 .74685 L .5664 .73755 L .444 .455 0 r
F
.58562 .73148 m .60045 .74207 L .57719 .74685 L F
.41434 .69673 m .36769 .70206 L .38381 .68862 L .698 .821 0 r
F
.42983 .68622 m .41434 .69673 L .38381 .68862 L .702 .821 0 r
F
.31831 .69357 m .30543 .71088 L .23154 .70352 L .546 .597 0 r
F
.36769 .70206 m .30543 .71088 L .31831 .69357 L .597 .686 0 r
F
.35374 .48273 m .26479 .48266 L .29633 .45667 L .644 .753 0 r
F
.47054 .47258 m .51329 .50046 L .48441 .49645 L .402 .418 0 r
F
.43248 .47342 m .47054 .47258 L .48441 .49645 L .381 .4 0 r
F
.48303 .69491 m .50791 .70773 L .49317 .70261 L .122 .282 0 r
F
.46455 .69158 m .48303 .69491 L .49317 .70261 L .055 .27 0 r
F
.53028 .65257 m .52005 .64384 L .54763 .64105 L .522 .453 0 r
F
.53028 .65257 m .51078 .65638 L .52005 .64384 L F
.55402 .48314 m .57072 .51676 L .54263 .50727 L .45 .469 0 r
F
.55402 .48314 m .59413 .49449 L .57072 .51676 L F
.38381 .68862 m .36769 .70206 L .31831 .69357 L .611 .701 0 r
F
.57757 .4373 m .56817 .39813 L .61944 .4051 L .57 .601 0 r
F
.57757 .4373 m .54183 .43464 L .56817 .39813 L F
.56755 .72173 m .5664 .73755 L .5534 .72884 L .39 .397 0 r
F
.56755 .72173 m .58562 .73148 L .5664 .73755 L F
.51192 .47577 m .54263 .50727 L .51329 .50046 L .425 .441 0 r
F
.47054 .47258 m .51192 .47577 L .51329 .50046 L .402 .418 0 r
F
.51192 .47577 m .55402 .48314 L .54263 .50727 L .425 .441 0 r
F
.50369 .69956 m .52339 .71383 L .50791 .70773 L .193 .296 0 r
F
.48303 .69491 m .50369 .69956 L .50791 .70773 L .122 .282 0 r
F
.42083 .4518 m .3844 .46569 L .33936 .43377 L .642 .748 0 r
F
.34822 .4503 m .43248 .47342 L .39995 .47781 L .405 .422 0 r
F
.54713 .71304 m .5534 .72884 L .53882 .72089 L .33 .35 0 r
F
.54713 .71304 m .56755 .72173 L .5534 .72884 L F
.51078 .65638 m .49029 .64878 L .52005 .64384 L .584 .516 0 r
F
.51078 .65638 m .48984 .66168 L .49029 .64878 L F
.67996 .48045 m .65898 .52689 L .62978 .50933 L .496 .533 0 r
F
.67996 .48045 m .72043 .50399 L .65898 .52689 L F
.52545 .70562 m .53882 .72089 L .52339 .71383 L .264 .317 0 r
F
.50369 .69956 m .52545 .70562 L .52339 .71383 L .193 .296 0 r
F
.52545 .70562 m .54713 .71304 L .53882 .72089 L .264 .317 0 r
F
.61278 .72279 m .60045 .74207 L .58562 .73148 L .429 .446 0 r
F
.61278 .72279 m .63316 .73527 L .60045 .74207 L F
.442 .68175 m .48303 .69491 L .46455 .69158 L .148 .305 0 r
F
.42074 .68137 m .442 .68175 L .46455 .69158 L .112 .3 0 r
F
.46861 .66849 m .44824 .67672 L .4312 .66514 L .662 .708 0 r
F
.57151 .64023 m .57358 .6241 L .60716 .62577 L .442 .421 0 r
F
.57151 .64023 m .54763 .64105 L .57358 .6241 L F
.48984 .66168 m .46008 .65593 L .49029 .64878 L .627 .61 0 r
F
.48984 .66168 m .46861 .66849 L .46008 .65593 L F
.46861 .66849 m .4312 .66514 L .46008 .65593 L .662 .708 0 r
F
.31831 .69357 m .23154 .70352 L .24697 .68121 L .546 .597 0 r
F
.54183 .43464 m .51039 .39726 L .56817 .39813 L .593 .648 0 r
F
.54183 .43464 m .50213 .43604 L .51039 .39726 L F
.38381 .68862 m .31831 .69357 L .34001 .67685 L .611 .701 0 r
F
.63328 .62974 m .66074 .6042 L .69641 .61313 L .399 .406 0 r
F
.63328 .62974 m .60716 .62577 L .66074 .6042 L F
.58754 .71147 m .58562 .73148 L .56755 .72173 L .387 .403 0 r
F
.58754 .71147 m .61278 .72279 L .58562 .73148 L F
.4679 .68379 m .50369 .69956 L .48303 .69491 L .192 .312 0 r
F
.442 .68175 m .4679 .68379 L .48303 .69491 L .148 .305 0 r
F
.34001 .67685 m .31831 .69357 L .24697 .68121 L .556 .605 0 r
F
.42083 .4518 m .33936 .43377 L .39172 .41549 L .642 .748 0 r
F
.46092 .44178 m .42083 .4518 L .39172 .41549 L .63 .726 0 r
F
.39411 .44072 m .47054 .47258 L .43248 .47342 L .415 .432 0 r
F
.34822 .4503 m .39411 .44072 L .43248 .47342 L .405 .422 0 r
F
.55874 .70167 m .56755 .72173 L .54713 .71304 L .341 .367 0 r
F
.55874 .70167 m .58754 .71147 L .56755 .72173 L F
.6291 .46081 m .62978 .50933 L .59413 .49449 L .478 .509 0 r
F
.6291 .46081 m .67996 .48045 L .62978 .50933 L F
.50213 .43604 m .45011 .40308 L .51039 .39726 L .614 .691 0 r
F
.50213 .43604 m .46092 .44178 L .45011 .40308 L F
.54763 .64105 m .53423 .62528 L .57358 .6241 L .495 .45 0 r
F
.54763 .64105 m .52005 .64384 L .53423 .62528 L F
.49711 .68773 m .52545 .70562 L .50369 .69956 L .241 .323 0 r
F
.4679 .68379 m .49711 .68773 L .50369 .69956 L .192 .312 0 r
F
.46092 .44178 m .39172 .41549 L .45011 .40308 L .63 .726 0 r
F
.65201 .71011 m .63316 .73527 L .61278 .72279 L .414 .431 0 r
F
.65201 .71011 m .67999 .72545 L .63316 .73527 L F
.52799 .6937 m .54713 .71304 L .52545 .70562 L .292 .34 0 r
F
.52799 .6937 m .55874 .70167 L .54713 .71304 L F
.49711 .68773 m .52799 .6937 L .52545 .70562 L .241 .323 0 r
F
.40856 .66739 m .4679 .68379 L .442 .68175 L .216 .329 0 r
F
.52005 .64384 m .49143 .62965 L .53423 .62528 L .54 .496 0 r
F
.52005 .64384 m .49029 .64878 L .49143 .62965 L F
.44899 .43636 m .51192 .47577 L .47054 .47258 L .428 .446 0 r
F
.39411 .44072 m .44899 .43636 L .47054 .47258 L .415 .432 0 r
F
.46008 .65593 m .4312 .66514 L .40655 .64804 L .596 .615 0 r
F
.57088 .44641 m .59413 .49449 L .55402 .48314 L .461 .485 0 r
F
.57088 .44641 m .6291 .46081 L .59413 .49449 L F
.49029 .64878 m .44793 .6373 L .49143 .62965 L .573 .555 0 r
F
.49029 .64878 m .46008 .65593 L .44793 .6373 L F
.46008 .65593 m .40655 .64804 L .44793 .6373 L .596 .615 0 r
F
.61653 .69636 m .61278 .72279 L .58754 .71147 L .382 .402 0 r
F
.61653 .69636 m .65201 .71011 L .61278 .72279 L F
.60716 .62577 m .61324 .59848 L .66074 .6042 L .438 .423 0 r
F
.60716 .62577 m .57358 .6241 L .61324 .59848 L F
.50935 .43815 m .55402 .48314 L .51192 .47577 L .444 .464 0 r
F
.44899 .43636 m .50935 .43815 L .51192 .47577 L .428 .446 0 r
F
.50935 .43815 m .57088 .44641 L .55402 .48314 L .444 .464 0 r
F
.34001 .67685 m .24697 .68121 L .27567 .65941 L .556 .605 0 r
F
.44512 .6674 m .49711 .68773 L .4679 .68379 L .245 .334 0 r
F
.40856 .66739 m .44512 .6674 L .4679 .68379 L .216 .329 0 r
F
.57546 .68483 m .58754 .71147 L .55874 .70167 L .348 .377 0 r
F
.57546 .68483 m .61653 .69636 L .58754 .71147 L F
.71026 .69113 m .67999 .72545 L .65201 .71011 L .401 .418 0 r
F
.71026 .69113 m .74849 .71101 L .67999 .72545 L F
.48688 .6702 m .52799 .6937 L .49711 .68773 L .278 .343 0 r
F
.44512 .6674 m .48688 .6702 L .49711 .68773 L .245 .334 0 r
F
.53128 .67602 m .55874 .70167 L .52799 .6937 L .313 .357 0 r
F
.53128 .67602 m .57546 .68483 L .55874 .70167 L F
.48688 .6702 m .53128 .67602 L .52799 .6937 L .278 .343 0 r
F
.57358 .6241 m .55632 .59697 L .61324 .59848 L .475 .447 0 r
F
.57358 .6241 m .53423 .62528 L .55632 .59697 L F
.35792 .64587 m .44512 .6674 L .40856 .66739 L .265 .347 0 r
F
.66001 .67347 m .65201 .71011 L .61653 .69636 L .378 .399 0 r
F
.66001 .67347 m .71026 .69113 L .65201 .71011 L F
.53423 .62528 m .49367 .60034 L .55632 .59697 L .506 .478 0 r
F
.53423 .62528 m .49143 .62965 L .49367 .60034 L F
.40655 .64804 m .31714 .63928 L .36959 .62204 L .557 .581 0 r
F
.44793 .6373 m .40655 .64804 L .36959 .62204 L .547 .551 0 r
F
.49143 .62965 m .42984 .6088 L .49367 .60034 L .53 .515 0 r
F
.49143 .62965 m .44793 .6373 L .42984 .6088 L F
.44793 .6373 m .36959 .62204 L .42984 .6088 L .547 .551 0 r
F
.41003 .64255 m .48688 .6702 L .44512 .6674 L .283 .351 0 r
F
.35792 .64587 m .41003 .64255 L .44512 .6674 L .265 .347 0 r
F
.60052 .6591 m .61653 .69636 L .57546 .68483 L .354 .382 0 r
F
.60052 .6591 m .66001 .67347 L .61653 .69636 L F
.47071 .6434 m .53128 .67602 L .48688 .6702 L .305 .358 0 r
F
.41003 .64255 m .47071 .6434 L .48688 .6702 L .283 .351 0 r
F
.53582 .64892 m .57546 .68483 L .53128 .67602 L .329 .368 0 r
F
.53582 .64892 m .60052 .6591 L .57546 .68483 L F
.47071 .6434 m .53582 .64892 L .53128 .67602 L .305 .358 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0037ool3[H1Fool00<Goo`J]
P5Goo`00`ooo2:f0EOoo0031ool;[H1Dool00;ooo`j]P5?oo`00_Ooo4:f0Dooo002koolC[H1Bool0
0;WooaJ]P57oo`00]ooo0jeP5Jf0DOoo002eool6[F0B[H03[L1@ool00;?oo`V]H0j]P0J]`53oo`00
/Ooo2jeP2jf02Zg0Cooo0026ool@]X08[T0Aool>[F07[H0=[L1?ool0087oo`JfX0nfP0n^@0Sooa6]
H0>]P12]`4ooo`00O?oo2kJP3kJ03ji01JH000Cooje0[D2]@12]H1B]`4koo`00M_oo4KJP3[J03ji0
2jH03:eP1;FP4jg0C_oo001cool4_/0@]Z0>]X0>[T0@YP05[F07]J0D[L1=ool0073oo`Nn`12fX0jf
P0j^@0nV00>MX0ZeX1B]`4goo`00KOoo2kk03kJP3KJ03Zi03jH01YfP2;FP5:g0COoo001Zool>_/0?
]Z0=]X0=[T0?YP09WJ07]J0?[L04]N1=ool006Oooa:n`0jfX0ffP0f^@0fV00fMX0FeX0Z]`0Veh4go
o`00I_oo0[jP4Kk03[JP3;J03Ji03JH049fP0kFP1Jg03[GPCOoo001Tool5_Z0A_/000kJPQ624H00O
Q603[T0=YP0@WJ03UD000kFP]N2eh00A]N1=ool006;oo`RnX0Zn`0Ql@224H0B4P0ZV012MX0JE@003
_N2eh;GP012eh4goo`00H?oo2kjP0[k047a07hAP28B01JH03ifP2IE04[GPCOoo001Nool=_Z0BO40O
Q60<Q80>WJ0<UD0A]N1=ool005coo`fnX1El@1j4H124P0RMX0nE@12eh4goo`00F_oo3;jP67a07HAP
4HB00hc00ifP4YE03kGPCOoo001Iool;_Z0KO40LQ60@Q806S<0AUD03U@0>]N1=ool005Soo`VnX1ml
@1^4H0n4P0Z<`0^E@0NE00ff04goo`00Eooo2kjP00=l87a0O4006ga06hAP3hB038c01YE02YD03KH0
COoo001Fool=_Z02O20LO40IQ60?Q80@S<0>U@0<]P1=ool005Gooa2nX003O21l@7a001Ul@1V4H0j4
P1><`0bE00^f04koo`00E?oo4[jP0W`P6Wa068AP3XB04Xc00iCP2iD02[H0C_oo001CoolE_Z02O20H
O40HQ60=Q80BS<06U>09U@0:]P1>ool0057ooaRnX09l80il@0Ykh0]l00]l80f4P1:<`0VDh003U@2<
`8c000F<`0Rf04ooo`00DOoo0kiP5[jP00??87`PO2002Ga017?P2W_P2W`02g`P18AP2HB04Hc02iCP
1hc02;H0Cooo001@ool6_V0B_Z03c`001<lPO21l87`P17a027?P2G_P2W`02g`P28AP18B04Hc03YCP
1Hc02;H0Cooo001?ool:_V0>_Z05c`03cb000g`PLn1ch00:Ln09Nn09O00;O20;Q60@S<0BU>03S<07
_T1@ool004koo`fnH0^nX0S?00;?809c`0]ch0Ukh0Ul00Yl80^4H0:<P0f<`1BDh0:<`0Nn@53oo`00
C_oo4;iP1kjP2/l00llP0W?02W?P27_P2G`02G`P2hAP1Hb02Xc059CP0iDP1[i0DOoo001=oolC_V04
_Z0=c`02cb02Ll0:Ln08Nn08O009O20;Q607S807S<0CU>06UB05_T1Aool004cooaJnH13?00;?8003
ij1c`7?000Uch0Mkh0Ql00Ul80Z4H0Z<P0B<`1:Dh0VE80>n@5;oo`00Booo5kiP0/k03ll01>NP0W?0
17?P1F]P1V^027>P0g_01G`P2HAP3Hb04YCP39DP00>n@?ooool0DOoo001:oolG_V05c/0<c`03if03
ij02Ll09Jf06Jh07Lj07Nl0:Q60<S803S<0?U>0>UB1Cool004[oo`Bf@1:nH0S>`0W?00GWH0CWX09S
H0Q[H0I[P0IcX0Mk`0Al00F4H0b<P0J<`0^Dh16E85;oo`00B_oo2;I03[iP2/k01/l02>MP0nNP0f=P
1f]P1V^01G>P1g_027`038b02Hc01iCP59DPDOoo0019ool=]T09_V0=c/03c`0:if02ij02on03Hf06
Jf05Jh05Lj07Nl08O002Q409S80<S<03U>0GUB1@ool004Wooa6f@0BnH13>`0cWH0Goh09SH0IJh0EK
00AS80Mk`0Ml00F4@0J<P0j<`1NE80>M@4ooo`00BOoo5;I04Lk00ml02>MP0onP1OoP0U;01E[P15/0
1F<P0V]P17_01W`028A00hb03Xc00iD04YDP1ie0C_oo0018oolE]T04aV0<c/07g`04if06oj04on03
D/04F^04F`04Hb05Jf07O009Q40>S<06U@0?UB09WD1>ool004SooaFf@0O6H0S>`0[O00WoX0Goh09B
`0=Jh0AK00AS80E[H0=kX0=l00V4@0><X0Z<`0VE00^E80fM@4goo`00B?oo5;I02lIP1<k02ml00_lP
1_nP1ooP0c9P0cYP0dYP0e:P1F]P1G^P2HA01HbP1hc039D029DP3ie0COoo0017oolE]T0>aV0;g`05
ob03oj0;on00107P>V0jH3YP0TYP0e:P0V;P0f]P1G^P0X?P1XA028bP0hc03iD019DP4ie0C?oo0017
ool7[P0=]T0?aV05eZ05g`08ob05on04ol05on00107P4N0Ah2X00e:P16;P1G^P1H?P0hA02XbP4YD0
5Ye0C?oo0017ool=[P07]T0?aV09eZ0=ob05ol002?mPon3oh?nPof3nP?e0o002:P02@R04H^02Lb03
Nj06Pn0;S:02U>0?U@0IWD1;ool004Oooa>^00o6H0[FX0C^X0Wo80;nh0;o`0?oH008oj3n`?k0oN3l
h?^PnX01P092809B@09Rh0Ac80J3h0><@0N<X0FDh0^E01bM@4_oo`00Aooo4jh01khP2<IP2MJP2>jP
1_lP0okP1?mP00[n`?h0oN3m8?b0nb3j@<VP0>0YX0=B@0Ec809kP0>3h0J<@0><X0RDh0RE01^M@0BM
P4[oo`00Aooo4jh03[hP2]JP2>jP1Oj01?kP0oj000cn`?h0oP3m@?b0nn3k0?XP`J00@0TP@L02DT02
HZ02Lb04Nh09S40;U>04U@0JWD08WH1:ool004Oooa>^00jn80W680W^X0GnP0?n80CnP00;oL3m8?dP
oD3lP?^0n/3j0;VPB:00`002@L04HZ04Nh02Rn06S403W:0;U>0IWD0<WH1:ool004Oooa>^00jn80W6
80SN00KnP0?n80?mX0;m`00:oB3lP?b0o03k8?[0nP2iX5S00602<F02FR03L^02Nh04Rn03S406W:07
U>04YD0DWD0@WH1:ool004Oooa>^00jn80W680SN00G]`0Cn80?mX0;m000;o63kh?`0nh3k8?Z0jP2a
P5S0240P`002DJ000eXPLV1bh002L^06Rn09W:03U>08YD0?WD0EWH19ool004Oooa>^00jn80W680SN
00G]`0CmH0;mX0;m00;lH00<nn3kH?/0n/3j@=WP/H1i832P8<19H56P0g9P18=P0h_P0YaP29bP2jE0
2ie01JF059f0BOoo0018oolBYJ0=_R0:aR08gP05kL04oF02o<02o402nl002O]0n^3k0?[0nT3Ih;60
PD18`002BB02JP02LV000h;PPf23H002Pf05W604W:04YB0;YD05WD0:YH0DWH19ool004Sooa>UX0f]
`0VmX0ON00G]`0CmH16MP16E80ND`0ZU@0nUP1BMP4Woo`00B?oo4jFP3Jg02[fP1/F01MDP1JG049f0
49DP3iC01:fP3jF04if0BOoo0019oolBYJ0=[L0:_J06aH000mDPYL2U`007YL0@WH0?UB0?U<05S60?
YH0:WH09YJ19ool004Wooa:UX0f]`0ZmX0?5P0fU`12MP0jE80nD`0Z<H0^UP1>UX4Woo`00BOoo4ZFP
3Jg02;fP4jG03if03IDP3YC048aP1jG04jFPBOoo001:oolAYJ0>YF04[D04YN0BYL0>WH0>UB0=U<0@
S603Q005YL0CYJ19ool004[oo`VUX1NUH0RUh16U`0jMP0fE80fD`0n<H0N400>U`1>UX4Woo`00B_oo
7JEP3:GP4:G03Yf039DP39C03haP2h@000>U`:FPYJ004JFPBOoo001;oolIYF0@YN0@YL0=WH0;UB0<
U<0>S60?Q00BYJ19ool004cooaFUH1>Uh12U`0fMP0ZE80bD`0f<H1:4016UX4Woo`00COoo4jEP0jH0
4ZGP3jG039f02ieP2YC03HaP4H@017_03jFPB_oo001>ool@YF06YP0=YN0@Jf0AJh06Lj02WF0:U<06
S406S60?Q009Nl0>YL1:ool004ooo`^UH0:M80ZV00NUh0ISH0m[H11[P0acX0FD`0^<@0j400ek`0fU
`4[oo`00D?oo1JEP1IdP3JH000>Uh6=PHf002V=P3f]P3f^04G>P2Ha01H?01h@04W_02jG0Booo001@
ool9WB0:YP0BHf0>Jf0?Jh0ALj05Ln02S40:Pl0GNl0:YL1;ool0057oo`JM80ZV00AS@15SH0i[H0i[
P15cX0Uch0F3`0EcP0mk`0McX0VU`4_oo`00D_oo0idP2jH01f=04F=P3F]P3F^047>P3W?P1g>027_0
3G>P2:G0C?oo001Cool00idPYP2V0009YP0:Hd0@Hf0<Jf0=Jh0@Lj0BLn04Lh0ELj07YL1<ool005?o
oa2V00QS@0mSH0a[H0a[P0mcX19ch0Al009[@1AcX0JUh4goo`00DOoo4jH02F=03V=P36]P2f^03g>P
4G?P27`04g>P1ZGPCOoo001@oolGYP08Hd0=Hf0;Jf0;Jh0?Lj0@Ln0<O007Lj09Jf05YN1>ool004ko
oa^V0003]Z1S@6=000ES@0ISH0IK00]S80YS@0icX11ch11l00e[H0BUh4ooo`00COoo6ZH01KJP1V=0
35/02f<P2V=01V^01g>P3g?P57`02F]P1:GPD?oo001;oolJYP0:]Z0@F`0:Hb0:Hd0<Jh0?Ln0DO003
O407Jf03YN1Aool004_oo`BUh1FV00BfP0NfX15K00YS80US@0a[P0Ac`0Ych1=l00Ml@0A[H0>Uh5;o
o`00B_oo2:GP4JH01kJ02;JP3e/02F<P2F=02f^02G?01G?P4W`02Wa00f]P0ZGPDooo001:ool;YN0=
YP0:]X08]Z000lmPF`1K000;F`09Hb08Hd0;Jh0<Ll0CO00=O402YP1Dool004Woo`nUh0VV00ffP0Bf
X0G?H0aK00QS80QS@0Y[P0ac`19l011l@5Goo`00B?oo4jGP1JH04;J02LmP34[01e;P1e/02V^02g?0
4G`057a0Dooo0018oolFYN0A]X03cb08cf0<B/06D^07F`04Hd05Jh0;Ll0AO00FO41Bool004OooaNU
h0FfH0^fP0K?80K?H0?gh0Y:`0IBh0IK00QS@0]c`11l01Il@0>4H57oo`00A_oo5jGP2[IP1[J02LlP
0lmP1_OP2D[01E;P1U/026=00f^01g?03g`05Wa01XAPD?oo0016ool5WJ0AYN0?]V0=cb08mn000ooP
:V0ZH003:V03>V04@X06F`08Hd06Jh03Ll0?O00DO40:Q61?ool004Koo`ZMX0bUh0nfH0?6h0W?80Cg
`0Cgh0Goh0@ZH08jH0A2P0EBX0MS@0U[P0il01Al@0f4H4koo`00A_oo3ifP1ZGP3kIP1lKP1LlP2?O0
2?oP0P800PX000<J84:0@X000T:015:P0e[P16=026^017?P2G`04ga04HAPCOoo0015oolEWJ0@]V0:
a^09ml0=on000om06R0Z8002:R04DZ06F^08Jh08Ln04O00CO40DQ61<ool004GooaFMX0N^00RfH0_6
h0CW@0Cg`0goh0;o@003oV3m82XP008Z80=2@0IJh0=[@0A[P0]ch19l@1R4H4_oo`00AOoo5IfP3Zh0
2lKP2>M03OoP00SoX?jPoV3mP?c0nb2H80W00d900U:00e[P1f]02g?P0h@P3Ga01HB05hAPB_oo0015
oolDWJ0?[P05_V06a^08id05od04on03of003?nPoZ3nX?g0o@3l8?/PnR2hh0W0:N12@0ABP0M[@0=c
X0Mch0J480Ul@0V4P1:4H0F4X4Woo`00A?oo5IfP3jh02[iP2>M01_m00ol01?mP00[nX?gPoN3m`?aP
nl3jh?XPXF00X08Yh0ABP09Rh0A[@0IcX0=ch0Z480Al@0f4P0b4H0^4X4Soo`00AOoo2IeP2ifP3Zh0
2kiP1mJP1_m01?l00oj00_jP0_gP00Om0?_0nf3jh?XPXF1@X0024H03@R05H^09Lj0=Q20AQ806Q60A
Q:17ool004Gooa>MH0n^00^nH0OFX0GfP0Go00?nP0;m`0;m0007o63k`?/0nV3b0;V0D:000P4000<i
`48P@R000UYP0V;P0g=01W>P0h@028@P18b04HB05XBPAooo0015oolCWF0>YJ0<_V07eZ05mX04oR03
oX02oL02o@002OaPnl3kH?ZPnT3Qh;60F<00H002:F000cW0FV1JH002FV05Ld03Lj06Q004Q208S80=
Q804S<0FQ:16ool004Gooa>MH0jUX0^eh0OFX0KfP0Cn80?mP0;lh0;l@00;o63k`?]PnZ3j@>7P/H1H
`11P8@0YH002DP02FV02J^05Ld09Q00<S808Q808S<0GQ:15ool004Gooa>MH0jUX0^eh0O600KM`0Cn
80?mP0;lh0;l@00<nj3k@?[PnV3b8=WP/H1i811P:<0Q04VP0U8016[P0g=00h?018@048b018B038c0
5XBPAOoo0015oolCWF0>YJ0;]N07aP06gL04kD03o:02o002nh002_/0nd3jh?YPlR3Ih;60PD18`2S0
0TUP00=9X6YPJV0016[P1X?04hb048c03hBP28c0A?oo0015oolCWF0>YJ0:]N08aP05gL04kD03o:03
o0003_^0n`3k0?[0nX3Z8>80dL2aP850H@1I04TPBF02JN02JV04Pf03Pl03U40>S805U@0@S<07Q:0?
S<14ool004Gooa>MH0nM@0ZUH0R]H0Fm00C<P0?Ch0;CH0;Jh00:dX3B@=8PdN39h<70/H2IH74PF@02
HF000f6PJN1jh002N^04Pf06U408S80;U@0US<14ool004Kooa>E80jM@0ZUH0R]H0Fm00C<P0?Ch0;C
H0;Jh009dX3B@=8PdN39h<70/H2IH850009Y@004HF1j07X0NV03N^04Tn06U408W@0;U@07S<08U@0E
S<14ool004Oooa>E80jM@0ZUH0N]H0Fm00C<P0?Ch0:Z`0:ZH005ZR2ah;70/L2i`002^J001J60PD1Y
@86PNL000WX000=jH9=PTf000Y=P19?P0iA00jCP1id06YD05Hc0A?oo0017oolCUB0>WD0:YF07[F06
Y604Zn02Zd02Z/02ZV003:XP/N2a`;70^L2aX;VPZH2IP8V0PJ1i`0:JH0:Jh0>CH0BCh0JTh0RM00FE
00JMH0jE01F<`4Coo`00B?oo4iDP3Ie02iCP1ic01JAP1:_P0Z]00hY000n9h8W0TJ2AP9V0XH2aX;VP
ZH2IP8V0VL2Ih9XPVV000Y[P1;@01:bP1JCP29d02ieP3iD058c0A?oo0018oolCUB0>S>0:U>07W<05
Y605Rb02RZ02RT003XWPRL2AX960PF2AH:60^J2aX:VPXJ2I`9WPVR02^`02^h03]004[:05Y>09YH0:
WF0?U@0DS<14ool004Woo`VE80Z<`0j<h0ZDh0JL`0J;`0B;80::X0=a`00=LJ1aH75PPF2AH:60^J2a
X<70^N2j8;Y0^X000[/00[^00k@01LE01KF02:F02YeP3iD058cPA?oo0019oolDS<0>S>09U>07S205
Rl04Rb03LR02LL001g6PLF1I864PND2IP;VP00;1`004^N2j8;Y0^X02hj02g204e<04aD05]H08YH0:
WF0?UD0DS>14ool004_ooa><`0f<h0Z4H0N<80:;`0=k80AbX09b80=AP00<DD1I864PND2AH;VPbL3J
0=XPhV3R`><P0^>P0]`P1=C01<E01KF02:h02ZFP3iE058cPA?oo001<oolCS<06S>0AQ606S206Nb03
LZ03FL02DH003550<<18h6T0TF2iX<W0fP3J8>9Ph/3S80;SX0?m00?eX0CN00G680R^00ZUX0nE@1><
h4Goo`00COoo4Xc068AP1g^017/P15XP0UW00c4P00<``4SPPl004H?047^027=P0ZFP3iE04hcPAOoo
001>ool<S<0IQ605Nn07Nh05HZ09Q00APl0?Nh0@Lf0;UD0CS>15ool004ooo`J<`1Z4H0Ykh09kP1:4
0123`0mkP0mcH0MS80FMH1><h4Koo`00D?oo78AP1G`01W_P1HaP4H@03h?03W^03W=P3f<P4hd0A_oo
001BoolGQ609O0000g_PS62<H008S60@Q00?Pl0=Nh0=Lf0>Hb05Fb0@S@17ool005?ooa:4H0Yl00j<
H12400j3`0akP0acH0eS80]K80f=04Soo`00E?oo3XAP1G`P0g`058aP3h@03H?037^02g=P36<P45/P
2hd0B?oo001Fool9Q608O205S:0CS60>Q00<Pl0;Nh0:Lf0;Hb0EFb09S@19ool005Ooo`F4H0Ql80V<
X1:<H0j400b;h0YkP0Uc@0US81=K80MC00N=04[oo`00F?oo2G`P3XbP4HaP1h@01YAP2h_P2G^027=0
26<P1e<02E/P3e<01ID0Booo001Kool3O20BS:0@S60=U60:Rn08Nh08Ld06Hb0TD`03U@1<ool005_o
oaN<X0Z<H0FLh0bDH0V;h0MkP0Mc@0ES80]C00Q2h0]C00Y:h0:E04goo`00F?oo1Xc05HbP1HaP2YcP
2iAP28_P1h>01W=P1E/P5T;P54[PCooo001Gool9S<06S:0A@/0IB/000h_PU22D8002U206Ph05Lf04
Fb04@^07:/0></0CB^1@ool005Goo`R<`1]2`25:`004Ph1cH7=PLf04Fb02@^02:/0:6X0></0C@^1@
ool005?oo`b<`1]2`1m:`0MBh0:fP08:80<280L2@0hZX1=2h57oo`00DOoo4Hc06D;07T[03E;P00<:
808P0R000P8P42ZP4d;PD_oo001?oolES<0I@/0LB/0CD^0;8X0F@/1Cool004kooaV<`1M2`1]:`19B
h0IK00hj`0]2`5Koo`00C?oo6hc00if05D;06T[04E;P2e/04S[0FOoo001;oolJS<09WH0:<X09<Z0:
>Z0>B/0@D^0@F`0<>/1Kool004WooaZ<`0jMP0TbP0PbX0XjX0I2X0M:`0mBh1EK00Dj`5koo`00B?oo
6Hc00T;049f02C:023:P2CZP2d:P3e;P55/01F<PH?oo0016oolJS<0BWH06]X06<X07<Z08>Z0;@Z07
D/07D^0CF`0:Hb1Mool004KooaV<`16MP0ZfP08JH003ef0JH1YP008JH0DRH0PjX0Y2X0eB`19K00mS
85[oo`00AOoo6Hc049f03;J01=nP0Q9P0aYP1B9P1S9P2T:P35;04E/056<PEooo0014oolIS<0@WH0;
]X08gj000mMPon0200020P048V06<V04>X05@Z0;D/0@F`0HHb1Eool004CooaN<`16MP0ZfP0WOX0Go
h0030P3oh08000<:80HbH0LjP0]B`0iK01QS80ES@5?oo`00@ooo68c01ieP2If02kJ01=N01=nP2_oP
00@200XP2R0:80@J@0LjP0E:X0EB`0iK01IS80YS@57oo`00@_oo68c03ieP3;J02=N03_oP0P7011Y0
0S9013Z02DZP3E/05F<P3f=0Cooo0012ool7Q80@S<0@WF05[T06]X08eh0>on001Om0oT3mH0700N00
0QY01C902DZP15;P2E/04f<P56=0COoo0012ool>Q808S<0@WF0;[T08eh0=on02oj001Oj0oJ3lX?`0
nZ000P7P1C9014:014ZP25;P15/04F<P6V=0Booo0012oolEQ80@WF0<[T07c`0:on03oh02oj001oj0
oJ3mX?`Pnj3jP>7P0081H0@R00M2P0]Bh11S80E[H1US@4[oo`00@_oo5HB03iDP3:i02<l01OMP1?oP
1?n00_jP00WmX?cPo<3l8?/PnX3Qh:5P0>000Q700R800SY014:00e;01e;P3f<P2V]P4f=0C_oo0012
oolEQ80?UB0;YN08c`06mf04ob03oX02oZ02oJ002ocPo23kX?[PnV3Z0;60D<00H0504L001CY01e;0
0e;P3V<P3V]P3F=0Dooo0012oolEQ80?UB0;YN07_V06mf05ob03oX02oJ02o<002o`Pnj3kX?[PnV3Z
0;60F>00003P0D000S7P0SY00e:01U;03F<P4f]P1V=0F?oo0011oolEQ80@UB0;YN07_V06gX04oR03
oX03oJ003?c0o23l8?^Pn^3jX?XPhN2aP5SP0000H08YX08ah0EBP0=B`0aS80E[P19[H5goo`00@_oo
5HA03Xc02jGP2;iP1]j01?hP0of00obP00gl0?^0nh3k0?Z0nT3Z0=7P/H1i83R0060Q@002:J03BT04
DX0:Hb0:Jh0=Jf1Qool004;ooaF4@0n<`0ZMH0R]X0GNP0Gn80?mP0;lX0;l000=nh3k0?/0nX3j@>X0
dN2aP7TP>80``2308D000TWP0dY01F<01F<P1G>P2V^01V]PI_oo0013oolDQ40?S<0:WF08[J06aJ04
gB03k802ln02ld003_;PlX3bP>XPhP3Ih<W0/H21@640<<0P`4UPBH02BN04HZ05H`09Lj0:Jh1[ool0
04?ooaB4@0n<`0ZMH0R]X0K5X0CM80?/P0;ch0;c@00=l^3bP?:0jR3R0=WPbL2aP850H@1I054PBF00
0TV00V9016:P1G>02G>PM?oo0014oolCQ40?S<0:WF08[J06aJ04]403^l03`b001/:P`V32H<8P`P31
h0;1`005/H2IH74PF@1A8002HJ02HN02HT04Nd05Lh05Lj1gool004CooaAl00n4H0Z<`0RDh0FT`0Bd
@0>k`0?38006`Z32H<9P`R320<7P0/7000NaP9UPLB1i@6UPJH1QX002HN03N^04Nd05Lh1kool004Go
oaAl00j4H0^<`0NDh0FT`0Bd@0>k`0>JP0:J8005VN2Q`:70ZJ2aX002^J001J60RF1i@6UPJH000WX0
0WYP0g[P0g]0P?oo0016oolDO00>Q60:S<08Q205S004Th03V`02VX02VR001IWPXL2Q`:VP/J000[VP
0Z6000FAP8V0PJ21`7X0009jH0=jh8?oo`00Aooo57`03HAP2g`P28@P18`019>00i/00gX000ii`7VP
PH29P8UPVH2aX;VPZJ2QP960RH21X870ROoo0018oolCO00>Nn0;O207Q204S005N/03NV02NP001WW0
NJ21P8V0RF2IP97oo`00BOoo57>P3G_P2W`P27>017=017[00gYPVOoo001;oolCLj0=Nn0BLh04Ld2O
ool004gooa9cX0Mkh0M[P11cP:?oo`00C_oo4W>P3f^02G>0Z?oo001@ool9Lj09Jf0>Jh2`ool0057o
oa=[H0U[P;?oo`00E?oo4V]P16^0]_oo001FoolAJf2iool005Soo`U[H;ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.46836 .38045 m .50422 .41223 L .46442 .40834 L .525 .558 0 r
F
.43869 .37293 m .46442 .40834 L .425 .40008 L .544 .575 0 r
F
.43869 .37293 m .46836 .38045 L .46442 .40834 L F
.49839 .38456 m .54336 .41182 L .50422 .41223 L .51 .544 0 r
F
.46836 .38045 m .49839 .38456 L .50422 .41223 L .525 .558 0 r
F
.41027 .36199 m .425 .40008 L .38699 .38742 L .567 .595 0 r
F
.41027 .36199 m .43869 .37293 L .425 .40008 L F
.52783 .3853 m .58079 .40721 L .54336 .41182 L .499 .534 0 r
F
.49839 .38456 m .52783 .3853 L .54336 .41182 L .51 .544 0 r
F
.53123 .43158 m .49638 .40865 L .52659 .40445 L .675 .79 0 r
F
.53123 .43158 m .49114 .43556 L .49638 .40865 L F
.57085 .42333 m .53123 .43158 L .52659 .40445 L .696 .809 0 r
F
.49114 .43556 m .46667 .40957 L .49638 .40865 L .652 .763 0 r
F
.49114 .43556 m .4516 .43535 L .46667 .40957 L F
.38405 .34771 m .38699 .38742 L .35151 .37038 L .592 .618 0 r
F
.38405 .34771 m .41027 .36199 L .38699 .38742 L F
.52783 .3853 m .55578 .38279 L .58079 .40721 L .499 .534 0 r
F
.57085 .42333 m .52659 .40445 L .55637 .39691 L .696 .809 0 r
F
.55578 .38279 m .6041 .39556 L .58079 .40721 L .493 .528 0 r
F
.6444 .39391 m .61851 .40622 L .59635 .38755 L .724 .822 0 r
F
.61851 .40622 m .6157 .40756 L .6041 .39556 L F
.61851 .40622 m .6041 .39556 L .59635 .38755 L F
.55578 .38279 m .57804 .37791 L .58777 .3845 L .493 .528 0 r
F
.55578 .38279 m .58777 .3845 L .60068 .39466 L F
.53678 .36396 m .57806 .37624 L .55578 .38279 L .446 .464 0 r
F
.53678 .36396 m .5555 .36087 L .56636 .36775 L F
.53678 .36396 m .56636 .36775 L .56695 .36829 L F
.57753 .37608 m .56729 .36834 L .57806 .37624 L F
.53678 .36396 m .56729 .36834 L .57753 .37608 L F
.61094 .37187 m .5886 .38397 L .56938 .36735 L .768 .862 0 r
F
.5886 .38397 m .5844 .38089 L .56938 .36735 L F
.58811 .38424 m .5794 .37761 L .56938 .36735 L F
.57804 .37791 m .5794 .37761 L .58811 .38424 L .493 .528 0 r
F
.57806 .37624 m .5794 .37761 L .55578 .38279 L .446 .464 0 r
F
.56938 .36735 m .57525 .37445 L .56594 .36697 L .768 .862 0 r
F
.57804 .37791 m .58811 .38424 L .59407 .38877 L .493 .528 0 r
F
.57525 .37445 m .58481 .38603 L .56755 .3686 L .768 .862 0 r
F
.57525 .37445 m .56755 .3686 L .56594 .36697 L F
.59407 .38877 m .5926 .38706 L .6041 .39556 L .493 .528 0 r
F
.58811 .38424 m .5926 .38706 L .59407 .38877 L F
.58665 .38503 m .58481 .38603 L .56938 .36735 L .768 .862 0 r
F
.61094 .37187 m .56943 .36735 L .5851 .35503 L F
.56943 .36735 m .56594 .36697 L .56711 .36624 L F
.56943 .36735 m .56711 .36624 L .5851 .35503 L F
.556 .36095 m .55726 .36053 L .55873 .3614 L .442 .461 0 r
F
.5555 .36087 m .5557 .36081 L .556 .36095 L F
.56272 .36378 m .55873 .3614 L .55137 .35253 L .811 .915 0 r
F
.53634 .34855 m .54378 .35007 L .5555 .36087 L .363 .386 0 r
F
.55873 .3614 m .55701 .36038 L .5492 .35371 L .811 .915 0 r
F
.55701 .36038 m .54875 .35395 L .5492 .35371 L F
.55873 .3614 m .5492 .35371 L .55137 .35253 L F
.5557 .36081 m .5568 .36045 L .556 .36095 L .442 .461 0 r
F
.5851 .35503 m .56711 .36624 L .55137 .35253 L .832 .913 0 r
F
.56711 .36624 m .56272 .36378 L .55137 .35253 L F
.5568 .36045 m .57147 .35572 L .55705 .3606 L .442 .461 0 r
F
.5568 .36045 m .55705 .3606 L .556 .36095 L F
.56711 .36624 m .56594 .36697 L .56272 .36378 L .832 .913 0 r
F
.5851 .35503 m .55137 .35253 L .56535 .34235 L F
.54378 .35007 m .54456 .35023 L .54875 .35395 L .363 .386 0 r
F
.54614 .35112 m .53671 .34402 L .54018 .34173 L .895 .98 0 r
F
.54658 .35183 m .54456 .35023 L .54614 .35112 L F
.54456 .35023 m .53671 .34402 L .54614 .35112 L F
.55137 .35253 m .54658 .35183 L .54018 .34173 L F
.56535 .34235 m .55137 .35253 L .54018 .34173 L .923 .972 0 r
F
.54456 .35023 m .54789 .34593 L .57147 .35572 L .363 .386 0 r
F
.53634 .34855 m .54011 .3477 L .54456 .35023 L F
.54456 .35023 m .54658 .35183 L .54875 .35395 L F
.54378 .35007 m .55701 .36038 L .5555 .36087 L F
.52263 .34966 m .53634 .34855 L .5555 .36087 L .373 .389 0 r
F
.51229 .33893 m .53634 .34855 L .52263 .34966 L .259 .318 0 r
F
.54658 .35183 m .54524 .35163 L .53671 .34402 L .895 .98 0 r
F
.52231 .33934 m .5327 .34202 L .53634 .34855 L .234 .321 0 r
F
.5327 .34202 m .53596 .34452 L .53634 .34855 L F
.53596 .34452 m .54011 .3477 L .53952 .34783 L F
.53596 .34452 m .53952 .34783 L .53634 .34855 L F
.51229 .33893 m .52231 .33934 L .53634 .34855 L .259 .318 0 r
F
.54018 .34173 m .53596 .34452 L .53237 .34117 L 1 1 0 r
F
.54018 .34173 m .53162 .34112 L .5316 .33373 L F
.53162 .34112 m .5275 .33892 L .5316 .33373 L F
.52437 .33656 m .52636 .33805 L .52231 .33934 L .025 .258 0 r
F
.52636 .33805 m .5275 .33892 L .52735 .33893 L F
.52636 .33805 m .52735 .33893 L .52231 .33934 L F
.51219 .3325 m .52437 .33656 L .52231 .33934 L F
.53213 .34187 m .52782 .33889 L .5335 .34222 L .234 .321 0 r
F
.52231 .33934 m .52735 .33893 L .53213 .34187 L F
.52735 .33893 m .52782 .33889 L .53213 .34187 L F
.51219 .3325 m .51826 .33328 L .51845 .33336 L .025 .258 0 r
F
.51219 .3325 m .51845 .33336 L .5185 .33338 L F
.525 .32785 m .51947 .33367 L .51557 .32946 L 1 1 0 r
F
.51947 .33367 m .51906 .33353 L .51557 .32946 L F
.51932 .33383 m .51845 .33336 L .51557 .32946 L F
.5316 .33373 m .51989 .33411 L .525 .32785 L F
.51989 .33411 m .51932 .33383 L .525 .32785 L F
.51947 .33367 m .51932 .33383 L .51906 .33353 L F
.52182 .33405 m .52211 .33528 L .51989 .33411 L F
.5316 .33373 m .52636 .33805 L .52182 .33405 L F
.5244 .33657 m .5204 .33441 L .52484 .33671 L .025 .258 0 r
F
.5184 .33337 m .51989 .33411 L .52484 .33671 L F
.5275 .33892 m .52636 .33805 L .5316 .33373 L 1 1 0 r
F
.52437 .33656 m .53068 .33866 L .5275 .33892 L .025 .258 0 r
F
.52636 .33805 m .5262 .33819 L .52182 .33405 L 1 1 0 r
F
.51219 .3325 m .5204 .33441 L .5244 .33657 L .025 .258 0 r
F
.5262 .33819 m .52336 .34053 L .52221 .33569 L 1 1 0 r
F
.5262 .33819 m .52221 .33569 L .52182 .33405 L F
.55034 .33291 m .54018 .34173 L .5316 .33373 L F
.51852 .33339 m .53703 .33711 L .53068 .33866 L .003 .266 0 r
F
.51845 .33336 m .51848 .33336 L .51852 .33339 L F
.51848 .33336 m .53703 .33711 L .51852 .33339 L F
.51826 .33328 m .51836 .3333 L .51845 .33336 L F
.51842 .33332 m .51826 .33323 L .51557 .32946 L 1 1 0 r
F
.51835 .3333 m .51836 .3333 L .51836 .3333 L .003 .266 0 r
F
.51845 .33336 m .51831 .33328 L .51842 .33332 L 1 1 0 r
F
.51831 .33328 m .51827 .33326 L .51842 .33332 L F
.50943 .32931 m .5137 .33062 L .51432 .33099 L .301 0 0 r
F
.51692 .33267 m .51432 .33099 L .51826 .33328 L F
.50943 .32931 m .51432 .33099 L .51692 .33267 L F
.50488 .33093 m .52231 .33934 L .51229 .33893 L .081 .257 0 r
F
.50488 .33093 m .51219 .3325 L .52231 .33934 L F
.49967 .32501 m .51219 .3325 L .50488 .33093 L 0 .166 0 r
F
.50501 .32744 m .51826 .33328 L .51219 .3325 L 0 .15 0 r
F
.49967 .32501 m .50501 .32744 L .51219 .3325 L 0 .166 0 r
F
.50501 .32744 m .50943 .32931 L .51826 .33328 L 0 .15 0 r
F
.51296 .33049 m .5128 .33084 L .51243 .33039 L 1 1 0 r
F
.5128 .33084 m .51095 .33481 L .51236 .33062 L F
.5128 .33084 m .51236 .33062 L .51243 .33039 L F
.50943 .32931 m .51146 .33019 L .51382 .33066 L .301 0 0 r
F
.51243 .33039 m .50944 .33128 L .51029 .32994 L 1 1 0 r
F
.51146 .33019 m .51152 .33021 L .51243 .33039 L .301 0 0 r
F
.51146 .33019 m .51243 .33039 L .51382 .33066 L F
.51557 .32946 m .51243 .33039 L .51277 .32606 L 1 1 0 r
F
.51146 .33019 m .51045 .3297 L .51053 .32956 L F
.51163 .32965 m .51053 .32956 L .51277 .32606 L F
.51146 .33019 m .51053 .32956 L .51163 .32965 L F
.49612 .32063 m .50501 .32744 L .49967 .32501 L .456 0 0 r
F
.50324 .32638 m .50564 .32874 L .50784 .32936 L .57 0 0 r
F
.51043 .32968 m .51152 .33021 L .51146 .33019 L F
.51036 .32965 m .51045 .3297 L .50943 .32931 L F
.51045 .3297 m .51146 .33019 L .51136 .33014 L F
.51045 .3297 m .51136 .33014 L .50943 .32931 L F
.49665 .32844 m .50488 .33093 L .51229 .33893 L .155 .26 0 r
F
.49365 .3219 m .49967 .32501 L .50488 .33093 L 0 .186 0 r
F
.50075 .32727 m .50514 .32977 L .50564 .32874 L .694 .091 0 r
F
.50944 .33128 m .50562 .33355 L .50759 .32966 L 1 .759 0 r
F
.49671 .32109 m .50002 .32371 L .49878 .32267 L .456 0 0 r
F
.49878 .32267 m .50002 .32371 L .50501 .32744 L F
.49612 .32063 m .50002 .32371 L .49671 .32109 L F
.49379 .31741 m .50002 .32371 L .49612 .32063 L .681 .081 0 r
F
.49664 .32097 m .50126 .32476 L .50002 .32371 L .749 .109 0 r
F
.50126 .32476 m .50324 .32638 L .50002 .32371 L F
.50002 .32371 m .50324 .32638 L .50359 .32655 L .555 0 0 r
F
.5042 .32684 m .50943 .32931 L .50501 .32744 L F
.50002 .32371 m .50359 .32655 L .50943 .32931 L F
.50324 .32638 m .51043 .32968 L .50943 .32931 L .57 0 0 r
F
.50324 .32638 m .50784 .32936 L .51011 .32953 L F
.51011 .32953 m .50947 .32948 L .50851 .32955 L F
.50947 .32948 m .50784 .32936 L .50851 .32955 L F
.51011 .32953 m .50851 .32955 L .51017 .32956 L F
.51045 .3297 m .50944 .33128 L .50825 .32862 L 1 1 0 r
F
.51243 .33039 m .51095 .33481 L .50944 .33128 L F
.51219 .3325 m .5184 .33337 L .5204 .33441 L .025 .258 0 r
F
.51428 .33096 m .51095 .33481 L .5131 .33019 L 1 1 0 r
F
.51902 .33414 m .51095 .33481 L .51424 .33099 L F
.50866 .32959 m .51476 .33187 L .51273 .33073 L .523 0 0 r
F
.50851 .32955 m .50762 .32961 L .50772 .3294 L 1 .759 0 r
F
.50851 .32955 m .50772 .3294 L .50806 .32872 L F
.49365 .3219 m .50488 .33093 L .49665 .32844 L 0 .186 0 r
F
.49665 .32844 m .51229 .33893 L .50107 .33725 L .155 .26 0 r
F
.50425 .33069 m .50315 .33513 L .50275 .33426 L 1 .516 0 r
F
.50477 .33025 m .50479 .33036 L .50441 .33052 L 1 .681 0 r
F
.50479 .33036 m .50505 .33173 L .50441 .33052 L F
.50574 .3298 m .50505 .33173 L .5047 .32993 L F
.50704 .32974 m .50562 .33355 L .50505 .33173 L 1 .696 0 r
F
.50728 .32971 m .50562 .33355 L .50704 .32974 L F
.50772 .3294 m .50562 .33355 L .50741 .32939 L F
.50564 .32874 m .50634 .32977 L .50747 .32937 L .523 0 0 r
F
.50564 .32874 m .50742 .32935 L .50772 .3294 L F
.50564 .32874 m .50772 .3294 L .5083 .32949 L F
.50523 .32982 m .50634 .32977 L .5063 .32972 L .694 .091 0 r
F
.50514 .32977 m .5063 .32972 L .50564 .32874 L F
.50704 .32974 m .50574 .3298 L .50679 .32689 L 1 .696 0 r
F
.50634 .32977 m .50639 .32984 L .50738 .32941 L .523 0 0 r
F
.50634 .32977 m .50738 .32941 L .50747 .32937 L F
.50743 .32936 m .50738 .32941 L .507 .32928 L 1 .696 0 r
F
.50738 .32941 m .50704 .32974 L .50702 .32953 L F
.50738 .32941 m .50702 .32953 L .507 .32928 L F
.50747 .32937 m .50741 .32939 L .50743 .32936 L F
.50772 .3294 m .50741 .32939 L .50747 .32937 L F
.50767 .32965 m .50759 .32966 L .50762 .32961 L 1 .759 0 r
F
.50944 .33128 m .50759 .32966 L .50767 .32965 L F
.50944 .33128 m .50762 .32961 L .50851 .32955 L F
.50866 .32955 m .50944 .33128 L .50851 .32955 L 1 1 0 r
F
.50747 .32937 m .50711 .33089 L .51476 .33187 L .523 0 0 r
F
.50743 .32936 m .50728 .32971 L .50704 .32974 L 1 .696 0 r
F
.50704 .32974 m .50505 .33173 L .50567 .33001 L F
.50634 .32977 m .50567 .33001 L .50574 .3298 L F
.50704 .32974 m .50567 .33001 L .50634 .32977 L F
.50639 .32984 m .50711 .33089 L .50747 .32938 L .523 0 0 r
F
.50738 .32941 m .50747 .32938 L .50747 .32937 L F
.50639 .32984 m .50747 .32938 L .50738 .32941 L F
.50944 .33128 m .50603 .33608 L .50562 .33355 L 1 .759 0 r
F
.50441 .33052 m .50757 .33296 L .50711 .33089 L .569 .055 0 r
F
.50441 .33052 m .50441 .33052 L .50441 .33052 L F
.50441 .33052 m .50757 .33296 L .50441 .33052 L F
.50505 .33173 m .50315 .33513 L .50433 .33057 L .966 .456 0 r
F
.50075 .32727 m .50182 .33017 L .50441 .33052 L .694 .091 0 r
F
.50441 .33052 m .50441 .33052 L .50441 .33052 L F
.50441 .33052 m .50433 .33057 L .50436 .33043 L .966 .456 0 r
F
.50505 .33173 m .50433 .33057 L .50441 .33052 L F
.50075 .32727 m .50441 .33052 L .50529 .32986 L .694 .091 0 r
F
.50436 .33043 m .50429 .33059 L .5036 .3295 L 1 .516 0 r
F
.50429 .33059 m .50275 .33426 L .50331 .33112 L F
.50431 .33063 m .50315 .33513 L .50425 .33069 L F
.50562 .33355 m .50334 .33636 L .50505 .33173 L .897 .456 0 r
F
.50505 .33173 m .50334 .33636 L .50315 .33513 L .966 .456 0 r
F
.50182 .33017 m .50208 .3323 L .50344 .33096 L .569 .055 0 r
F
.50208 .3323 m .50219 .33365 L .50169 .33261 L 1 .579 0 r
F
.50238 .33206 m .50237 .33219 L .50208 .3323 L F
.50237 .33219 m .50219 .33365 L .50208 .3323 L F
.50169 .33261 m .50156 .3327 L .50158 .33249 L F
.49826 .32961 m .50156 .33249 L .50182 .33017 L .697 .12 0 r
F
.50158 .33249 m .50151 .33323 L .50113 .33285 L 1 .482 0 r
F
.49826 .32961 m .50093 .33302 L .50156 .33249 L .697 .12 0 r
F
.50156 .33249 m .50113 .33285 L .50086 .33258 L 1 .482 0 r
F
.50158 .33249 m .50113 .33285 L .50156 .33249 L F
.48785 .32493 m .49665 .32844 L .50107 .33725 L .235 .269 0 r
F
.49826 .32961 m .49852 .33302 L .50093 .33302 L .697 .12 0 r
F
.50086 .33258 m .50117 .33289 L .50077 .33295 L 1 .482 0 r
F
.50117 .33289 m .50151 .33323 L .50093 .33302 L F
.50117 .33289 m .50093 .33302 L .50077 .33295 L F
.50169 .33261 m .50219 .33365 L .50151 .33323 L 1 .579 0 r
F
.50107 .33725 m .52263 .34966 L .50736 .34906 L .297 .324 0 r
F
.48909 .3342 m .50107 .33725 L .50736 .34906 L .342 .34 0 r
F
.50107 .33725 m .51229 .33893 L .52263 .34966 L .297 .324 0 r
F
.50219 .33365 m .50115 .33801 L .50151 .33323 L 1 .566 0 r
F
.50219 .33365 m .50164 .33838 L .50115 .33801 L F
.48785 .32493 m .50107 .33725 L .48909 .3342 L .235 .269 0 r
F
.50073 .33312 m .50052 .33776 L .49982 .3376 L 1 .386 0 r
F
.49984 .3334 m .49982 .3376 L .49905 .33751 L 1 .328 0 r
F
.49852 .33302 m .49911 .33354 L .50093 .33302 L .502 .069 0 r
F
.49997 .33277 m .49995 .33338 L .49984 .3334 L 1 .328 0 r
F
.49995 .33338 m .49982 .3376 L .49984 .3334 L F
.49911 .33354 m .49911 .33355 L .49916 .33353 L .502 .069 0 r
F
.49911 .33354 m .49916 .33353 L .50093 .33302 L F
.49984 .3334 m .49905 .33751 L .49912 .33355 L 1 .328 0 r
F
.49911 .33355 m .4992 .33363 L .49985 .3334 L .502 .069 0 r
F
.49911 .33355 m .49985 .3334 L .50093 .33302 L F
.49997 .33277 m .49984 .3334 L .49914 .33266 L 1 .328 0 r
F
.49984 .3334 m .49912 .33355 L .49914 .33266 L F
.50077 .33295 m .50076 .33311 L .50073 .33312 L 1 .386 0 r
F
.50076 .33311 m .50052 .33776 L .50073 .33312 L F
.50073 .33312 m .49982 .3376 L .49995 .33338 L F
.4992 .33363 m .4994 .33381 L .50074 .33312 L .502 .069 0 r
F
.4992 .33363 m .50074 .33312 L .50093 .33302 L F
.50077 .33295 m .50073 .33312 L .49997 .33277 L 1 .386 0 r
F
.50073 .33312 m .49995 .33338 L .49997 .33277 L F
.50151 .33323 m .50052 .33776 L .50076 .33311 L 1 .479 0 r
F
.50093 .33302 m .50076 .33311 L .50077 .33295 L F
.50151 .33323 m .50076 .33311 L .50093 .33302 L F
.4994 .33381 m .49943 .33383 L .50093 .33302 L .502 .069 0 r
F
.50151 .33323 m .50115 .33801 L .50052 .33776 L 1 .479 0 r
F
.49943 .33383 m .50175 .3359 L .50093 .33302 L .502 .069 0 r
F
.50093 .33302 m .50175 .3359 L .50216 .33301 L F
.50169 .33261 m .50151 .33323 L .50156 .3327 L 1 .579 0 r
F
.50156 .33249 m .50093 .33302 L .50216 .33301 L .697 .12 0 r
F
.50156 .33249 m .50156 .33249 L .50157 .33249 L F
.50156 .33249 m .50157 .33249 L .50182 .33017 L F
.49747 .32617 m .50182 .33017 L .50075 .32727 L .907 .157 0 r
F
.49747 .32617 m .49826 .32961 L .50182 .33017 L F
.50191 .32842 m .50158 .33249 L .50086 .33258 L 1 .482 0 r
F
.50156 .33249 m .50158 .33249 L .50182 .33017 L .697 .12 0 r
F
.50158 .33249 m .50208 .3323 L .50182 .33017 L F
.50169 .33261 m .50158 .33249 L .5017 .33245 L 1 .579 0 r
F
.50158 .3325 m .50174 .33244 L .50158 .33249 L .697 .12 0 r
F
.50174 .33244 m .50208 .3323 L .50158 .33249 L F
.50182 .33017 m .50344 .33096 L .50441 .33052 L .569 .055 0 r
F
.50075 .32727 m .50441 .33052 L .50441 .33052 L .694 .091 0 r
F
.50277 .32886 m .50174 .33244 L .50191 .32842 L 1 .579 0 r
F
.50174 .33244 m .50169 .33261 L .5017 .33245 L F
.50174 .33244 m .5017 .33245 L .50191 .32842 L F
.5017 .33245 m .50158 .33249 L .50191 .32842 L F
.50156 .33249 m .50158 .3325 L .50158 .33249 L .697 .12 0 r
F
.50158 .3325 m .50216 .33301 L .50208 .3323 L F
.50208 .3323 m .50208 .33234 L .50225 .33217 L .569 .055 0 r
F
.50208 .3323 m .50225 .33217 L .50344 .33096 L F
.50277 .32886 m .50238 .33206 L .50169 .33261 L 1 .579 0 r
F
.50208 .33234 m .5021 .33246 L .50242 .3321 L .569 .055 0 r
F
.50208 .33234 m .50242 .3321 L .50344 .33096 L F
.50289 .33158 m .50219 .33365 L .50238 .33206 L 1 .602 0 r
F
.5021 .33246 m .50211 .33254 L .50331 .33112 L .569 .055 0 r
F
.5021 .33246 m .50331 .33112 L .50344 .33096 L F
.50289 .33158 m .50275 .33426 L .50219 .33365 L 1 .602 0 r
F
.5036 .3295 m .50331 .33112 L .50289 .33158 L F
.50331 .33112 m .50275 .33426 L .50289 .33158 L F
.5036 .3295 m .50289 .33158 L .50277 .32886 L F
.50289 .33158 m .50238 .33206 L .50277 .32886 L F
.50351 .33099 m .50216 .33301 L .50757 .33296 L .569 .055 0 r
F
.50429 .33059 m .50331 .33112 L .50344 .33096 L 1 .516 0 r
F
.50344 .33096 m .50329 .3312 L .50351 .33099 L .569 .055 0 r
F
.50329 .3312 m .50216 .33301 L .50351 .33099 L F
.50211 .33254 m .50216 .33301 L .50344 .33096 L F
.50344 .33096 m .50331 .33112 L .50333 .33101 L 1 .516 0 r
F
.50344 .33096 m .50425 .33061 L .50441 .33052 L .569 .055 0 r
F
.50429 .33059 m .50333 .33101 L .5036 .3295 L 1 .516 0 r
F
.50344 .33096 m .50355 .33101 L .50425 .33061 L .569 .055 0 r
F
.50355 .33101 m .50359 .33103 L .50433 .33057 L F
.50355 .33101 m .50433 .33057 L .50441 .33052 L F
.50429 .33059 m .50431 .33063 L .50425 .33069 L 1 .516 0 r
F
.50433 .33057 m .50431 .33063 L .50429 .33059 L F
.50359 .33103 m .50757 .33296 L .50441 .33052 L .569 .055 0 r
F
.50436 .33043 m .50433 .33057 L .50429 .33059 L 1 .516 0 r
F
.50529 .32986 m .50441 .33052 L .50711 .33089 L .694 .091 0 r
F
.5047 .32993 m .50477 .33025 L .50436 .33043 L 1 .681 0 r
F
.50477 .33025 m .50441 .33052 L .50436 .33043 L F
.50523 .32982 m .50529 .32986 L .50574 .3298 L .694 .091 0 r
F
.50514 .32977 m .50523 .32982 L .5063 .32972 L F
.49172 .31707 m .49612 .32063 L .49967 .32501 L 0 .086 0 r
F
.499 .32423 m .50564 .32874 L .50324 .32638 L .759 .11 0 r
F
.49172 .31707 m .49967 .32501 L .49365 .3219 L 0 .086 0 r
F
.499 .32423 m .50075 .32727 L .50564 .32874 L .759 .11 0 r
F
.50679 .32689 m .50574 .3298 L .5047 .32993 L 1 .681 0 r
F
.50574 .3298 m .5055 .32998 L .50634 .32977 L .694 .091 0 r
F
.50529 .32986 m .5055 .32998 L .50574 .3298 L F
.5055 .32998 m .50711 .33089 L .50639 .32984 L F
.5055 .32998 m .50639 .32984 L .50634 .32977 L F
.50806 .32872 m .50772 .3294 L .50743 .32936 L 1 .696 0 r
F
.5083 .32949 m .50772 .3294 L .50851 .32955 L .523 0 0 r
F
.50851 .32955 m .50748 .32937 L .50866 .32959 L F
.50742 .32935 m .50748 .32937 L .50851 .32955 L F
.50748 .32937 m .51476 .33187 L .50866 .32959 L F
.50806 .32872 m .50743 .32936 L .50679 .32689 L 1 .696 0 r
F
.50743 .32936 m .507 .32928 L .50679 .32689 L F
.51043 .32968 m .51146 .33019 L .51036 .32965 L .57 0 0 r
F
.51243 .33039 m .51146 .33019 L .51277 .32606 L 1 1 0 r
F
.51146 .33019 m .51029 .32994 L .51045 .3297 L F
.51043 .32968 m .51273 .33073 L .51152 .33021 L .57 0 0 r
F
.51017 .32956 m .50851 .32955 L .51273 .33073 L F
.50825 .32862 m .50866 .32955 L .50806 .32872 L 1 1 0 r
F
.50866 .32955 m .50851 .32955 L .50806 .32872 L F
.51277 .32606 m .51045 .3297 L .50825 .32862 L F
.51557 .32946 m .51428 .33096 L .5131 .33019 L F
.5137 .33062 m .51831 .33328 L .51826 .33328 L .301 0 0 r
F
.51827 .33326 m .51424 .33099 L .51714 .3326 L 1 1 0 r
F
.51827 .33326 m .51714 .3326 L .51842 .33332 L F
.51826 .33323 m .51424 .33099 L .51452 .33067 L F
.51826 .33323 m .51452 .33067 L .51557 .32946 L F
.5137 .33062 m .52283 .33344 L .51831 .33328 L .301 0 0 r
F
.51826 .33328 m .5183 .33328 L .51835 .3333 L .003 .266 0 r
F
.51902 .33414 m .51424 .33099 L .51845 .33336 L 1 1 0 r
F
.51382 .33066 m .51273 .33073 L .52283 .33344 L .301 0 0 r
F
.51152 .33021 m .51273 .33073 L .51382 .33066 L F
.5131 .33019 m .51296 .33049 L .51243 .33039 L 1 1 0 r
F
.51836 .3333 m .53703 .33711 L .51845 .33336 L .003 .266 0 r
F
.51836 .3333 m .52283 .33344 L .53703 .33711 L F
.51836 .3333 m .52283 .33344 L .51836 .3333 L F
.5183 .33328 m .52283 .33344 L .51835 .3333 L F
.5184 .33337 m .51852 .33339 L .51989 .33411 L .025 .258 0 r
F
.51932 .33383 m .51902 .33414 L .51845 .33336 L 1 1 0 r
F
.51989 .33411 m .51902 .33414 L .51932 .33383 L F
.5185 .33338 m .51845 .33336 L .51852 .33339 L .025 .258 0 r
F
.52484 .33671 m .51852 .33339 L .53068 .33866 L F
.51989 .33411 m .52223 .33578 L .51953 .33412 L 1 1 0 r
F
.52211 .33528 m .52223 .33578 L .51989 .33411 L F
.51953 .33412 m .52336 .34053 L .51902 .33414 L F
.52223 .33578 m .52336 .34053 L .51953 .33412 L F
.5275 .33892 m .52617 .33821 L .52636 .33805 L F
.53162 .34112 m .52336 .34053 L .52617 .33821 L F
.53385 .34231 m .53068 .33866 L .54789 .34593 L .234 .321 0 r
F
.5335 .34222 m .53336 .34205 L .53385 .34231 L F
.53336 .34205 m .53068 .33866 L .53385 .34231 L F
.53237 .34117 m .53223 .34148 L .53162 .34112 L 1 1 0 r
F
.54524 .35163 m .53596 .34452 L .53671 .34402 L .895 .98 0 r
F
.5327 .34202 m .54789 .34593 L .54011 .3477 L .234 .321 0 r
F
.53596 .34452 m .52886 .34921 L .53237 .34117 L 1 1 0 r
F
.52782 .33889 m .53068 .33866 L .5335 .34222 L .234 .321 0 r
F
.53162 .34112 m .52886 .34921 L .52336 .34053 L 1 1 0 r
F
.53223 .34148 m .52886 .34921 L .53162 .34112 L F
.54524 .35163 m .52886 .34921 L .53596 .34452 L .895 .98 0 r
F
.54011 .3477 m .54789 .34593 L .54456 .35023 L .363 .386 0 r
F
.54456 .35023 m .54504 .35033 L .54658 .35183 L F
.52263 .34966 m .5555 .36087 L .53678 .36396 L .373 .389 0 r
F
.54658 .35183 m .53589 .36089 L .52886 .34921 L .895 .98 0 r
F
.55137 .35253 m .54875 .35395 L .54658 .35183 L F
.54875 .35395 m .53589 .36089 L .54658 .35183 L F
.54875 .35395 m .57147 .35572 L .55701 .36038 L .363 .386 0 r
F
.54504 .35033 m .57147 .35572 L .54875 .35395 L F
.55701 .36038 m .54741 .35467 L .54875 .35395 L .811 .915 0 r
F
.5555 .36087 m .55848 .36136 L .56729 .36834 L .442 .461 0 r
F
.56551 .36688 m .56566 .3671 L .5654 .36686 L .811 .915 0 r
F
.56594 .36697 m .5657 .36708 L .56551 .36688 L F
.5657 .36708 m .56566 .3671 L .56551 .36688 L F
.55848 .36136 m .55873 .3614 L .56556 .36694 L .442 .461 0 r
F
.56729 .36834 m .5657 .36708 L .56594 .36697 L .753 .861 0 r
F
.5657 .36708 m .56556 .36694 L .56729 .36834 L .442 .461 0 r
F
.55848 .36136 m .56556 .36694 L .5657 .36708 L F
.55873 .3614 m .56731 .36834 L .56729 .36834 L F
.56594 .36697 m .53589 .36089 L .54741 .35467 L .811 .915 0 r
F
.56594 .36697 m .54741 .35467 L .56272 .36378 L F
.55873 .3614 m .60338 .36878 L .56731 .36834 L .442 .461 0 r
F
.55873 .3614 m .57147 .35572 L .60338 .36878 L F
.55726 .36053 m .57147 .35572 L .55873 .3614 L F
.56729 .36834 m .60338 .36878 L .58129 .3772 L F
.56729 .36834 m .56566 .3671 L .5657 .36708 L .753 .861 0 r
F
.56755 .3686 m .56565 .3671 L .56566 .3671 L F
.56755 .3686 m .56566 .3671 L .56729 .36834 L F
.51606 .36474 m .53678 .36396 L .55578 .38279 L .456 .473 0 r
F
.5654 .36686 m .5449 .37646 L .53589 .36089 L .811 .915 0 r
F
.56566 .3671 m .5449 .37646 L .5654 .36686 L F
.56695 .36829 m .56636 .36775 L .56729 .36834 L .446 .464 0 r
F
.57806 .37624 m .56729 .36834 L .58129 .3772 L F
.5886 .38397 m .58811 .38424 L .5844 .38089 L .768 .862 0 r
F
.58811 .38424 m .58665 .38503 L .5794 .37761 L F
.5926 .38706 m .58811 .38424 L .61094 .37187 L .724 .822 0 r
F
.58811 .38424 m .57974 .37754 L .5926 .38706 L .493 .528 0 r
F
.5794 .37761 m .57974 .37754 L .58811 .38424 L F
.57806 .37624 m .58129 .3772 L .5794 .37761 L .446 .464 0 r
F
.58481 .38603 m .5449 .37646 L .56565 .3671 L .753 .861 0 r
F
.58481 .38603 m .56565 .3671 L .56755 .3686 L F
.60068 .39466 m .58777 .3845 L .6041 .39556 L .493 .528 0 r
F
.6444 .39391 m .5926 .38706 L .61094 .37187 L .724 .822 0 r
F
.5926 .38706 m .58481 .38603 L .58811 .38424 L F
.6041 .39556 m .60862 .40024 L .58079 .40721 L .493 .528 0 r
F
.59635 .38755 m .60894 .41077 L .58481 .38603 L .724 .822 0 r
F
.6157 .40756 m .60894 .41077 L .59635 .38755 L F
.6041 .39556 m .58129 .3772 L .61539 .39855 L .493 .528 0 r
F
.57974 .37754 m .58129 .3772 L .6041 .39556 L F
.6041 .39556 m .61539 .39855 L .60862 .40024 L F
.60894 .41077 m .57085 .42333 L .55637 .39691 L .712 .819 0 r
F
.4516 .43535 m .43839 .4073 L .46667 .40957 L .627 .731 0 r
F
.4516 .43535 m .41368 .43103 L .43839 .4073 L F
.60894 .41077 m .55637 .39691 L .58481 .38603 L .712 .819 0 r
F
.361 .33025 m .35151 .37038 L .31973 .34904 L .621 .642 0 r
F
.361 .33025 m .38405 .34771 L .35151 .37038 L F
.41368 .43103 m .4125 .40203 L .43839 .4073 L .603 .696 0 r
F
.41368 .43103 m .37851 .42276 L .4125 .40203 L F
.4802 .5177 m .52068 .54428 L .47941 .5412 L .448 .467 0 r
F
.44908 .51127 m .47941 .5412 L .43819 .53447 L .47 .493 0 r
F
.44908 .51127 m .4802 .5177 L .47941 .5412 L F
.47168 .35877 m .49839 .38456 L .46836 .38045 L .492 .505 0 r
F
.44954 .35187 m .46836 .38045 L .43869 .37293 L .516 .527 0 r
F
.44954 .35187 m .47168 .35877 L .46836 .38045 L F
.41895 .50193 m .43819 .53447 L .39807 .52402 L .493 .522 0 r
F
.41895 .50193 m .44908 .51127 L .43819 .53447 L F
.49411 .36305 m .52783 .3853 L .49839 .38456 L .472 .487 0 r
F
.47168 .35877 m .49411 .36305 L .49839 .38456 L .492 .505 0 r
F
.51137 .52127 m .56095 .5438 L .52068 .54428 L .429 .446 0 r
F
.4802 .5177 m .51137 .52127 L .52068 .54428 L .448 .467 0 r
F
.42846 .34237 m .43869 .37293 L .41027 .36199 L .544 .552 0 r
F
.42846 .34237 m .44954 .35187 L .43869 .37293 L F
.67602 .37283 m .6444 .39391 L .61094 .37187 L .731 .817 0 r
F
.58129 .3772 m .64596 .38604 L .61539 .39855 L .491 .527 0 r
F
.51606 .36474 m .55578 .38279 L .52783 .3853 L .456 .473 0 r
F
.49411 .36305 m .51606 .36474 L .52783 .3853 L .472 .487 0 r
F
.39076 .4897 m .39807 .52402 L .36012 .50982 L .518 .554 0 r
F
.39076 .4897 m .41895 .50193 L .39807 .52402 L F
.52121 .56694 m .48856 .54808 L .51995 .54437 L .584 .652 0 r
F
.52121 .56694 m .4796 .57017 L .48856 .54808 L F
.5627 .56019 m .52121 .56694 L .51995 .54437 L .604 .69 0 r
F
.40918 .33036 m .41027 .36199 L .38405 .34771 L .577 .579 0 r
F
.40918 .33036 m .42846 .34237 L .41027 .36199 L F
.52659 .40445 m .5002 .38776 L .52273 .38339 L .7 .822 0 r
F
.52659 .40445 m .49638 .40865 L .5002 .38776 L F
.55637 .39691 m .52659 .40445 L .52273 .38339 L .729 .848 0 r
F
.51137 .52127 m .54165 .52205 L .56095 .5438 L .429 .446 0 r
F
.5627 .56019 m .51995 .54437 L .55123 .5379 L .604 .69 0 r
F
.54165 .52205 m .59913 .53985 L .56095 .5438 L .413 .43 0 r
F
.60302 .54985 m .5627 .56019 L .55123 .5379 L .622 .721 0 r
F
.49638 .40865 m .47809 .38961 L .5002 .38776 L .667 .784 0 r
F
.49638 .40865 m .46667 .40957 L .47809 .38961 L F
.4796 .57017 m .45801 .5491 L .48856 .54808 L .563 .611 0 r
F
.4796 .57017 m .43892 .56996 L .45801 .5491 L F
.55637 .39691 m .52273 .38339 L .5449 .37646 L .729 .848 0 r
F
.58481 .38603 m .55637 .39691 L .5449 .37646 L .753 .861 0 r
F
.37851 .42276 m .38999 .39401 L .4125 .40203 L .58 .66 0 r
F
.37851 .42276 m .3473 .41073 L .38999 .39401 L F
.46667 .40957 m .45717 .38904 L .47809 .38961 L .634 .738 0 r
F
.46667 .40957 m .43839 .4073 L .45717 .38904 L F
.54165 .52205 m .57009 .52015 L .59913 .53985 L .413 .43 0 r
F
.60302 .54985 m .55123 .5379 L .58145 .52861 L .622 .721 0 r
F
.64107 .53587 m .61484 .53268 L .60967 .51653 L .636 .743 0 r
F
.61484 .53268 m .6109 .53074 L .60967 .51653 L F
.61102 .53221 m .59589 .52243 L .60967 .51653 L F
.57009 .52015 m .58435 .51771 L .59486 .52287 L .402 .419 0 r
F
.57009 .52015 m .59486 .52287 L .60018 .52601 L F
.57009 .52015 m .60196 .52635 L .59913 .53985 L F
.60967 .51653 m .58242 .51391 L .58526 .50168 L .675 .794 0 r
F
.58242 .51391 m .5813 .51336 L .58526 .50168 L F
.58115 .51378 m .57246 .50815 L .58526 .50168 L F
.60967 .51653 m .58572 .51748 L .58115 .51378 L F
.548 .50496 m .56115 .50352 L .57156 .5086 L .336 .37 0 r
F
.548 .50496 m .57156 .5086 L .57645 .51141 L F
.548 .50496 m .57804 .51177 L .57009 .52015 L F
.53151 .49343 m .55833 .50065 L .548 .50496 L .236 .326 0 r
F
.54543 .49033 m .5485 .49522 L .54109 .49031 L .821 .941 0 r
F
.5485 .49522 m .54486 .49322 L .54461 .49302 L F
.54719 .49436 m .54461 .49302 L .54154 .4906 L F
.5485 .49522 m .54461 .49302 L .54719 .49436 L F
.51944 .48477 m .52941 .48597 L .54192 .49171 L .084 .279 0 r
F
.51944 .48477 m .54192 .49171 L .54264 .49214 L F
.54452 .493 m .54332 .49236 L .54461 .49302 L F
.51944 .48477 m .54332 .49236 L .54452 .493 L F
.52941 .48597 m .53347 .48685 L .54089 .491 L .049 .28 0 r
F
.54192 .49171 m .54089 .491 L .54332 .49236 L F
.52941 .48597 m .54089 .491 L .54192 .49171 L F
.54109 .49031 m .54044 .49069 L .53986 .49028 L .882 .985 0 r
F
.53347 .48685 m .53404 .48697 L .54332 .49236 L .049 .28 0 r
F
.54332 .49236 m .54044 .49069 L .54109 .49031 L .776 .9 0 r
F
.54154 .4906 m .54332 .49236 L .54109 .49031 L .821 .941 0 r
F
.54332 .49236 m .54332 .49236 L .54109 .49031 L F
.54486 .49322 m .54336 .49239 L .54154 .4906 L F
.5665 .49045 m .5546 .49767 L .54543 .49033 L F
.58526 .50168 m .55775 .50006 L .5665 .49045 L .734 .86 0 r
F
.55728 .50036 m .55146 .49702 L .55833 .50065 L .236 .326 0 r
F
.55146 .49702 m .55381 .49815 L .55833 .50065 L F
.53151 .49343 m .5448 .49322 L .55728 .50036 L F
.5448 .49322 m .54486 .49322 L .55728 .50036 L F
.55775 .50006 m .55381 .49815 L .5665 .49045 L .734 .86 0 r
F
.5546 .49767 m .55381 .49815 L .54543 .49033 L .821 .941 0 r
F
.55146 .49702 m .54486 .49322 L .55381 .49815 L .236 .326 0 r
F
.55381 .49815 m .55129 .49968 L .5485 .49522 L .821 .941 0 r
F
.55381 .49815 m .5485 .49522 L .54543 .49033 L F
.55833 .50065 m .54916 .49546 L .55936 .50093 L .236 .326 0 r
F
.54486 .49322 m .54518 .49321 L .55833 .50065 L F
.55833 .50065 m .55936 .50093 L .55889 .50109 L F
.55833 .50065 m .55889 .50109 L .548 .50496 L F
.55936 .50093 m .56244 .50338 L .548 .50496 L F
.55775 .50006 m .56244 .50338 L .55653 .49999 L .734 .86 0 r
F
.55832 .5001 m .55936 .50093 L .55775 .50006 L F
.55936 .50093 m .56244 .50338 L .55775 .50006 L F
.58526 .50168 m .56244 .50338 L .55832 .5001 L F
.55936 .50093 m .54518 .49321 L .56673 .50291 L .236 .326 0 r
F
.54916 .49546 m .54518 .49321 L .55936 .50093 L F
.55775 .50006 m .55129 .49968 L .55381 .49815 L .734 .86 0 r
F
.54264 .49214 m .54192 .49171 L .54332 .49236 L .084 .279 0 r
F
.51944 .48477 m .54461 .49302 L .53151 .49343 L F
.54461 .49302 m .54486 .49322 L .53151 .49343 L F
.55129 .49968 m .54031 .49076 L .54302 .4922 L .776 .9 0 r
F
.54336 .49239 m .54302 .4922 L .54332 .49236 L F
.55129 .49968 m .54302 .4922 L .54336 .49239 L F
.5665 .49045 m .54109 .49031 L .55218 .48207 L .821 .941 0 r
F
.53949 .48889 m .53802 .48836 L .53322 .48335 L .882 .985 0 r
F
.53986 .49028 m .53098 .48502 L .53322 .48335 L F
.55218 .48207 m .54109 .49031 L .53322 .48335 L .951 1 0 r
F
.5344 .48705 m .53753 .48632 L .55644 .49182 L .049 .28 0 r
F
.52941 .48597 m .53169 .48607 L .5344 .48705 L F
.53404 .48697 m .5344 .48705 L .54332 .49236 L F
.5344 .48705 m .54336 .49235 L .54332 .49236 L F
.50806 .48257 m .51944 .48477 L .53151 .49343 L .139 .282 0 r
F
.53986 .49028 m .5393 .49027 L .53098 .48502 L .882 .985 0 r
F
.52603 .48294 m .53048 .4854 L .52941 .48597 L 0 .192 0 r
F
.53048 .4854 m .53169 .48607 L .53153 .48606 L F
.53048 .4854 m .53153 .48606 L .52941 .48597 L F
.51801 .48059 m .52603 .48294 L .52941 .48597 L F
.53322 .48335 m .53048 .4854 L .52798 .48383 L 1 1 0 r
F
.5393 .49027 m .53048 .4854 L .53098 .48502 L .882 .985 0 r
F
.52603 .48294 m .52678 .48317 L .53169 .48607 L 0 .192 0 r
F
.53322 .48335 m .52875 .48376 L .52713 .47822 L 1 1 0 r
F
.52875 .48376 m .52798 .48383 L .52793 .48351 L F
.52875 .48376 m .52793 .48351 L .52713 .47822 L F
.51801 .48059 m .52195 .4817 L .52318 .48208 L 0 .192 0 r
F
.52605 .48295 m .52318 .48208 L .52678 .48317 L F
.51801 .48059 m .52318 .48208 L .52605 .48295 L F
.51075 .47832 m .52941 .48597 L .51944 .48477 L 0 .201 0 r
F
.51075 .47832 m .51801 .48059 L .52941 .48597 L F
.50461 .47354 m .51801 .48059 L .51075 .47832 L .392 0 0 r
F
.50568 .4741 m .50991 .47661 L .51801 .48059 L F
.50461 .47354 m .50991 .47661 L .50568 .4741 L F
.50991 .47661 m .51418 .47925 L .51455 .47937 L .45 0 0 r
F
.50991 .47661 m .52064 .48094 L .51801 .48059 L F
.52713 .47822 m .52318 .48208 L .52207 .48174 L 1 1 0 r
F
.52713 .47822 m .52262 .48136 L .5192 .48014 L F
.52262 .48136 m .52207 .48174 L .52064 .48094 L F
.52262 .48136 m .52064 .48094 L .5192 .48014 L F
.50242 .47532 m .51944 .48477 L .50806 .48257 L 0 .217 0 r
F
.50242 .47532 m .51075 .47832 L .51944 .48477 L F
.51772 .4805 m .51173 .48308 L .51374 .47995 L 1 .887 0 r
F
.51772 .4805 m .51374 .47995 L .51487 .47988 L F
.51418 .47925 m .515 .47988 L .51605 .47982 L .449 0 0 r
F
.50991 .47661 m .51455 .47937 L .51755 .48029 L .45 0 0 r
F
.50991 .47661 m .51755 .48029 L .51756 .4803 L F
.50991 .47661 m .51752 .48028 L .51821 .48042 L F
.50991 .47661 m .51821 .48042 L .52043 .48086 L F
.52237 .47447 m .51784 .48035 L .51525 .47759 L 1 1 0 r
F
.51784 .48035 m .51772 .4805 L .51755 .48029 L F
.51784 .48035 m .51755 .48029 L .51525 .47759 L F
.52043 .48086 m .51821 .48042 L .52064 .48094 L .45 0 0 r
F
.51752 .48028 m .51758 .4803 L .51809 .48041 L F
.51752 .48028 m .51809 .48041 L .52064 .48094 L F
.52713 .47822 m .51809 .48041 L .52237 .47447 L 1 1 0 r
F
.51809 .48041 m .51772 .4805 L .51784 .48035 L F
.51809 .48041 m .51784 .48035 L .52237 .47447 L F
.51418 .47925 m .51605 .47982 L .51755 .48029 L .449 0 0 r
F
.49852 .46994 m .51075 .47832 L .50242 .47532 L 0 .122 0 r
F
.49852 .46994 m .50461 .47354 L .51075 .47832 L F
.50737 .47704 m .51252 .47941 L .51418 .47925 L .63 .047 0 r
F
.51423 .47973 m .51391 .47968 L .51392 .47967 L 1 .887 0 r
F
.51487 .47988 m .51374 .47995 L .51391 .47968 L F
.50806 .48257 m .53151 .49343 L .51602 .49228 L .139 .282 0 r
F
.52071 .4845 m .51284 .48605 L .51772 .4805 L .997 .92 0 r
F
.51772 .4805 m .51284 .48605 L .51173 .48308 L 1 .887 0 r
F
.51392 .47967 m .51282 .47955 L .515 .47988 L .63 .047 0 r
F
.51252 .47941 m .51278 .47953 L .51392 .47967 L F
.51392 .47967 m .51173 .48308 L .51258 .4796 L 1 .834 0 r
F
.50737 .47704 m .51021 .48019 L .51062 .48009 L .63 .047 0 r
F
.51107 .47986 m .51062 .48009 L .51118 .47994 L F
.50737 .47704 m .51062 .48009 L .51107 .47986 L F
.49575 .47925 m .50806 .48257 L .51602 .49228 L .206 .288 0 r
F
.51064 .48093 m .50775 .48464 L .50897 .48111 L .975 .512 0 r
F
.51064 .48093 m .50897 .48111 L .50928 .48088 L F
.51064 .48093 m .50905 .48087 L .50937 .48071 L F
.5102 .48031 m .50937 .48071 L .5102 .4803 L F
.51064 .48093 m .50937 .48071 L .5102 .48031 L F
.49337 .47149 m .50242 .47532 L .50806 .48257 L .065 .233 0 r
F
.5043 .47915 m .50792 .48141 L .50958 .48019 L .712 .107 0 r
F
.50928 .48088 m .50897 .48111 L .50905 .48087 L .975 .512 0 r
F
.51173 .48308 m .5081 .48614 L .51064 .48093 L .906 .525 0 r
F
.51064 .48093 m .5081 .48614 L .50775 .48464 L .975 .512 0 r
F
.50792 .48141 m .50905 .48086 L .50958 .48019 L .712 .107 0 r
F
.50905 .48086 m .50973 .48054 L .50969 .48046 L F
.50905 .48086 m .50969 .48046 L .50958 .48019 L F
.49337 .47149 m .50806 .48257 L .49575 .47925 L .065 .233 0 r
F
.50856 .48118 m .50775 .48464 L .50721 .48356 L 1 .541 0 r
F
.50737 .47704 m .50958 .48019 L .51033 .48032 L .63 .047 0 r
F
.50269 .47541 m .50958 .48019 L .50737 .47704 L .822 .131 0 r
F
.50269 .47541 m .5043 .47915 L .50958 .48019 L F
.50956 .47939 m .50905 .48086 L .50856 .48118 L 1 .541 0 r
F
.50905 .48086 m .50775 .48464 L .50856 .48118 L F
.50956 .47939 m .50856 .48118 L .5085 .47828 L F
.5043 .47915 m .50519 .48281 L .50657 .48291 L .712 .107 0 r
F
.50856 .48118 m .50721 .48356 L .50765 .48174 L 1 .541 0 r
F
.5043 .47915 m .50657 .48291 L .50686 .4826 L .712 .107 0 r
F
.50777 .48131 m .50686 .4826 L .50795 .48143 L F
.5043 .47915 m .50686 .4826 L .50777 .48131 L F
.49575 .47925 m .51602 .49228 L .49931 .48962 L .206 .288 0 r
F
.50721 .48356 m .50568 .48801 L .50649 .48313 L 1 .431 0 r
F
.50765 .48174 m .50721 .48356 L .50664 .48291 L 1 .608 0 r
F
.51284 .48605 m .50819 .48824 L .51173 .48308 L .855 .569 0 r
F
.51173 .48308 m .50819 .48824 L .5081 .48614 L .906 .525 0 r
F
.50664 .48291 m .51093 .4862 L .51079 .4832 L .567 .069 0 r
F
.50654 .4828 m .50646 .48307 L .50578 .48226 L 1 .55 0 r
F
.50646 .48307 m .50518 .48752 L .50558 .48399 L F
.50646 .48307 m .50558 .48399 L .50606 .48332 L F
.49931 .48962 m .51602 .49228 L .52695 .50517 L .308 .341 0 r
F
.50819 .48824 m .50565 .49112 L .5081 .48614 L .716 .429 0 r
F
.5081 .48614 m .506 .48972 L .50775 .48464 L .772 .413 0 r
F
.5081 .48614 m .50565 .49112 L .506 .48972 L F
.50775 .48464 m .50598 .48872 L .50721 .48356 L .869 .41 0 r
F
.50775 .48464 m .506 .48972 L .50598 .48872 L F
.50721 .48356 m .50598 .48872 L .50568 .48801 L 1 .431 0 r
F
.50519 .48281 m .50606 .48332 L .50664 .48291 L .567 .069 0 r
F
.50646 .48307 m .50568 .48801 L .50518 .48752 L 1 .55 0 r
F
.50654 .4828 m .5065 .48304 L .50646 .48307 L F
.5065 .48304 m .50568 .48801 L .50646 .48307 L F
.50664 .48291 m .50649 .48313 L .5065 .48304 L 1 .431 0 r
F
.50721 .48356 m .50649 .48313 L .50664 .48291 L F
.50614 .48337 m .51093 .4862 L .50665 .48292 L .567 .069 0 r
F
.5065 .48304 m .50665 .48292 L .50664 .48291 L F
.50614 .48337 m .50665 .48292 L .5065 .48304 L F
.50606 .48332 m .5053 .48646 L .51093 .4862 L F
.50519 .48281 m .50524 .48438 L .50606 .48332 L F
.50075 .47838 m .50519 .48281 L .5043 .47915 L .882 .158 0 r
F
.50075 .47838 m .50141 .4825 L .50519 .48281 L F
.50141 .4825 m .50387 .48501 L .50519 .48281 L .66 .12 0 r
F
.5039 .485 m .5038 .48695 L .50343 .48537 L 1 .393 0 r
F
.50133 .48648 m .50216 .48672 L .50129 .48667 L 1 .297 0 r
F
.50141 .4825 m .50186 .48628 L .50387 .48501 L .66 .12 0 r
F
.50186 .48628 m .50188 .48627 L .50387 .48501 L F
.50186 .48628 m .50202 .48622 L .50387 .48501 L F
.50141 .4825 m .50151 .48662 L .5019 .48661 L F
.49896 .48226 m .50136 .48638 L .50141 .4825 L .738 .153 0 r
F
.50135 .48638 m .5015 .48641 L .50133 .48648 L 1 .297 0 r
F
.50217 .48616 m .50216 .48672 L .50133 .48648 L F
.50136 .48638 m .50151 .48662 L .5015 .48641 L .738 .153 0 r
F
.50136 .48638 m .5015 .48641 L .50141 .4825 L F
.50224 .4814 m .50217 .48616 L .5015 .48641 L 1 .297 0 r
F
.49896 .48226 m .49904 .48673 L .50061 .48666 L .738 .153 0 r
F
.49896 .48226 m .50061 .48666 L .50083 .48658 L F
.49896 .48226 m .50086 .48665 L .50136 .48638 L F
.50129 .48642 m .50129 .48667 L .50061 .48666 L 1 .274 0 r
F
.50086 .48665 m .50086 .48665 L .50134 .48639 L .738 .153 0 r
F
.50086 .48665 m .50134 .48639 L .50136 .48638 L F
.49846 .4778 m .50141 .4825 L .50075 .47838 L 1 .198 0 r
F
.49846 .4778 m .49896 .48226 L .50141 .4825 L F
.50224 .4814 m .50134 .48639 L .50133 .48135 L 1 .297 0 r
F
.50134 .48639 m .50133 .48648 L .50133 .4864 L F
.50134 .48639 m .50133 .4864 L .50133 .48135 L F
.50133 .48135 m .50129 .48642 L .50043 .48666 L 1 .274 0 r
F
.50129 .48642 m .50061 .48666 L .50043 .48666 L F
.50083 .48658 m .50061 .48666 L .50086 .48665 L .738 .153 0 r
F
.50133 .48648 m .50129 .48667 L .50129 .48649 L 1 .297 0 r
F
.50136 .48638 m .50086 .48665 L .50151 .48662 L .738 .153 0 r
F
.50224 .4814 m .50152 .4863 L .50135 .48638 L 1 .297 0 r
F
.50152 .4863 m .5015 .48641 L .50136 .48638 L F
.50152 .4863 m .50136 .48638 L .50135 .48638 L F
.50186 .48628 m .50186 .48628 L .50188 .48627 L .66 .12 0 r
F
.50186 .48628 m .50187 .48633 L .50202 .48622 L F
.50133 .48648 m .50129 .48649 L .50133 .48135 L 1 .297 0 r
F
.50316 .48149 m .50227 .4861 L .50224 .4814 L 1 .334 0 r
F
.50227 .4861 m .50216 .48672 L .50217 .48616 L F
.50227 .4861 m .50217 .48616 L .50224 .4814 L F
.50227 .4861 m .503 .48681 L .50216 .48672 L F
.50187 .48633 m .50298 .48572 L .50387 .48501 L .66 .12 0 r
F
.5019 .48658 m .50327 .4855 L .50387 .48501 L F
.50316 .48149 m .50303 .48568 L .50227 .4861 L 1 .334 0 r
F
.50303 .48568 m .503 .48681 L .50227 .4861 L F
.50227 .4861 m .5019 .48658 L .50298 .48572 L .66 .12 0 r
F
.50187 .48633 m .50187 .48633 L .50227 .4861 L F
.50187 .48633 m .5019 .48658 L .50227 .4861 L F
.5019 .48658 m .5019 .48661 L .50327 .4855 L F
.50407 .48165 m .50327 .4855 L .50316 .48149 L 1 .393 0 r
F
.50327 .4855 m .503 .48681 L .50303 .48568 L F
.50327 .4855 m .50303 .48568 L .50316 .48149 L F
.50387 .48501 m .50343 .48537 L .50336 .48508 L F
.5039 .485 m .50343 .48537 L .50387 .48501 L F
.50336 .48508 m .5038 .48695 L .503 .48681 L F
.50427 .48488 m .5038 .48695 L .5039 .485 L 1 .482 0 r
F
.50524 .48438 m .50454 .48718 L .50471 .48492 L 1 .575 0 r
F
.50524 .48437 m .50454 .48718 L .50524 .48438 L F
.50427 .48488 m .50454 .48718 L .5038 .48695 L 1 .482 0 r
F
.50387 .48501 m .50388 .48501 L .50519 .48281 L .66 .12 0 r
F
.50388 .48501 m .50413 .48493 L .50519 .48281 L F
.50402 .48515 m .50524 .48438 L .50519 .48281 L F
.50494 .48189 m .50473 .4847 L .50427 .48488 L 1 .482 0 r
F
.50473 .4847 m .50454 .48718 L .50427 .48488 L F
.50402 .48515 m .50411 .48525 L .50491 .48463 L .66 .12 0 r
F
.50525 .48437 m .50471 .48492 L .50494 .48189 L 1 .575 0 r
F
.50473 .4847 m .50491 .48463 L .50524 .48438 L .66 .12 0 r
F
.50402 .48515 m .50491 .48463 L .50473 .4847 L F
.50524 .48437 m .50518 .48752 L .50454 .48718 L 1 .575 0 r
F
.50553 .48415 m .50518 .48752 L .50524 .48437 L F
.50411 .48525 m .5053 .48646 L .50524 .48438 L .66 .12 0 r
F
.50411 .48525 m .50524 .48438 L .50524 .48438 L F
.5057 .48257 m .50553 .48415 L .50524 .48437 L 1 .575 0 r
F
.50578 .48226 m .50575 .48248 L .5057 .48257 L F
.50524 .48438 m .50525 .48437 L .50606 .48332 L .567 .069 0 r
F
.50525 .48437 m .50547 .48414 L .50558 .48399 L F
.50525 .48437 m .50558 .48399 L .50606 .48332 L F
.50575 .48248 m .50558 .48399 L .5057 .48257 L 1 .575 0 r
F
.50558 .48399 m .50518 .48752 L .50554 .48403 L F
.50558 .48399 m .50554 .48403 L .5057 .48257 L F
.50387 .48501 m .5019 .48661 L .50334 .48654 L .66 .12 0 r
F
.50411 .48525 m .50334 .48654 L .5053 .48646 L F
.50387 .48501 m .50334 .48654 L .50411 .48525 L F
.50387 .48501 m .50388 .48501 L .50388 .48501 L F
.50407 .48165 m .5039 .485 L .50336 .48508 L 1 .393 0 r
F
.50494 .48189 m .50427 .48488 L .50407 .48165 L 1 .482 0 r
F
.50427 .48488 m .5039 .485 L .50407 .48165 L F
.50388 .48501 m .50402 .48515 L .50413 .48493 L .66 .12 0 r
F
.50525 .48437 m .50524 .48437 L .50524 .48438 L 1 .575 0 r
F
.50578 .48226 m .50525 .48437 L .50494 .48189 L F
.50524 .48438 m .50524 .48446 L .50547 .48414 L .567 .069 0 r
F
.50524 .48446 m .5053 .48646 L .50606 .48332 L F
.50606 .48332 m .50558 .48399 L .50562 .48359 L 1 .55 0 r
F
.50606 .48332 m .50647 .48306 L .50664 .48291 L .567 .069 0 r
F
.50646 .48307 m .50562 .48359 L .50578 .48226 L 1 .55 0 r
F
.50606 .48332 m .50614 .48337 L .50647 .48306 L .567 .069 0 r
F
.50664 .48291 m .5065 .48304 L .50654 .4828 L 1 .431 0 r
F
.5085 .47828 m .50765 .48174 L .50654 .4828 L 1 .608 0 r
F
.50765 .48174 m .50657 .48291 L .50664 .48291 L .712 .107 0 r
F
.50765 .48174 m .50664 .48291 L .50654 .4828 L 1 .608 0 r
F
.50795 .48143 m .50765 .48174 L .51079 .4832 L .712 .107 0 r
F
.50765 .48174 m .50664 .48291 L .51079 .4832 L F
.50795 .48143 m .50765 .48174 L .50771 .48153 L 1 .541 0 r
F
.50856 .48118 m .50765 .48174 L .50795 .48143 L F
.50792 .48141 m .50795 .48143 L .50973 .48054 L .712 .107 0 r
F
.50856 .48118 m .50771 .48153 L .5085 .47828 L 1 .541 0 r
F
.50795 .48143 m .51079 .4832 L .50978 .48067 L .712 .107 0 r
F
.50795 .48143 m .50978 .48067 L .50973 .48054 L F
.51108 .47998 m .51098 .48019 L .5102 .4803 L 1 .79 0 r
F
.51098 .48019 m .51064 .48093 L .5102 .4803 L F
.51241 .47965 m .51064 .48093 L .51108 .47998 L 1 .834 0 r
F
.51172 .48015 m .51173 .48308 L .51064 .48093 L F
.5126 .47951 m .51247 .48006 L .51172 .48015 L F
.51247 .48006 m .51173 .48308 L .51172 .48015 L F
.51033 .48032 m .51891 .48372 L .51723 .48158 L .563 .027 0 r
F
.5102 .4803 m .51028 .48033 L .51033 .48032 L F
.51028 .48033 m .51891 .48372 L .51033 .48032 L F
.50958 .48019 m .50996 .48033 L .5102 .4803 L F
.50996 .48033 m .51891 .48372 L .5102 .4803 L F
.50999 .48034 m .51079 .4832 L .51891 .48372 L F
.50958 .48019 m .50973 .48054 L .50999 .48034 L F
.50973 .48054 m .51079 .4832 L .50999 .48034 L F
.5102 .4803 m .50905 .48087 L .50956 .47939 L .975 .512 0 r
F
.50737 .47704 m .51118 .47994 L .51258 .47944 L .63 .047 0 r
F
.50426 .47368 m .51418 .47925 L .50991 .47661 L .656 .05 0 r
F
.50426 .47368 m .50737 .47704 L .51418 .47925 L F
.51317 .47548 m .51108 .47998 L .50956 .47939 L 1 .79 0 r
F
.51108 .47998 m .5102 .4803 L .50956 .47939 L F
.51258 .47944 m .51118 .47994 L .51278 .47953 L .63 .047 0 r
F
.51021 .48019 m .51033 .48032 L .51241 .47965 L F
.51021 .48019 m .51241 .47965 L .51278 .47953 L F
.5126 .47951 m .51241 .47965 L .5114 .47929 L 1 .834 0 r
F
.51241 .47965 m .51108 .47998 L .5114 .47929 L F
.51278 .47953 m .51258 .4796 L .5126 .47951 L F
.51392 .47967 m .51258 .4796 L .51278 .47953 L F
.51278 .47953 m .51033 .48032 L .51723 .48158 L .63 .047 0 r
F
.51278 .47953 m .51282 .47955 L .51392 .47967 L F
.51252 .47941 m .515 .47988 L .51418 .47925 L F
.51525 .47759 m .51392 .47967 L .5126 .47951 L 1 .834 0 r
F
.51525 .47759 m .5126 .47951 L .51317 .47548 L F
.5126 .47951 m .5114 .47929 L .51317 .47548 L F
.51282 .47955 m .51723 .48158 L .51514 .47999 L .63 .047 0 r
F
.51282 .47955 m .51514 .47999 L .515 .47988 L F
.51755 .48029 m .51423 .47973 L .5142 .47923 L 1 .887 0 r
F
.51423 .47973 m .51392 .47967 L .5142 .47923 L F
.51755 .48029 m .5142 .47923 L .51525 .47759 L F
.52678 .48317 m .53202 .48608 L .53169 .48607 L 0 .192 0 r
F
.52798 .48383 m .5263 .48398 L .52378 .48149 L 1 1 0 r
F
.5263 .48398 m .52071 .4845 L .523 .48226 L F
.5263 .48398 m .523 .48226 L .52378 .48149 L F
.52189 .48163 m .5239 .48226 L .52207 .48174 L .45 0 0 r
F
.52064 .48094 m .52207 .48174 L .51801 .48059 L F
.51799 .48043 m .52207 .48174 L .51788 .48046 L 1 1 0 r
F
.5192 .48014 m .522 .48169 L .51799 .48043 L F
.522 .48169 m .52207 .48174 L .51799 .48043 L F
.52064 .48094 m .51758 .4803 L .5239 .48226 L .45 0 0 r
F
.52798 .48383 m .52378 .48149 L .52713 .47822 L 1 1 0 r
F
.5239 .48226 m .54344 .48603 L .53753 .48632 L .199 0 0 r
F
.52581 .48262 m .52813 .48347 L .54344 .48603 L F
.5239 .48226 m .52813 .48347 L .52581 .48262 L F
.52678 .48317 m .5239 .48226 L .53753 .48632 L 0 .192 0 r
F
.52678 .48317 m .53753 .48632 L .53202 .48608 L F
.53048 .4854 m .52438 .48997 L .52798 .48383 L 1 1 0 r
F
.5393 .49027 m .52438 .48997 L .53048 .4854 L .882 .985 0 r
F
.53082 .48527 m .52907 .48624 L .52909 .48623 L 0 0 0 r
F
.52813 .48347 m .54681 .48533 L .54344 .48603 L .165 0 0 r
F
.52813 .48347 m .53074 .48443 L .54681 .48533 L F
.53048 .48441 m .54741 .48447 L .54681 .48533 L .089 0 0 r
F
.53048 .48441 m .53096 .48526 L .54741 .48447 L F
.53082 .48527 m .54512 .48374 L .54741 .48447 L 0 0 0 r
F
.53082 .48527 m .52909 .48623 L .54512 .48374 L F
.53093 .4852 m .53082 .48527 L .53096 .48526 L .089 0 0 r
F
.53048 .48441 m .53082 .48527 L .53093 .4852 L F
.53043 .48431 m .53048 .48441 L .53074 .48443 L .165 0 0 r
F
.52813 .48347 m .53048 .48441 L .53043 .48431 L F
.51758 .4803 m .52813 .48347 L .5239 .48226 L .449 0 0 r
F
.51755 .48029 m .51756 .4803 L .51758 .4803 L F
.51756 .4803 m .52813 .48347 L .51758 .4803 L F
.51756 .4803 m .51755 .48029 L .51758 .4803 L .45 0 0 r
F
.51605 .47982 m .52813 .48347 L .51755 .48029 L .449 0 0 r
F
.51772 .4805 m .51391 .47968 L .51755 .48029 L 1 .887 0 r
F
.51788 .48046 m .52071 .4845 L .51772 .4805 L 1 1 0 r
F
.52318 .48208 m .52071 .4845 L .51788 .48046 L F
.52195 .4817 m .5239 .48226 L .52678 .48317 L 0 .192 0 r
F
.51605 .47982 m .51723 .48158 L .52813 .48347 L .449 0 0 r
F
.515 .47988 m .51723 .48158 L .51605 .47982 L F
.52798 .48383 m .52438 .48997 L .52071 .4845 L 1 1 0 r
F
.53169 .48607 m .53753 .48632 L .5344 .48705 L .049 .28 0 r
F
.54109 .49031 m .53986 .49028 L .53802 .48836 L .882 .985 0 r
F
.54109 .49031 m .53802 .48836 L .53949 .48889 L F
.5344 .48705 m .55644 .49182 L .54336 .49235 L .049 .28 0 r
F
.54332 .49236 m .54031 .49076 L .54044 .49069 L .776 .9 0 r
F
.53986 .49028 m .54031 .49076 L .5395 .49027 L .882 .985 0 r
F
.54044 .49069 m .54031 .49076 L .53986 .49028 L F
.51602 .49228 m .53151 .49343 L .548 .50496 L .268 .329 0 r
F
.55129 .49968 m .52896 .49737 L .54031 .49076 L .776 .9 0 r
F
.5395 .49027 m .52896 .49737 L .52438 .48997 L .882 .985 0 r
F
.54031 .49076 m .52896 .49737 L .5395 .49027 L F
.54461 .49302 m .54332 .49236 L .54518 .49321 L .084 .279 0 r
F
.54332 .49236 m .55644 .49182 L .54518 .49321 L .049 .28 0 r
F
.54332 .49236 m .54336 .49239 L .54332 .49236 L .821 .941 0 r
F
.54461 .49302 m .54518 .49321 L .54486 .49322 L .084 .279 0 r
F
.5485 .49522 m .55129 .49968 L .54336 .49239 L .821 .941 0 r
F
.55936 .50093 m .56673 .50291 L .56244 .50338 L .236 .326 0 r
F
.58526 .50168 m .57156 .5086 L .56244 .50338 L .734 .86 0 r
F
.55653 .49999 m .56448 .51218 L .55129 .49968 L F
.57645 .51141 m .57156 .5086 L .57804 .51177 L .336 .37 0 r
F
.57804 .51177 m .57866 .51217 L .57009 .52015 L F
.57889 .51196 m .58572 .51748 L .57009 .52015 L F
.58115 .51378 m .56448 .51218 L .57246 .50815 L .675 .794 0 r
F
.56115 .50352 m .56673 .50291 L .57804 .51177 L .336 .37 0 r
F
.57156 .5086 m .56448 .51218 L .55653 .49999 L .734 .86 0 r
F
.57804 .51177 m .56673 .50291 L .59571 .51577 L .336 .37 0 r
F
.58242 .51391 m .58115 .51378 L .5813 .51336 L .675 .794 0 r
F
.57804 .51177 m .57889 .51196 L .57866 .51217 L .336 .37 0 r
F
.57889 .51196 m .59571 .51577 L .58572 .51748 L F
.60967 .51653 m .59486 .52287 L .58572 .51748 L .675 .794 0 r
F
.58115 .51378 m .58572 .51748 L .57913 .51359 L F
.57913 .51359 m .58145 .52861 L .56448 .51218 L F
.60018 .52601 m .59486 .52287 L .60196 .52635 L .402 .419 0 r
F
.60196 .52635 m .60412 .52775 L .59913 .53985 L F
.60449 .52685 m .61605 .53634 L .59913 .53985 L F
.61102 .53221 m .58145 .52861 L .59589 .52243 L .636 .743 0 r
F
.58435 .51771 m .59571 .51577 L .60196 .52635 L .402 .419 0 r
F
.59486 .52287 m .58145 .52861 L .57913 .51359 L .675 .794 0 r
F
.60196 .52635 m .59571 .51577 L .63406 .5326 L .402 .419 0 r
F
.61484 .53268 m .61102 .53221 L .6109 .53074 L .636 .743 0 r
F
.60196 .52635 m .60449 .52685 L .60412 .52775 L .402 .419 0 r
F
.64107 .53587 m .62339 .54237 L .61102 .53221 L .636 .743 0 r
F
.60449 .52685 m .63406 .5326 L .61605 .53634 L .402 .419 0 r
F
.61102 .53221 m .60302 .54985 L .58145 .52861 L .636 .743 0 r
F
.62339 .54237 m .60302 .54985 L .61102 .53221 L F
.39248 .31601 m .38405 .34771 L .361 .33025 L .613 .61 0 r
F
.39248 .31601 m .40918 .33036 L .38405 .34771 L F
.36549 .47468 m .36012 .50982 L .32555 .49188 L .546 .588 0 r
F
.36549 .47468 m .39076 .4897 L .36012 .50982 L F
.43892 .56996 m .42926 .54755 L .45801 .5491 L .539 .568 0 r
F
.43892 .56996 m .40027 .56643 L .42926 .54755 L F
.67602 .37283 m .61094 .37187 L .63381 .35457 L .731 .817 0 r
F
.70251 .34772 m .67602 .37283 L .63381 .35457 L .731 .806 0 r
F
.47446 .3422 m .49411 .36305 L .47168 .35877 L .448 .439 0 r
F
.45806 .33581 m .47168 .35877 L .44954 .35187 L .48 .465 0 r
F
.45806 .33581 m .47446 .3422 L .47168 .35877 L F
.63381 .35457 m .61094 .37187 L .5851 .35503 L .776 .853 0 r
F
.60338 .36878 m .67117 .37001 L .64596 .38604 L .495 .532 0 r
F
.58129 .3772 m .60338 .36878 L .64596 .38604 L .491 .527 0 r
F
.43839 .4073 m .43822 .38622 L .45717 .38904 L .602 .687 0 r
F
.43839 .4073 m .4125 .40203 L .43822 .38622 L F
.4911 .34661 m .51606 .36474 L .49411 .36305 L .419 .417 0 r
F
.47446 .3422 m .4911 .34661 L .49411 .36305 L .448 .439 0 r
F
.44251 .32747 m .44954 .35187 L .42846 .34237 L .516 .495 0 r
F
.44251 .32747 m .45806 .33581 L .44954 .35187 L F
.50736 .34906 m .53678 .36396 L .51606 .36474 L .393 .4 0 r
F
.4911 .34661 m .50736 .34906 L .51606 .36474 L .419 .417 0 r
F
.42839 .31725 m .42846 .34237 L .40918 .33036 L .557 .529 0 r
F
.42839 .31725 m .44251 .32747 L .42846 .34237 L F
.67566 .51827 m .64107 .53587 L .60967 .51653 L .645 .755 0 r
F
.49305 .66644 m .5384 .68747 L .49564 .68458 L .329 .365 0 r
F
.46048 .66071 m .49564 .68458 L .4526 .67889 L .363 .386 0 r
F
.46048 .66071 m .49305 .66644 L .49564 .68458 L F
.42861 .65271 m .4526 .67889 L .41032 .67033 L .397 .414 0 r
F
.42861 .65271 m .46048 .66071 L .4526 .67889 L F
.48107 .49938 m .51137 .52127 L .4802 .5177 L .408 .419 0 r
F
.45781 .4932 m .4802 .5177 L .44908 .51127 L .44 .448 0 r
F
.45781 .4932 m .48107 .49938 L .4802 .5177 L F
.43538 .4848 m .44908 .51127 L .41895 .50193 L .471 .483 0 r
F
.43538 .4848 m .45781 .4932 L .44908 .51127 L F
.52273 .38339 m .50286 .37183 L .51952 .36733 L .735 .862 0 r
F
.52273 .38339 m .5002 .38776 L .50286 .37183 L F
.5449 .37646 m .52273 .38339 L .51952 .36733 L .777 .899 0 r
F
.3473 .41073 m .37188 .38356 L .38999 .39401 L .559 .626 0 r
F
.3473 .41073 m .32141 .39527 L .37188 .38356 L F
.40027 .56643 m .4033 .5436 L .42926 .54755 L .515 .529 0 r
F
.40027 .56643 m .36482 .55971 L .4033 .5436 L F
.5002 .38776 m .48654 .37443 L .50286 .37183 L .689 .806 0 r
F
.5002 .38776 m .47809 .38961 L .48654 .37443 L F
.50736 .34906 m .52263 .34966 L .53678 .36396 L .393 .4 0 r
F
.5449 .37646 m .51952 .36733 L .53589 .36089 L .777 .899 0 r
F
.50438 .50334 m .54165 .52205 L .51137 .52127 L .379 .395 0 r
F
.48107 .49938 m .50438 .50334 L .51137 .52127 L .408 .419 0 r
F
.41628 .30533 m .40918 .33036 L .39248 .31601 L .603 .566 0 r
F
.41628 .30533 m .42839 .31725 L .40918 .33036 L F
.52537 .66997 m .57981 .68767 L .5384 .68747 L .299 .353 0 r
F
.49305 .66644 m .52537 .66997 L .5384 .68747 L .329 .365 0 r
F
.34416 .45702 m .32555 .49188 L .29563 .47032 L .575 .623 0 r
F
.34416 .45702 m .36549 .47468 L .32555 .49188 L F
.39841 .64243 m .41032 .67033 L .36989 .6588 L .431 .448 0 r
F
.39841 .64243 m .42861 .65271 L .41032 .67033 L F
.4125 .40203 m .42199 .38139 L .43822 .38622 L .572 .637 0 r
F
.4125 .40203 m .38999 .39401 L .42199 .38139 L F
.41457 .47422 m .41895 .50193 L .39076 .4897 L .504 .521 0 r
F
.41457 .47422 m .43538 .4848 L .41895 .50193 L F
.47809 .38961 m .47116 .37521 L .48654 .37443 L .643 .738 0 r
F
.47809 .38961 m .45717 .38904 L .47116 .37521 L F
.63381 .35457 m .5851 .35503 L .60161 .34078 L .776 .853 0 r
F
.65243 .33441 m .63381 .35457 L .60161 .34078 L .774 .835 0 r
F
.70251 .34772 m .63381 .35457 L .65243 .33441 L .731 .806 0 r
F
.51034 .71319 m .48016 .69991 L .51272 .69618 L .482 .467 0 r
F
.51034 .71319 m .46722 .71631 L .48016 .69991 L F
.55371 .70744 m .51034 .71319 L .51272 .69618 L .51 .503 0 r
F
.55371 .70744 m .51272 .69618 L .5455 .69037 L F
.59628 .69896 m .55371 .70744 L .5455 .69037 L .531 .541 0 r
F
.52695 .50517 m .57009 .52015 L .54165 .52205 L .355 .379 0 r
F
.50438 .50334 m .52695 .50517 L .54165 .52205 L .379 .395 0 r
F
.47682 .3297 m .4911 .34661 L .47446 .3422 L .39 .363 0 r
F
.46473 .32371 m .47446 .3422 L .45806 .33581 L .436 .393 0 r
F
.46473 .32371 m .47682 .3297 L .47446 .3422 L F
.72248 .31894 m .70251 .34772 L .65243 .33441 L .726 .79 0 r
F
.51995 .54437 m .49527 .53089 L .5187 .52679 L .603 .67 0 r
F
.51995 .54437 m .48856 .54808 L .49527 .53089 L F
.55123 .5379 m .51995 .54437 L .5187 .52679 L .63 .724 0 r
F
.4533 .31627 m .45806 .33581 L .44251 .32747 L .481 .427 0 r
F
.4533 .31627 m .46473 .32371 L .45806 .33581 L F
.59571 .51577 m .66446 .52225 L .63406 .5326 L .397 .414 0 r
F
.48909 .3342 m .50736 .34906 L .4911 .34661 L .342 .34 0 r
F
.47682 .3297 m .48909 .3342 L .4911 .34661 L .39 .363 0 r
F
.55123 .5379 m .5187 .52679 L .54203 .52056 L .63 .724 0 r
F
.58145 .52861 m .55123 .5379 L .54203 .52056 L .655 .766 0 r
F
.60338 .36878 m .62106 .35788 L .67117 .37001 L .495 .532 0 r
F
.57147 .35572 m .62106 .35788 L .60338 .36878 L .446 .465 0 r
F
.48856 .54808 m .47255 .53293 L .49527 .53089 L .573 .612 0 r
F
.48856 .54808 m .45801 .5491 L .47255 .53293 L F
.44298 .30745 m .44251 .32747 L .42839 .31725 L .531 .466 0 r
F
.44298 .30745 m .4533 .31627 L .44251 .32747 L F
.45717 .38904 m .45733 .37433 L .47116 .37521 L .599 .664 0 r
F
.45717 .38904 m .43822 .38622 L .45733 .37433 L F
.60161 .34078 m .5851 .35503 L .56535 .34235 L .84 .895 0 r
F
.46722 .71631 m .4488 .70167 L .48016 .69991 L .451 .437 0 r
F
.46722 .71631 m .42541 .7169 L .4488 .70167 L F
.67566 .51827 m .60967 .51653 L .63488 .50173 L .645 .755 0 r
F
.70549 .49712 m .67566 .51827 L .63488 .50173 L .65 .757 0 r
F
.39615 .46156 m .39076 .4897 L .36549 .47468 L .539 .561 0 r
F
.39615 .46156 m .41457 .47422 L .39076 .4897 L F
.55648 .67139 m .61875 .68529 L .57981 .68767 L .273 .347 0 r
F
.52537 .66997 m .55648 .67139 L .57981 .68767 L .299 .353 0 r
F
.59628 .69896 m .5455 .69037 L .57754 .68242 L .531 .541 0 r
F
.63696 .68769 m .59628 .69896 L .57754 .68242 L .548 .577 0 r
F
.52695 .50517 m .548 .50496 L .57009 .52015 L .355 .379 0 r
F
.58145 .52861 m .54203 .52056 L .56448 .51218 L .655 .766 0 r
F
.62106 .35788 m .68962 .35094 L .67117 .37001 L .504 .542 0 r
F
.37087 .62986 m .36989 .6588 L .33247 .64428 L .463 .487 0 r
F
.37087 .62986 m .39841 .64243 L .36989 .6588 L F
.4342 .29738 m .42839 .31725 L .41628 .30533 L .588 .509 0 r
F
.4342 .29738 m .44298 .30745 L .42839 .31725 L F
.51952 .36733 m .5046 .35986 L .51684 .35526 L .783 .908 0 r
F
.51952 .36733 m .50286 .37183 L .5046 .35986 L F
.53589 .36089 m .51952 .36733 L .51684 .35526 L .846 .961 0 r
F
.45801 .5491 m .45133 .53302 L .47255 .53293 L .542 .554 0 r
F
.45801 .5491 m .42926 .54755 L .45133 .53302 L F
.53589 .36089 m .51684 .35526 L .52886 .34921 L .846 .961 0 r
F
.50286 .37183 m .49262 .36304 L .5046 .35986 L .716 .824 0 r
F
.50286 .37183 m .48654 .37443 L .49262 .36304 L F
.36482 .55971 m .38118 .53749 L .4033 .5436 L .489 .496 0 r
F
.36482 .55971 m .33387 .55002 L .38118 .53749 L F
.38999 .39401 m .40924 .37485 L .42199 .38139 L .543 .592 0 r
F
.38999 .39401 m .37188 .38356 L .40924 .37485 L F
.47883 .32035 m .48909 .3342 L .47682 .3297 L .311 .288 0 r
F
.46996 .31467 m .47682 .3297 L .46473 .32371 L .38 .317 0 r
F
.46996 .31467 m .47883 .32035 L .47682 .3297 L F
.46158 .30792 m .46473 .32371 L .4533 .31627 L .441 .353 0 r
F
.46158 .30792 m .46996 .31467 L .46473 .32371 L F
.60161 .34078 m .56535 .34235 L .57725 .33048 L .84 .895 0 r
F
.61475 .32448 m .60161 .34078 L .57725 .33048 L .835 .867 0 r
F
.65243 .33441 m .60161 .34078 L .61475 .32448 L .774 .835 0 r
F
.43822 .38622 m .44564 .37198 L .45733 .37433 L .559 .595 0 r
F
.43822 .38622 m .42199 .38139 L .44564 .37198 L F
.66582 .31175 m .65243 .33441 L .61475 .32448 L .765 .811 0 r
F
.72248 .31894 m .65243 .33441 L .66582 .31175 L .726 .79 0 r
F
.48654 .37443 m .48137 .36487 L .49262 .36304 L .652 .719 0 r
F
.48654 .37443 m .47116 .37521 L .48137 .36487 L F
.47883 .32035 m .48785 .32493 L .48909 .3342 L .311 .288 0 r
F
.45405 .30017 m .4533 .31627 L .44298 .30745 L .501 .395 0 r
F
.45405 .30017 m .46158 .30792 L .4533 .31627 L F
.482 .48533 m .50438 .50334 L .48107 .49938 L .353 .363 0 r
F
.46474 .47938 m .48107 .49938 L .45781 .4932 L .398 .394 0 r
F
.46474 .47938 m .482 .48533 L .48107 .49938 L F
.63488 .50173 m .60967 .51653 L .58526 .50168 L .688 .806 0 r
F
.42541 .7169 m .41964 .70158 L .4488 .70167 L .416 .415 0 r
F
.42541 .7169 m .38605 .71508 L .41964 .70158 L F
.57147 .35572 m .58396 .34882 L .62106 .35788 L .446 .465 0 r
F
.54789 .34593 m .58396 .34882 L .57147 .35572 L .365 .39 0 r
F
.32778 .43701 m .29563 .47032 L .27178 .44534 L .605 .658 0 r
F
.32778 .43701 m .34416 .45702 L .29563 .47032 L F
.44815 .47175 m .45781 .4932 L .43538 .4848 L .442 .432 0 r
F
.44815 .47175 m .46474 .47938 L .45781 .4932 L F
.32141 .39527 m .35916 .37115 L .37188 .38356 L .54 .597 0 r
F
.32141 .39527 m .30228 .37683 L .35916 .37115 L F
.58539 .67083 m .5989 .67273 L .61875 .68529 L .254 .345 0 r
F
.63696 .68769 m .6289 .68698 L .61758 .67907 L .548 .577 0 r
F
.62622 .68201 m .61758 .67907 L .60787 .67229 L F
.63696 .68769 m .61758 .67907 L .62622 .68201 L F
.6289 .68698 m .60207 .67423 L .60787 .67229 L F
.67456 .67357 m .63696 .68769 L .60787 .67229 L .559 .607 0 r
F
.67456 .67357 m .60787 .67229 L .63547 .66001 L F
.58539 .67083 m .59162 .67025 L .5989 .67273 L .254 .345 0 r
F
.60787 .67229 m .6027 .67402 L .5998 .67286 L .581 .626 0 r
F
.59788 .67169 m .5998 .67286 L .59672 .67162 L F
.60787 .67229 m .5998 .67286 L .59788 .67169 L F
.60207 .67423 m .65398 .68048 L .62387 .68459 L .254 .345 0 r
F
.5989 .67273 m .5998 .67286 L .60207 .67423 L F
.5998 .67286 m .65398 .68048 L .60207 .67423 L F
.59162 .67025 m .59258 .67017 L .5989 .67273 L F
.60787 .67229 m .60563 .67216 L .5851 .6604 L .581 .626 0 r
F
.60563 .67216 m .59672 .67162 L .59294 .66797 L F
.60563 .67216 m .59294 .66797 L .5851 .6604 L F
.59672 .67162 m .59258 .67017 L .5851 .6604 L F
.55999 .65968 m .5763 .66249 L .58539 .67083 L .165 .32 0 r
F
.5763 .66249 m .57801 .66329 L .58539 .67083 L F
.57801 .66329 m .59258 .67017 L .59014 .67039 L F
.57801 .66329 m .59014 .67039 L .58539 .67083 L F
.55999 .65968 m .56734 .65953 L .5763 .66249 L F
.5851 .6604 m .57524 .66021 L .5675 .65138 L .629 .695 0 r
F
.57524 .66021 m .56974 .65847 L .5675 .65138 L F
.57025 .66011 m .56847 .65951 L .5675 .65138 L F
.54103 .65122 m .55904 .65509 L .55999 .65968 L .036 .278 0 r
F
.55904 .65509 m .55963 .65536 L .55999 .65968 L F
.55963 .65536 m .56847 .65951 L .56708 .65954 L F
.55963 .65536 m .56708 .65954 L .55999 .65968 L F
.54103 .65122 m .549 .65191 L .55904 .65509 L F
.5675 .65138 m .55237 .65194 L .554 .64461 L .699 .789 0 r
F
.55237 .65194 m .55056 .6514 L .554 .64461 L F
.5271 .64487 m .53533 .64684 L .54569 .64994 L 0 .212 0 r
F
.54591 .65001 m .54569 .64994 L .54598 .65003 L F
.5271 .64487 m .54569 .64994 L .54591 .65001 L F
.554 .64461 m .54569 .64994 L .53645 .64711 L .807 .905 0 r
F
.53604 .6469 m .53645 .64711 L .5271 .64487 L .354 0 0 r
F
.53553 .64676 m .53643 .6471 L .53541 .64678 L .807 .905 0 r
F
.53573 .64674 m .53604 .6469 L .53553 .64676 L F
.53604 .6469 m .53643 .6471 L .53553 .64676 L F
.51706 .64014 m .53579 .64681 L .5271 .64487 L .354 0 0 r
F
.53579 .64681 m .53604 .6469 L .5359 .64687 L F
.53579 .64681 m .5359 .64687 L .5271 .64487 L F
.5082 .64582 m .52535 .64908 L .53866 .65874 L .136 .292 0 r
F
.50298 .63789 m .52535 .64908 L .5082 .64582 L .004 .243 0 r
F
.51561 .64179 m .54103 .65122 L .52535 .64908 L 0 .226 0 r
F
.50298 .63789 m .51561 .64179 L .52535 .64908 L .004 .243 0 r
F
.55025 .65202 m .55021 .65201 L .554 .64461 L .699 .789 0 r
F
.5271 .64487 m .54598 .65003 L .54103 .65122 L 0 .212 0 r
F
.54598 .65003 m .55021 .65201 L .54103 .65122 L F
.55021 .65201 m .54504 .65036 L .54573 .64991 L .699 .789 0 r
F
.55021 .65201 m .54573 .64991 L .554 .64461 L F
.55237 .65194 m .55025 .65202 L .55056 .6514 L F
.55347 .6519 m .55312 .65302 L .55025 .65202 L F
.5675 .65138 m .55974 .65531 L .55347 .6519 L F
.55974 .65531 m .55963 .65536 L .5592 .65512 L F
.55974 .65531 m .5592 .65512 L .55347 .6519 L F
.56847 .65951 m .55963 .65536 L .5675 .65138 L .629 .695 0 r
F
.5592 .65512 m .55461 .65239 L .57868 .6593 L .036 .278 0 r
F
.55904 .65509 m .55896 .65504 L .5592 .65512 L F
.55896 .65504 m .55461 .65239 L .5592 .65512 L F
.549 .65191 m .55021 .65201 L .55904 .65509 L F
.55021 .65201 m .55024 .65202 L .55904 .65509 L F
.55021 .65201 m .55896 .65504 L .55904 .65509 L F
.57524 .66021 m .57025 .66011 L .56974 .65847 L .629 .695 0 r
F
.55904 .65509 m .57868 .6593 L .56847 .65951 L .036 .278 0 r
F
.53866 .65874 m .55999 .65968 L .58539 .67083 L .193 .321 0 r
F
.52535 .64908 m .55999 .65968 L .53866 .65874 L .079 .284 0 r
F
.52535 .64908 m .54103 .65122 L .55999 .65968 L F
.55963 .65536 m .55103 .65973 L .55347 .6519 L .699 .789 0 r
F
.54598 .65003 m .55461 .65239 L .55021 .65201 L 0 .212 0 r
F
.51561 .64179 m .5271 .64487 L .54103 .65122 L 0 .226 0 r
F
.5349 .64684 m .52251 .64916 L .52732 .6447 L .839 .838 0 r
F
.529 .64515 m .52732 .6447 L .52734 .64468 L F
.5349 .64684 m .52732 .6447 L .529 .64515 L F
.50864 .63635 m .5271 .64487 L .51561 .64179 L 0 .142 0 r
F
.50864 .63635 m .51706 .64014 L .5271 .64487 L F
.51517 .64058 m .52248 .64341 L .52425 .64341 L .57 .001 0 r
F
.52248 .64341 m .52307 .64364 L .52619 .6444 L F
.52307 .64364 m .52528 .64422 L .52619 .6444 L F
.52732 .6447 m .52251 .64916 L .52516 .64443 L .986 .899 0 r
F
.52633 .64447 m .52516 .64443 L .52528 .64422 L F
.52732 .6447 m .52516 .64443 L .52633 .64447 L F
.52642 .64447 m .5299 .64629 L .53028 .64636 L .381 0 0 r
F
.52425 .64341 m .52633 .64447 L .52642 .64447 L F
.52633 .64447 m .5299 .64629 L .52642 .64447 L F
.52528 .64422 m .52645 .64453 L .52633 .64447 L .57 .001 0 r
F
.52528 .64422 m .52633 .64447 L .52619 .6444 L F
.52528 .64422 m .52251 .64916 L .52006 .64606 L .986 .899 0 r
F
.52248 .64341 m .52619 .6444 L .52425 .64341 L .57 .001 0 r
F
.51895 .64083 m .52425 .64341 L .53438 .64646 L .354 0 0 r
F
.53513 .64665 m .5349 .64684 L .53438 .64646 L .973 1 0 r
F
.53441 .64646 m .53438 .64646 L .53443 .64647 L .354 0 0 r
F
.53441 .64646 m .53438 .64646 L .53441 .64646 L F
.51706 .64014 m .53441 .64646 L .53579 .64681 L F
.554 .64461 m .53553 .64676 L .54366 .63959 L .807 .905 0 r
F
.53553 .64676 m .5349 .64684 L .53513 .64665 L F
.53495 .6466 m .53553 .64676 L .53604 .6469 L .354 0 0 r
F
.53553 .64676 m .53513 .64665 L .54366 .63959 L .807 .905 0 r
F
.53579 .64681 m .53495 .6466 L .53604 .6469 L .354 0 0 r
F
.53495 .6466 m .53443 .64647 L .53553 .64676 L F
.53441 .64646 m .53443 .64647 L .53579 .64681 L F
.53438 .64646 m .53164 .64485 L .53266 .64519 L .839 .838 0 r
F
.5349 .64684 m .53418 .6464 L .53438 .64646 L F
.51706 .64014 m .53438 .64646 L .53441 .64646 L .354 0 0 r
F
.53418 .6464 m .53413 .64637 L .53438 .64646 L .839 .838 0 r
F
.53413 .64637 m .52889 .64324 L .53438 .64646 L F
.52425 .64341 m .52785 .6444 L .53425 .64641 L .381 0 0 r
F
.53438 .64646 m .53425 .64641 L .53443 .64647 L F
.52425 .64341 m .53425 .64641 L .53438 .64646 L F
.54366 .63959 m .53513 .64665 L .52938 .64278 L .973 1 0 r
F
.53513 .64665 m .53438 .64646 L .52938 .64278 L F
.52785 .6444 m .52858 .6446 L .53425 .64641 L .381 0 0 r
F
.52837 .64454 m .52842 .64458 L .52858 .6446 L F
.53418 .6464 m .52734 .64468 L .52752 .64451 L .839 .838 0 r
F
.52425 .64341 m .52642 .64447 L .52837 .64454 L .381 0 0 r
F
.52857 .6446 m .52752 .64451 L .52772 .64432 L .839 .838 0 r
F
.53418 .6464 m .52752 .64451 L .52857 .6446 L F
.53413 .64637 m .52772 .64432 L .52889 .64324 L F
.53418 .6464 m .52772 .64432 L .53413 .64637 L F
.554 .64461 m .53645 .64711 L .53573 .64674 L .807 .905 0 r
F
.53698 .64724 m .56551 .65276 L .55461 .65239 L .17 0 0 r
F
.53976 .64777 m .54482 .64904 L .56551 .65276 L F
.53698 .64724 m .54482 .64904 L .53976 .64777 L F
.54598 .65003 m .53698 .64724 L .55461 .65239 L 0 .212 0 r
F
.55021 .65201 m .55461 .65239 L .55896 .65504 L .036 .278 0 r
F
.55286 .65163 m .55256 .65281 L .55267 .65281 L .067 0 0 r
F
.60526 .64964 m .5851 .6604 L .5675 .65138 L .65 .749 0 r
F
.54482 .64904 m .57317 .65254 L .56551 .65276 L .167 0 0 r
F
.54482 .64904 m .55054 .65047 L .57317 .65254 L F
.55021 .65044 m .57712 .65198 L .57317 .65254 L .131 0 0 r
F
.55021 .65044 m .55309 .65163 L .57712 .65198 L F
.63547 .66001 m .5851 .6604 L .60526 .64964 L .596 .666 0 r
F
.55461 .65239 m .59391 .65778 L .57868 .6593 L .014 .276 0 r
F
.55461 .65239 m .56551 .65276 L .59391 .65778 L F
.55286 .65163 m .57703 .65135 L .57712 .65198 L .067 0 0 r
F
.55286 .65163 m .55267 .65281 L .57703 .65135 L F
.55287 .65154 m .55286 .65163 L .55309 .65163 L .131 0 0 r
F
.55021 .65044 m .55286 .65163 L .55287 .65154 L F
.54989 .65031 m .55021 .65044 L .55054 .65047 L .167 0 0 r
F
.54482 .64904 m .55021 .65044 L .54989 .65031 L F
.53425 .64641 m .54482 .64904 L .53443 .64647 L .381 0 0 r
F
.52858 .6446 m .54482 .64904 L .53425 .64641 L F
.5349 .64684 m .52734 .64468 L .53418 .6464 L .839 .838 0 r
F
.53604 .6469 m .53698 .64724 L .53645 .64711 L .354 0 0 r
F
.53604 .6469 m .53443 .64647 L .53698 .64724 L F
.53443 .64647 m .54482 .64904 L .53698 .64724 L .381 0 0 r
F
.53541 .64678 m .53645 .64711 L .53538 .64678 L .807 .905 0 r
F
.53643 .6471 m .53645 .64711 L .53541 .64678 L F
.53533 .64684 m .53698 .64724 L .54598 .65003 L 0 .212 0 r
F
.53538 .64678 m .54196 .65234 L .5349 .64684 L .807 .905 0 r
F
.54569 .64994 m .54196 .65234 L .53538 .64678 L F
.5082 .64582 m .53866 .65874 L .51549 .6563 L .136 .292 0 r
F
.54196 .65234 m .52544 .6534 L .5349 .64684 L .731 .759 0 r
F
.5349 .64684 m .52544 .6534 L .52251 .64916 L .839 .838 0 r
F
.53866 .64735 m .53028 .64636 L .54482 .64904 L .381 0 0 r
F
.52858 .6446 m .52865 .64467 L .53866 .64735 L F
.52865 .64467 m .53028 .64636 L .53866 .64735 L F
.52842 .64458 m .53028 .64636 L .52858 .6446 L F
.53164 .64485 m .52889 .64324 L .53206 .64488 L .839 .838 0 r
F
.53164 .64485 m .53206 .64488 L .53266 .64519 L F
.52752 .64451 m .52732 .6447 L .52633 .64447 L .986 .899 0 r
F
.52642 .64447 m .53028 .64636 L .52837 .64454 L .381 0 0 r
F
.52938 .64278 m .52752 .64451 L .52528 .64422 L .986 .899 0 r
F
.52752 .64451 m .52633 .64447 L .52528 .64422 L F
.52938 .64278 m .52528 .64422 L .52503 .63981 L F
.52528 .64422 m .52006 .64606 L .52197 .64366 L F
.52528 .64422 m .52197 .64366 L .52307 .64364 L F
.51517 .64058 m .51866 .64371 L .52197 .64366 L .57 .001 0 r
F
.51517 .64058 m .52197 .64366 L .52287 .64357 L F
.51706 .64014 m .52425 .64341 L .51895 .64083 L .354 0 0 r
F
.50378 .63231 m .51706 .64014 L .50864 .63635 L .492 0 0 r
F
.50479 .6329 m .50993 .63663 L .51706 .64014 L F
.50378 .63231 m .50993 .63663 L .50479 .6329 L F
.50993 .63663 m .51517 .64058 L .51555 .6407 L .56 0 0 r
F
.50993 .63663 m .52425 .64341 L .51706 .64014 L F
.50993 .63663 m .51555 .6407 L .52425 .64341 L F
.49937 .63196 m .51561 .64179 L .50298 .63789 L 0 .173 0 r
F
.49937 .63196 m .50864 .63635 L .51561 .64179 L F
.50883 .6385 m .51869 .64394 L .51517 .64058 L .72 .093 0 r
F
.51896 .64397 m .52006 .64606 L .5182 .64405 L 1 .92 0 r
F
.51869 .64394 m .51927 .64426 L .51896 .64397 L .72 .093 0 r
F
.51869 .64394 m .51896 .64397 L .51517 .64058 L F
.52197 .64366 m .52144 .64431 L .51896 .64397 L 1 .92 0 r
F
.52144 .64431 m .52006 .64606 L .51896 .64397 L F
.51735 .64438 m .51425 .64968 L .51347 .64804 L .971 .586 0 r
F
.50883 .6385 m .51181 .64276 L .51806 .64401 L .72 .093 0 r
F
.50883 .6385 m .51806 .64401 L .51811 .64399 L F
.51862 .6439 m .51819 .64404 L .51869 .64394 L F
.50883 .6385 m .51819 .64404 L .51862 .6439 L F
.52006 .64606 m .51425 .64968 L .51771 .64419 L .881 .591 0 r
F
.51811 .64399 m .51806 .64401 L .51819 .64404 L .72 .093 0 r
F
.51819 .64404 m .52203 .64774 L .51927 .64426 L .676 .082 0 r
F
.51756 .64418 m .51771 .64419 L .51735 .64438 L .971 .586 0 r
F
.51181 .64276 m .51776 .64411 L .51806 .64401 L .676 .082 0 r
F
.51796 .64379 m .51776 .64411 L .51756 .64418 L .971 .586 0 r
F
.51776 .64411 m .51771 .64419 L .51756 .64418 L F
.51181 .64276 m .51539 .64451 L .51776 .64411 L .676 .082 0 r
F
.51806 .64401 m .51776 .64411 L .51819 .64404 L F
.51819 .64404 m .51771 .64419 L .51776 .64411 L .881 .591 0 r
F
.52006 .64606 m .51771 .64419 L .51819 .64404 L F
.51771 .64419 m .51425 .64968 L .51735 .64438 L .971 .586 0 r
F
.52251 .64916 m .51491 .65194 L .52006 .64606 L .802 .601 0 r
F
.52006 .64606 m .51491 .65194 L .51425 .64968 L .881 .591 0 r
F
.51796 .64379 m .51756 .64418 L .51613 .64216 L .971 .586 0 r
F
.51756 .64418 m .51347 .64804 L .51488 .64492 L F
.51756 .64418 m .51488 .64492 L .51548 .64455 L F
.51289 .64649 m .51347 .64804 L .5126 .64686 L 1 .602 0 r
F
.51181 .64276 m .51331 .64587 L .51488 .64492 L .676 .082 0 r
F
.51181 .64276 m .51488 .64492 L .5154 .64451 L F
.51341 .64607 m .51347 .64804 L .51289 .64649 L 1 .602 0 r
F
.51488 .64492 m .51465 .64542 L .51341 .64607 L F
.51465 .64542 m .51347 .64804 L .51341 .64607 L F
.51299 .64629 m .51341 .64607 L .5134 .64606 L .861 .144 0 r
F
.51298 .64626 m .5134 .64606 L .51181 .64276 L F
.51299 .64629 m .5134 .64606 L .51298 .64626 L F
.50667 .64165 m .51298 .64628 L .51181 .64276 L F
.51298 .64628 m .51299 .64628 L .51181 .64276 L F
.49024 .64134 m .5082 .64582 L .51549 .6563 L .201 .302 0 r
F
.48971 .63309 m .5082 .64582 L .49024 .64134 L .101 .26 0 r
F
.48971 .63309 m .50298 .63789 L .5082 .64582 L F
.50667 .64165 m .50813 .64626 L .51248 .64675 L .861 .144 0 r
F
.51272 .6465 m .5126 .64686 L .51248 .64675 L 1 .644 0 r
F
.49024 .64134 m .51549 .6563 L .4913 .65224 L .201 .302 0 r
F
.51491 .65194 m .51057 .65531 L .51425 .64968 L .721 .453 0 r
F
.51425 .64968 m .51083 .65374 L .51347 .64804 L .783 .441 0 r
F
.51425 .64968 m .51057 .65531 L .51083 .65374 L F
.51347 .64804 m .51072 .65262 L .5126 .64686 L .86 .431 0 r
F
.51347 .64804 m .51083 .65374 L .51072 .65262 L F
.5126 .64686 m .51035 .65181 L .51125 .6479 L .949 .436 0 r
F
.51244 .64674 m .51245 .64677 L .51248 .64675 L .714 .117 0 r
F
.50813 .64626 m .51048 .64794 L .51229 .64683 L F
.51238 .64674 m .51229 .64683 L .51244 .64674 L F
.50813 .64626 m .51229 .64683 L .51238 .64674 L F
.50813 .64626 m .50909 .65085 L .50931 .65054 L F
.51006 .64952 m .50998 .64999 L .50909 .65085 L 1 .604 0 r
F
.50998 .64999 m .50978 .65124 L .50909 .65085 L F
.5108 .64844 m .51035 .65181 L .50978 .65124 L 1 .511 0 r
F
.51084 .64838 m .51035 .65181 L .5108 .64844 L F
.51125 .6479 m .51035 .65181 L .51084 .64832 L F
.4913 .65224 m .51549 .6563 L .52537 .66997 L .276 .335 0 r
F
.5154 .65505 m .50981 .65747 L .51491 .65194 L .67 .461 0 r
F
.51491 .65194 m .50981 .65747 L .51057 .65531 L .721 .453 0 r
F
.5126 .64686 m .51072 .65262 L .51035 .65181 L .949 .436 0 r
F
.50813 .64626 m .50932 .65059 L .51091 .64825 L .714 .117 0 r
F
.50932 .65059 m .5094 .65086 L .5108 .64844 L F
.50932 .65059 m .5108 .64844 L .51091 .64825 L F
.51048 .64794 m .51092 .64826 L .51244 .64674 L F
.51092 .64826 m .51473 .65098 L .5126 .64704 L F
.5126 .64686 m .51125 .6479 L .51248 .64675 L .949 .436 0 r
F
.51092 .64826 m .5126 .64704 L .51244 .64674 L .714 .117 0 r
F
.50667 .64165 m .51246 .64673 L .51295 .64627 L .861 .144 0 r
F
.51246 .64673 m .51248 .64675 L .51272 .6465 L F
.51246 .64673 m .51272 .6465 L .51295 .64627 L F
.51307 .6462 m .51277 .64635 L .51451 .64098 L 1 .602 0 r
F
.51306 .64626 m .51298 .64628 L .51307 .6462 L F
.51298 .64628 m .51277 .64635 L .51307 .6462 L F
.51168 .64602 m .51084 .64832 L .51071 .64542 L 1 .511 0 r
F
.51084 .64832 m .5108 .64844 L .5108 .64835 L F
.51084 .64832 m .5108 .64835 L .51071 .64542 L F
.5108 .64844 m .50978 .65124 L .51006 .64952 L F
.5108 .64844 m .51006 .64952 L .51071 .64542 L F
.51072 .65262 m .50909 .65753 L .51035 .65181 L .727 .364 0 r
F
.51035 .65181 m .5089 .65701 L .50978 .65124 L .911 .393 0 r
F
.51035 .65181 m .50909 .65753 L .5089 .65701 L F
.50813 .64626 m .50881 .65084 L .50909 .65085 L .714 .117 0 r
F
.50908 .65084 m .50907 .65089 L .50828 .65057 L 1 .567 0 r
F
.50907 .65089 m .50787 .65641 L .50817 .65205 L F
.50978 .65124 m .50847 .65665 L .50907 .65088 L 1 .487 0 r
F
.4913 .65224 m .52537 .66997 L .49305 .66644 L .276 .335 0 r
F
.50836 .66044 m .50498 .66267 L .50981 .65747 L .462 .402 0 r
F
.50981 .65747 m .50498 .66267 L .50709 .66071 L 0 0 0 r
F
.50981 .65747 m .50709 .66071 L .51057 .65531 L F
.51057 .65531 m .50709 .66071 L .50833 .65928 L F
.51057 .65531 m .50833 .65928 L .51083 .65374 L F
.51083 .65374 m .50905 .65768 L .50894 .65826 L F
.50905 .65768 m .50833 .65928 L .50894 .65826 L F
.51568 .65928 m .50836 .66044 L .5154 .65505 L .623 .465 0 r
F
.51568 .65928 m .506 .66449 L .50836 .66044 L F
.5154 .65505 m .50836 .66044 L .50981 .65747 L .67 .461 0 r
F
.50894 .65826 m .50797 .66318 L .50887 .65866 L 0 0 0 r
F
.51072 .65262 m .50894 .65826 L .50909 .65753 L .727 .364 0 r
F
.50894 .65826 m .50887 .65866 L .50909 .65753 L 0 0 0 r
F
.51083 .65374 m .50894 .65826 L .51072 .65262 L F
.50978 .65124 m .5089 .65701 L .50847 .65665 L 1 .487 0 r
F
.50907 .65087 m .50847 .65665 L .50787 .65641 L 1 .567 0 r
F
.50881 .65084 m .50895 .65095 L .50909 .65085 L .56 .079 0 r
F
.5088 .65117 m .50817 .65205 L .50819 .65179 L 1 .567 0 r
F
.50907 .65089 m .50817 .65205 L .5088 .65117 L F
.50835 .65171 m .50879 .65133 L .50881 .65084 L .623 .119 0 r
F
.50801 .65192 m .50714 .65624 L .50732 .65234 L 1 .481 0 r
F
.50801 .65192 m .50787 .65641 L .50714 .65624 L F
.50481 .65073 m .50638 .65265 L .50881 .65084 L .623 .119 0 r
F
.50431 .64579 m .50481 .65073 L .50881 .65084 L .841 .158 0 r
F
.50603 .65294 m .50548 .65607 L .50552 .65335 L 1 .332 0 r
F
.50702 .65245 m .50634 .65614 L .50643 .65265 L 1 .39 0 r
F
.50819 .65179 m .50787 .65641 L .50801 .65192 L 1 .481 0 r
F
.50907 .65087 m .50847 .65665 L .50907 .65087 L 1 .567 0 r
F
.50638 .65265 m .5064 .65265 L .50881 .65084 L .623 .119 0 r
F
.50481 .65073 m .50476 .65382 L .50638 .65265 L F
.50183 .64543 m .50481 .65073 L .50431 .64579 L .955 .19 0 r
F
.50183 .64543 m .50222 .65064 L .50481 .65073 L F
.50222 .65064 m .50372 .65366 L .50481 .65073 L .67 .145 0 r
F
.50372 .65366 m .50381 .65368 L .50481 .65073 L F
.50381 .65368 m .50476 .65382 L .50481 .65073 L F
.50406 .65372 m .50459 .65604 L .50369 .65603 L 1 .275 0 r
F
.50378 .65379 m .5046 .65381 L .50381 .65368 L .67 .145 0 r
F
.5046 .65381 m .50476 .65382 L .50381 .65368 L F
.50462 .65016 m .5046 .65381 L .50406 .65372 L 1 .275 0 r
F
.5046 .65381 m .50459 .65604 L .50406 .65372 L F
.50462 .65016 m .50406 .65372 L .50369 .65015 L F
.50406 .65372 m .50369 .65603 L .50369 .65368 L F
.50476 .65382 m .50459 .65604 L .5046 .65391 L 1 .296 0 r
F
.50496 .65382 m .50459 .65604 L .50476 .65382 L F
.50378 .65379 m .50378 .65379 L .50476 .65382 L .67 .145 0 r
F
.50378 .65379 m .50473 .6557 L .50476 .65382 L F
.50378 .65379 m .50476 .65382 L .50476 .65382 L F
.50496 .65382 m .50548 .65607 L .50459 .65604 L 1 .296 0 r
F
.50525 .65351 m .50528 .65383 L .50498 .65368 L F
.50553 .65223 m .50552 .65335 L .50517 .65255 L F
.50552 .65335 m .50548 .65607 L .50525 .65351 L F
.50476 .65382 m .50498 .65368 L .50638 .65265 L .623 .119 0 r
F
.50552 .65335 m .50525 .65351 L .50517 .65255 L 1 .296 0 r
F
.50498 .65368 m .50551 .65336 L .50551 .65336 L .623 .119 0 r
F
.50498 .65368 m .50551 .65336 L .50638 .65265 L F
.50498 .65368 m .50476 .65397 L .50551 .65336 L F
.50498 .65368 m .50496 .65382 L .50476 .65382 L 1 .296 0 r
F
.50476 .65382 m .50476 .65382 L .50498 .65368 L .623 .119 0 r
F
.50476 .65382 m .50476 .65397 L .50498 .65368 L F
.50498 .65368 m .50528 .65383 L .50496 .65382 L 1 .296 0 r
F
.50517 .65255 m .50525 .65351 L .50498 .65368 L F
.50528 .65383 m .50548 .65607 L .50496 .65382 L F
.50556 .6502 m .50553 .65223 L .50517 .65255 L F
.50218 .65448 m .50281 .65603 L .50197 .65604 L .952 .251 0 r
F
.50222 .65064 m .50219 .65447 L .50372 .65366 L .67 .145 0 r
F
.50278 .65016 m .5028 .65417 L .50218 .65448 L .952 .251 0 r
F
.5028 .65417 m .50281 .65603 L .50218 .65448 L F
.50369 .65015 m .50311 .65401 L .50278 .65016 L .991 .26 0 r
F
.50311 .65401 m .50281 .65603 L .5028 .65417 L F
.50219 .65447 m .50301 .65407 L .50372 .65366 L .67 .145 0 r
F
.50369 .65368 m .50369 .65603 L .50311 .65401 L .991 .26 0 r
F
.50301 .65407 m .50339 .65388 L .50369 .65368 L .67 .145 0 r
F
.50301 .65407 m .50369 .65368 L .50372 .65366 L F
.50311 .65401 m .50369 .65603 L .50281 .65603 L .991 .26 0 r
F
.50369 .65015 m .50369 .65368 L .50311 .65401 L F
.50311 .65401 m .5028 .65417 L .50278 .65016 L F
.5028 .65417 m .50219 .6547 L .50339 .65388 L .67 .145 0 r
F
.50219 .65447 m .50219 .65449 L .5028 .65417 L F
.50219 .65449 m .50219 .6547 L .5028 .65417 L F
.50378 .65379 m .50218 .65587 L .50473 .6557 L F
.50372 .65366 m .50338 .65414 L .50378 .65379 L F
.50338 .65414 m .50218 .65587 L .50378 .65379 L F
.50219 .6547 m .50218 .65587 L .50372 .65366 L F
.50372 .65366 m .50369 .65368 L .50369 .65366 L 1 .275 0 r
F
.50406 .65372 m .50369 .65368 L .50372 .65366 L F
.50406 .65372 m .50369 .65366 L .50369 .65015 L F
.50372 .65366 m .50378 .65379 L .50381 .65368 L .67 .145 0 r
F
.50556 .6502 m .50498 .65368 L .50462 .65016 L 1 .296 0 r
F
.50498 .65368 m .5046 .65391 L .50462 .65016 L F
.50476 .65397 m .50476 .65397 L .50603 .65294 L .623 .119 0 r
F
.50476 .65397 m .50603 .65294 L .50638 .65265 L F
.50603 .65294 m .50634 .65614 L .50548 .65607 L 1 .332 0 r
F
.50607 .6527 m .50608 .65289 L .50603 .65294 L F
.50608 .65289 m .50634 .65614 L .50603 .65294 L F
.5065 .65027 m .50643 .65265 L .50607 .6527 L F
.50643 .65265 m .50608 .65289 L .50638 .65266 L F
.50638 .65266 m .50634 .65272 L .50639 .65267 L .623 .119 0 r
F
.50643 .65265 m .50634 .65614 L .50608 .65289 L 1 .332 0 r
F
.50638 .65266 m .50608 .65289 L .50607 .6527 L F
.5064 .65265 m .50702 .65245 L .50881 .65084 L .623 .119 0 r
F
.50639 .65266 m .50643 .65265 L .5064 .65265 L F
.50643 .65265 m .50702 .65245 L .5064 .65265 L F
.50714 .65241 m .50714 .65624 L .50702 .65245 L 1 .39 0 r
F
.50702 .65245 m .50707 .65243 L .50707 .65243 L .623 .119 0 r
F
.50702 .65245 m .50707 .65243 L .50881 .65084 L F
.50702 .65245 m .50714 .65624 L .50634 .65614 L 1 .39 0 r
F
.50714 .65184 m .50714 .65241 L .50702 .65245 L F
.50741 .65038 m .50735 .6516 L .50714 .65184 L F
.50657 .65289 m .50682 .6532 L .50764 .65223 L .623 .119 0 r
F
.50744 .6523 m .50764 .65223 L .50777 .65208 L F
.50732 .65234 m .50714 .65624 L .50714 .65241 L 1 .39 0 r
F
.50657 .65289 m .50764 .65223 L .50744 .6523 L .623 .119 0 r
F
.50735 .6516 m .50732 .65234 L .50714 .65184 L 1 .39 0 r
F
.50732 .65234 m .50714 .65241 L .50714 .65184 L F
.50639 .65267 m .50473 .6557 L .50866 .65546 L .623 .119 0 r
F
.50634 .65272 m .50473 .6557 L .50639 .65267 L F
.50476 .65397 m .50473 .6557 L .50638 .65265 L F
.50607 .6527 m .50603 .65294 L .50552 .65278 L 1 .332 0 r
F
.50603 .65294 m .50552 .65335 L .50552 .65278 L F
.5065 .65027 m .50607 .6527 L .50556 .6502 L F
.50607 .6527 m .50552 .65278 L .50556 .6502 L F
.50638 .65265 m .50639 .65266 L .5064 .65265 L .623 .119 0 r
F
.50639 .65266 m .50657 .65289 L .50707 .65243 L F
.50741 .65038 m .50702 .65245 L .5065 .65027 L 1 .39 0 r
F
.50702 .65245 m .50643 .65265 L .5065 .65027 L F
.50657 .65289 m .50777 .65208 L .50881 .65084 L .623 .119 0 r
F
.50682 .6532 m .50843 .65154 L .50881 .65084 L F
.50828 .65057 m .50819 .65179 L .50801 .65192 L 1 .481 0 r
F
.50726 .65374 m .50868 .6515 L .50835 .65171 L .623 .119 0 r
F
.50868 .6515 m .50879 .65133 L .50835 .65171 L F
.50828 .65057 m .50801 .65192 L .50741 .65038 L 1 .481 0 r
F
.50801 .65192 m .50732 .65234 L .50741 .65038 L F
.50907 .65089 m .50821 .65145 L .50905 .65088 L 1 .567 0 r
F
.50895 .65095 m .50897 .65097 L .50907 .65087 L .56 .079 0 r
F
.50895 .65095 m .50907 .65087 L .50909 .65085 L F
.50907 .65089 m .50819 .65179 L .50821 .65145 L 1 .567 0 r
F
.50881 .65084 m .5088 .65117 L .50895 .65095 L .56 .079 0 r
F
.50905 .65088 m .50821 .65145 L .50828 .65057 L 1 .567 0 r
F
.50908 .65084 m .50907 .65087 L .50907 .65087 L F
.50908 .65087 m .50907 .65088 L .50907 .65087 L 1 .487 0 r
F
.50898 .65097 m .51452 .6551 L .50909 .65085 L .56 .079 0 r
F
.50978 .65124 m .50907 .65087 L .50909 .65085 L 1 .487 0 r
F
.50907 .65087 m .50909 .65085 L .50909 .65085 L .56 .079 0 r
F
.50898 .65097 m .50909 .65085 L .50907 .65087 L F
.50895 .65095 m .50866 .65546 L .51452 .6551 L F
.5088 .65117 m .50866 .65546 L .50895 .65095 L F
.50682 .6532 m .50726 .65374 L .50843 .65154 L .623 .119 0 r
F
.50726 .65374 m .50866 .65546 L .50879 .65133 L F
.50978 .65124 m .50907 .65088 L .50908 .65087 L 1 .487 0 r
F
.50909 .65085 m .50907 .65087 L .50908 .65084 L F
.50897 .65097 m .50898 .65097 L .50909 .65085 L .56 .079 0 r
F
.50909 .65085 m .51452 .6551 L .51473 .65098 L F
.51071 .64542 m .51006 .64952 L .50908 .65084 L 1 .604 0 r
F
.51006 .64952 m .50909 .65085 L .50908 .65084 L F
.50931 .65054 m .50909 .65085 L .5094 .65086 L .714 .117 0 r
F
.51091 .64825 m .5094 .65086 L .51473 .65098 L F
.51084 .64832 m .51084 .64838 L .5108 .64844 L 1 .511 0 r
F
.51168 .64602 m .51125 .6479 L .51084 .64832 L F
.51248 .64675 m .51125 .6479 L .51168 .64602 L .949 .436 0 r
F
.51248 .64675 m .51473 .65098 L .51381 .64689 L .714 .117 0 r
F
.51245 .64677 m .51473 .65098 L .51248 .64675 L F
.51306 .64626 m .51291 .64645 L .51272 .6465 L 1 .602 0 r
F
.51291 .64645 m .5126 .64686 L .51269 .64659 L F
.51291 .64645 m .51269 .64659 L .51272 .6465 L F
.51295 .64627 m .51272 .6465 L .51298 .64628 L .861 .144 0 r
F
.51298 .64628 m .51272 .6465 L .51277 .64635 L 1 .602 0 r
F
.51306 .64626 m .51272 .6465 L .51298 .64628 L F
.51488 .64492 m .51381 .64689 L .51548 .64455 L .676 .082 0 r
F
.51331 .64587 m .51341 .64607 L .51488 .64492 L F
.51341 .64607 m .51381 .64689 L .51488 .64492 L F
.51314 .64614 m .51488 .64492 L .51289 .64649 L 1 .602 0 r
F
.51613 .64216 m .51528 .64404 L .51314 .64614 L F
.51528 .64404 m .51488 .64492 L .51314 .64614 L F
.51298 .64628 m .51248 .64675 L .51253 .64675 L .861 .144 0 r
F
.51299 .64629 m .51253 .64675 L .51381 .64689 L F
.51298 .64628 m .51253 .64675 L .51299 .64629 L F
.51272 .6465 m .51248 .64675 L .51298 .64628 L F
.51277 .64635 m .51272 .6465 L .51229 .64657 L 1 .644 0 r
F
.51272 .6465 m .51248 .64675 L .51229 .64657 L F
.51451 .64098 m .51277 .64635 L .51168 .64602 L F
.51277 .64635 m .51229 .64657 L .51168 .64602 L F
.51613 .64216 m .51306 .64626 L .51451 .64098 L 1 .602 0 r
F
.51298 .64628 m .51299 .64629 L .51299 .64628 L .861 .144 0 r
F
.51299 .64629 m .51381 .64689 L .51341 .64607 L F
.5154 .64451 m .51488 .64492 L .51548 .64455 L .676 .082 0 r
F
.51548 .64455 m .51381 .64689 L .52203 .64774 L F
.51548 .64455 m .51488 .64492 L .51501 .64464 L .971 .586 0 r
F
.51539 .64451 m .51548 .64455 L .51819 .64404 L .676 .082 0 r
F
.51548 .64455 m .51821 .64406 L .51819 .64404 L F
.51756 .64418 m .51501 .64464 L .51613 .64216 L .971 .586 0 r
F
.51548 .64455 m .52203 .64774 L .51821 .64406 L .676 .082 0 r
F
.51819 .64404 m .51776 .64411 L .51796 .64379 L .881 .591 0 r
F
.51869 .64394 m .51819 .64404 L .51927 .64426 L .72 .093 0 r
F
.52503 .63981 m .52233 .6432 L .51796 .64379 L 1 .92 0 r
F
.52233 .6432 m .52197 .64366 L .51968 .64374 L F
.52233 .6432 m .51968 .64374 L .51796 .64379 L F
.51866 .64371 m .51927 .64426 L .52307 .64364 L .57 .001 0 r
F
.52197 .64366 m .5182 .64405 L .51796 .64379 L 1 .92 0 r
F
.52287 .64357 m .52197 .64366 L .52307 .64364 L .57 .001 0 r
F
.52307 .64364 m .51927 .64426 L .5299 .64629 L F
.52307 .64364 m .52197 .64366 L .52217 .64341 L .986 .899 0 r
F
.52528 .64422 m .52217 .64341 L .52503 .63981 L F
.52307 .64364 m .5299 .64629 L .52645 .64453 L .57 .001 0 r
F
.53266 .64519 m .52889 .64324 L .52938 .64278 L .839 .838 0 r
F
.55025 .65202 m .54196 .65234 L .54504 .65036 L .699 .789 0 r
F
.55021 .65201 m .55021 .65201 L .55024 .65202 L .036 .278 0 r
F
.55025 .65202 m .55103 .65973 L .54196 .65234 L .699 .789 0 r
F
.55312 .65302 m .55103 .65973 L .55025 .65202 L F
.56847 .65951 m .55826 .65606 L .55963 .65536 L .629 .695 0 r
F
.56734 .65953 m .56847 .65951 L .5763 .66249 L .165 .32 0 r
F
.56847 .65951 m .56986 .65998 L .5763 .66249 L F
.56865 .6595 m .57636 .66241 L .5763 .66249 L F
.57025 .66011 m .55103 .65973 L .55826 .65606 L .629 .695 0 r
F
.56847 .65951 m .56865 .6595 L .56986 .65998 L .165 .32 0 r
F
.57265 .66016 m .572 .66077 L .57025 .66011 L .629 .695 0 r
F
.5851 .6604 m .57834 .66316 L .57265 .66016 L F
.57834 .66316 m .57801 .66329 L .57677 .66257 L F
.57834 .66316 m .57677 .66257 L .57265 .66016 L F
.59258 .67017 m .57801 .66329 L .5851 .6604 L .581 .626 0 r
F
.63547 .66001 m .60787 .67229 L .5851 .6604 L .596 .666 0 r
F
.57677 .66257 m .57868 .6593 L .61107 .66846 L .165 .32 0 r
F
.5763 .66249 m .57636 .66241 L .57677 .66257 L F
.5763 .66249 m .61107 .66846 L .59258 .67017 L F
.53866 .65874 m .58539 .67083 L .55648 .67139 L .193 .321 0 r
F
.57801 .66329 m .56267 .66955 L .57265 .66016 L .629 .695 0 r
F
.57636 .66241 m .57868 .6593 L .57677 .66257 L .165 .32 0 r
F
.56865 .6595 m .57868 .6593 L .57636 .66241 L F
.57025 .66011 m .56267 .66955 L .55103 .65973 L .629 .695 0 r
F
.572 .66077 m .56267 .66955 L .57025 .66011 L F
.59258 .67017 m .57569 .66424 L .57801 .66329 L .581 .626 0 r
F
.59258 .67017 m .61107 .66846 L .59939 .67256 L .254 .345 0 r
F
.59258 .67017 m .59939 .67256 L .5989 .67273 L F
.55648 .67139 m .58539 .67083 L .61875 .68529 L .273 .347 0 r
F
.59672 .67162 m .56267 .66955 L .57569 .66424 L .581 .626 0 r
F
.59672 .67162 m .57754 .68242 L .56267 .66955 L F
.5989 .67273 m .59921 .67262 L .5998 .67286 L .254 .345 0 r
F
.5989 .67273 m .60207 .67423 L .61875 .68529 L F
.60207 .67423 m .62387 .68459 L .61997 .68512 L F
.60207 .67423 m .61997 .68512 L .61875 .68529 L F
.5998 .67286 m .57754 .68242 L .59672 .67162 L .581 .626 0 r
F
.6027 .67402 m .60207 .67423 L .5998 .67286 L F
.60207 .67423 m .57754 .68242 L .5998 .67286 L F
.5998 .67286 m .61107 .66846 L .65398 .68048 L .254 .345 0 r
F
.59921 .67262 m .61107 .66846 L .5998 .67286 L F
.6289 .68698 m .57754 .68242 L .60207 .67423 L .548 .577 0 r
F
.38089 .44701 m .36549 .47468 L .34416 .45702 L .577 .604 0 r
F
.38089 .44701 m .39615 .46156 L .36549 .47468 L F
.49931 .48962 m .52695 .50517 L .50438 .50334 L .308 .341 0 r
F
.482 .48533 m .49931 .48962 L .50438 .50334 L .353 .363 0 r
F
.56535 .34235 m .54018 .34173 L .55034 .33291 L .923 .972 0 r
F
.57725 .33048 m .56535 .34235 L .55034 .33291 L .931 .942 0 r
F
.44767 .2915 m .44298 .30745 L .4342 .29738 L .568 .442 0 r
F
.44767 .2915 m .45405 .30017 L .44298 .30745 L F
.43286 .46248 m .43538 .4848 L .41457 .47422 L .484 .475 0 r
F
.43286 .46248 m .44815 .47175 L .43538 .4848 L F
.47116 .37521 m .47132 .36548 L .48137 .36487 L .595 .614 0 r
F
.47116 .37521 m .45733 .37433 L .47132 .36548 L F
.62106 .35788 m .63335 .34497 L .68962 .35094 L .504 .542 0 r
F
.58396 .34882 m .63335 .34497 L .62106 .35788 L .458 .476 0 r
F
.42926 .54755 m .4324 .53132 L .45133 .53302 L .507 .504 0 r
F
.42926 .54755 m .4033 .5436 L .4324 .53132 L F
.34704 .61511 m .33247 .64428 L .29936 .62677 L .494 .529 0 r
F
.34704 .61511 m .37087 .62986 L .33247 .64428 L F
.51684 .35526 m .50564 .35095 L .51458 .34628 L .847 .951 0 r
F
.51684 .35526 m .5046 .35986 L .50564 .35095 L F
.52886 .34921 m .51684 .35526 L .51458 .34628 L .942 1 0 r
F
.47408 .30797 m .47883 .32035 L .46996 .31467 L .313 .249 0 r
F
.46795 .30174 m .46996 .31467 L .46158 .30792 L .396 .283 0 r
F
.46795 .30174 m .47408 .30797 L .46996 .31467 L F
.48059 .31341 m .48785 .32493 L .47883 .32035 L .212 .225 0 r
F
.47408 .30797 m .48059 .31341 L .47883 .32035 L .313 .249 0 r
F
.52886 .34921 m .51458 .34628 L .52336 .34053 L .942 1 0 r
F
.51602 .49228 m .548 .50496 L .52695 .50517 L .268 .329 0 r
F
.61749 .50913 m .68892 .5091 L .66446 .52225 L .399 .414 0 r
F
.59571 .51577 m .61749 .50913 L .66446 .52225 L .397 .414 0 r
F
.46246 .29478 m .46158 .30792 L .45405 .30017 L .468 .324 0 r
F
.46246 .29478 m .46795 .30174 L .46158 .30792 L F
.5046 .35986 m .49689 .35458 L .50564 .35095 L .747 .82 0 r
F
.5046 .35986 m .49262 .36304 L .49689 .35458 L F
.4872 .31805 m .49665 .32844 L .48785 .32493 L .091 .206 0 r
F
.48059 .31341 m .4872 .31805 L .48785 .32493 L .212 .225 0 r
F
.4669 .64649 m .49305 .66644 L .46048 .66071 L .323 .355 0 r
F
.44311 .639 m .46048 .66071 L .42861 .65271 L .37 .386 0 r
F
.44311 .639 m .4669 .64649 L .46048 .66071 L F
.73451 .28707 m .72248 .31894 L .66582 .31175 L .716 .771 0 r
F
.4669 .64649 m .4913 .65224 L .49305 .66644 L .323 .355 0 r
F
.57725 .33048 m .55034 .33291 L .55892 .32286 L .931 .942 0 r
F
.58656 .31715 m .57725 .33048 L .55892 .32286 L .919 .9 0 r
F
.61475 .32448 m .57725 .33048 L .58656 .31715 L .835 .867 0 r
F
.56673 .50291 m .61749 .50913 L .59571 .51577 L .327 .368 0 r
F
.62383 .30649 m .61475 .32448 L .58656 .31715 L .819 .833 0 r
F
.66582 .31175 m .61475 .32448 L .62383 .30649 L .765 .811 0 r
F
.5187 .52679 m .50014 .51777 L .51748 .51336 L .628 .69 0 r
F
.5187 .52679 m .49527 .53089 L .50014 .51777 L F
.54203 .52056 m .5187 .52679 L .51748 .51336 L .667 .767 0 r
F
.41945 .45169 m .41457 .47422 L .39615 .46156 L .529 .523 0 r
F
.41945 .45169 m .43286 .46248 L .41457 .47422 L F
.45782 .28717 m .45405 .30017 L .44767 .2915 L .545 .372 0 r
F
.45782 .28717 m .46246 .29478 L .45405 .30017 L F
.42199 .38139 m .43663 .36842 L .44564 .37198 L .52 .537 0 r
F
.42199 .38139 m .40924 .37485 L .43663 .36842 L F
.54203 .52056 m .51748 .51336 L .53474 .50733 L .667 .767 0 r
F
.56448 .51218 m .54203 .52056 L .53474 .50733 L .704 .825 0 r
F
.70549 .49712 m .63488 .50173 L .65606 .48437 L .65 .757 0 r
F
.72912 .47264 m .70549 .49712 L .65606 .48437 L .649 .75 0 r
F
.54789 .34593 m .55677 .34208 L .58396 .34882 L .365 .39 0 r
F
.53068 .33866 m .55677 .34208 L .54789 .34593 L .229 .332 0 r
F
.4872 .31805 m .49365 .3219 L .49665 .32844 L .091 .206 0 r
F
.49262 .36304 m .48869 .35722 L .49689 .35458 L .662 .664 0 r
F
.49262 .36304 m .48137 .36487 L .48869 .35722 L F
.45733 .37433 m .4629 .36502 L .47132 .36548 L .538 .527 0 r
F
.45733 .37433 m .44564 .37198 L .4629 .36502 L F
.49527 .53089 m .48336 .52062 L .50014 .51777 L .588 .606 0 r
F
.49527 .53089 m .47255 .53293 L .48336 .52062 L F
.63488 .50173 m .58526 .50168 L .60357 .48916 L .688 .806 0 r
F
.65606 .48437 m .63488 .50173 L .60357 .48916 L .694 .804 0 r
F
.55034 .33291 m .5316 .33373 L .53897 .32594 L 1 1 0 r
F
.55892 .32286 m .55034 .33291 L .53897 .32594 L 1 .985 0 r
F
.42071 .62976 m .42861 .65271 L .39841 .64243 L .415 .426 0 r
F
.42071 .62976 m .44311 .639 L .42861 .65271 L F
.51549 .6563 m .55648 .67139 L .52537 .66997 L .231 .325 0 r
F
.56448 .51218 m .53474 .50733 L .55129 .49968 L .704 .825 0 r
F
.58396 .34882 m .59229 .34057 L .63335 .34497 L .458 .476 0 r
F
.55677 .34208 m .59229 .34057 L .58396 .34882 L .382 .401 0 r
F
.47738 .30302 m .48059 .31341 L .47408 .30797 L .242 .196 0 r
F
.4729 .29718 m .47408 .30797 L .46795 .30174 L .351 .225 0 r
F
.4729 .29718 m .47738 .30302 L .47408 .30797 L F
.37188 .38356 m .40067 .367 L .40924 .37485 L .518 .554 0 r
F
.37188 .38356 m .35916 .37115 L .40067 .367 L F
.48215 .30828 m .4872 .31805 L .48059 .31341 L .1 .167 0 r
F
.47738 .30302 m .48215 .30828 L .48059 .31341 L .242 .196 0 r
F
.46889 .29081 m .46795 .30174 L .46246 .29478 L .437 .263 0 r
F
.46889 .29081 m .4729 .29718 L .46795 .30174 L F
.46551 .28397 m .46246 .29478 L .45782 .28717 L .522 .309 0 r
F
.46551 .28397 m .46889 .29081 L .46246 .29478 L F
.48137 .36487 m .48141 .35895 L .48869 .35722 L .585 .531 0 r
F
.48137 .36487 m .47132 .36548 L .48141 .35895 L F
.48699 .31297 m .49365 .3219 L .4872 .31805 L 0 .13 0 r
F
.48215 .30828 m .48699 .31297 L .4872 .31805 L .1 .167 0 r
F
.38605 .71508 m .3937 .69981 L .41964 .70158 L .38 .398 0 r
F
.38605 .71508 m .35039 .711 L .3937 .69981 L F
.67307 .28717 m .66582 .31175 L .62383 .30649 L .75 .784 0 r
F
.73451 .28707 m .66582 .31175 L .67307 .28717 L .716 .771 0 r
F
.58656 .31715 m .55892 .32286 L .56552 .31177 L .919 .9 0 r
F
.59279 .30265 m .58656 .31715 L .56552 .31177 L .891 .85 0 r
F
.62383 .30649 m .58656 .31715 L .59279 .30265 L .819 .833 0 r
F
.52336 .34053 m .51264 .33965 L .51902 .33414 L 1 1 0 r
F
.52336 .34053 m .51458 .34628 L .51264 .33965 L F
.51458 .34628 m .50613 .34439 L .51264 .33965 L .923 .97 0 r
F
.51458 .34628 m .50564 .35095 L .50613 .34439 L F
.55892 .32286 m .53897 .32594 L .54514 .31727 L 1 .985 0 r
F
.56552 .31177 m .55892 .32286 L .54514 .31727 L 1 .924 0 r
F
.36953 .43081 m .34416 .45702 L .32778 .43701 L .617 .648 0 r
F
.36953 .43081 m .38089 .44701 L .34416 .45702 L F
.70778 .65658 m .67456 .67357 L .63547 .66001 L .566 .627 0 r
F
.47255 .53293 m .46779 .52202 L .48336 .52062 L .544 .529 0 r
F
.47255 .53293 m .45133 .53302 L .46779 .52202 L F
.53897 .32594 m .5316 .33373 L .525 .32785 L 1 1 0 r
F
.48699 .31297 m .49172 .31707 L .49365 .3219 L 0 .13 0 r
F
.50564 .35095 m .49977 .34835 L .50613 .34439 L .779 .77 0 r
F
.50564 .35095 m .49689 .35458 L .49977 .34835 L F
.63335 .34497 m .69986 .32949 L .68962 .35094 L .518 .56 0 r
F
.33387 .55002 m .36396 .52954 L .38118 .53749 L .465 .469 0 r
F
.33387 .55002 m .30886 .53764 L .36396 .52954 L F
.48298 .47472 m .49931 .48962 L .482 .48533 L .276 .304 0 r
F
.47024 .46894 m .482 .48533 L .46474 .47938 L .343 .332 0 r
F
.47024 .46894 m .48298 .47472 L .482 .48533 L F
.53068 .33866 m .53703 .33711 L .55677 .34208 L .229 .332 0 r
F
.45803 .46191 m .46474 .47938 L .44815 .47175 L .404 .371 0 r
F
.45803 .46191 m .47024 .46894 L .46474 .47938 L F
.5455 .69037 m .5143 .68288 L .5388 .67704 L .534 .52 0 r
F
.5455 .69037 m .51272 .69618 L .5143 .68288 L F
.57754 .68242 m .5455 .69037 L .5388 .67704 L .561 .575 0 r
F
.40851 .43953 m .39615 .46156 L .38089 .44701 L .578 .573 0 r
F
.40851 .43953 m .41945 .45169 L .39615 .46156 L F
.51272 .69618 m .48999 .68713 L .5143 .68288 L .498 .471 0 r
F
.51272 .69618 m .48016 .69991 L .48999 .68713 L F
.4033 .5436 m .41657 .52807 L .4324 .53132 L .471 .464 0 r
F
.4033 .5436 m .38118 .53749 L .41657 .52807 L F
.47679 .29382 m .47738 .30302 L .4729 .29718 L .311 .184 0 r
F
.47385 .28788 m .4729 .29718 L .46889 .29081 L .411 .218 0 r
F
.47385 .28788 m .47679 .29382 L .4729 .29718 L F
.48007 .29937 m .48215 .30828 L .47738 .30302 L .177 .151 0 r
F
.47679 .29382 m .48007 .29937 L .47738 .30302 L .311 .184 0 r
F
.47139 .28161 m .46889 .29081 L .46551 .28397 L .501 .258 0 r
F
.47139 .28161 m .47385 .28788 L .46889 .29081 L F
.53897 .32594 m .525 .32785 L .53033 .32084 L 1 1 0 r
F
.54514 .31727 m .53897 .32594 L .53033 .32084 L F
.48356 .3045 m .48699 .31297 L .48215 .30828 L 0 .107 0 r
F
.48007 .29937 m .48356 .3045 L .48215 .30828 L .177 .151 0 r
F
.60357 .48916 m .58526 .50168 L .5665 .49045 L .752 .871 0 r
F
.49689 .35458 m .49383 .35159 L .49977 .34835 L .672 .566 0 r
F
.49689 .35458 m .48869 .35722 L .49383 .35159 L F
.48298 .47472 m .49575 .47925 L .49931 .48962 L .276 .304 0 r
F
.40054 .61881 m .39841 .64243 L .37087 .62986 L .457 .473 0 r
F
.40054 .61881 m .42071 .62976 L .39841 .64243 L F
.44564 .37198 m .45651 .36372 L .4629 .36502 L .478 .464 0 r
F
.44564 .37198 m .43663 .36842 L .45651 .36372 L F
.44682 .45368 m .44815 .47175 L .43286 .46248 L .46 .418 0 r
F
.44682 .45368 m .45803 .46191 L .44815 .47175 L F
.4871 .30921 m .49172 .31707 L .48699 .31297 L 0 .047 0 r
F
.48356 .3045 m .4871 .30921 L .48699 .31297 L 0 .107 0 r
F
.55677 .34208 m .5625 .33733 L .59229 .34057 L .382 .401 0 r
F
.53703 .33711 m .5625 .33733 L .55677 .34208 L .248 .348 0 r
F
.47132 .36548 m .47535 .35992 L .48141 .35895 L .497 .449 0 r
F
.47132 .36548 m .4629 .36502 L .47535 .35992 L F
.51549 .6563 m .53866 .65874 L .55648 .67139 L .231 .325 0 r
F
.62828 .28726 m .62383 .30649 L .59279 .30265 L .794 .794 0 r
F
.67307 .28717 m .62383 .30649 L .62828 .28726 L .75 .784 0 r
F
.56552 .31177 m .54514 .31727 L .54984 .30785 L 1 .924 0 r
F
.56983 .29987 m .56552 .31177 L .54984 .30785 L .982 .857 0 r
F
.59279 .30265 m .56552 .31177 L .56983 .29987 L .891 .85 0 r
F
.47989 .29134 m .48007 .29937 L .47679 .29382 L .285 .154 0 r
F
.47774 .28572 m .47679 .29382 L .47385 .28788 L .394 .187 0 r
F
.47774 .28572 m .47989 .29134 L .47679 .29382 L F
.47594 .27987 m .47385 .28788 L .47139 .28161 L .488 .223 0 r
F
.47594 .27987 m .47774 .28572 L .47385 .28788 L F
.54514 .31727 m .53033 .32084 L .53476 .3132 L 1 1 0 r
F
.54984 .30785 m .54514 .31727 L .53476 .3132 L 1 .929 0 r
F
.49056 .31351 m .49612 .32063 L .49172 .31707 L 0 0 0 r
F
.4871 .30921 m .49056 .31351 L .49172 .31707 L 0 .047 0 r
F
.4823 .29668 m .48356 .3045 L .48007 .29937 L .136 .113 0 r
F
.47989 .29134 m .4823 .29668 L .48007 .29937 L .285 .154 0 r
F
.57754 .68242 m .5388 .67704 L .56267 .66955 L .561 .575 0 r
F
.48016 .69991 m .46669 .68986 L .48999 .68713 L .455 .434 0 r
F
.48016 .69991 m .4488 .70167 L .46669 .68986 L F
.51902 .33414 m .51264 .33965 L .51095 .33481 L 1 1 0 r
F
.48486 .30172 m .4871 .30921 L .48356 .3045 L 0 .055 0 r
F
.4823 .29668 m .48486 .30172 L .48356 .3045 L .136 .113 0 r
F
.51264 .33965 m .50623 .33958 L .51095 .33481 L 1 .94 0 r
F
.51264 .33965 m .50613 .34439 L .50623 .33958 L F
.525 .32785 m .51557 .32946 L .51989 .32355 L 1 1 0 r
F
.53033 .32084 m .525 .32785 L .51989 .32355 L F
.48869 .35722 m .48856 .35417 L .49383 .35159 L .557 .455 0 r
F
.48869 .35722 m .48141 .35895 L .48856 .35417 L F
.40924 .37485 m .43078 .36399 L .43663 .36842 L .483 .493 0 r
F
.40924 .37485 m .40067 .367 L .43078 .36399 L F
.63335 .34497 m .63933 .33066 L .69986 .32949 L .518 .56 0 r
F
.59229 .34057 m .63933 .33066 L .63335 .34497 L .479 .496 0 r
F
.31735 .41505 m .27178 .44534 L .25548 .41737 L .635 .694 0 r
F
.31735 .41505 m .32778 .43701 L .27178 .44534 L F
.47951 .27858 m .47774 .28572 L .47594 .27987 L .483 .2 0 r
F
.48084 .28413 m .47989 .29134 L .47774 .28572 L .39 .168 0 r
F
.47951 .27858 m .48084 .28413 L .47774 .28572 L .483 .2 0 r
F
.48746 .30645 m .49056 .31351 L .4871 .30921 L 0 0 0 r
F
.48486 .30172 m .48746 .30645 L .4871 .30921 L 0 .055 0 r
F
.48243 .28951 m .4823 .29668 L .47989 .29134 L .28 .133 0 r
F
.48084 .28413 m .48243 .28951 L .47989 .29134 L .39 .168 0 r
F
.53033 .32084 m .51989 .32355 L .52372 .31713 L 1 1 0 r
F
.53476 .3132 m .53033 .32084 L .52372 .31713 L F
.50613 .34439 m .50162 .34379 L .50623 .33958 L .805 .665 0 r
F
.50613 .34439 m .49977 .34835 L .50162 .34379 L F
.49056 .31351 m .49379 .31741 L .49612 .32063 L 0 0 0 r
F
.43707 .44433 m .43286 .46248 L .41945 .45169 L .515 .47 0 r
F
.43707 .44433 m .44682 .45368 L .43286 .46248 L F
.59557 .28735 m .59279 .30265 L .56983 .29987 L .853 .798 0 r
F
.62828 .28726 m .59279 .30265 L .59557 .28735 L .794 .794 0 r
F
.48419 .29469 m .48486 .30172 L .4823 .29668 L .129 .087 0 r
F
.48243 .28951 m .48419 .29469 L .4823 .29668 L .28 .133 0 r
F
.45133 .53302 m .45403 .5221 L .46779 .52202 L .494 .47 0 r
F
.45133 .53302 m .4324 .53132 L .45403 .5221 L F
.48238 .27761 m .48084 .28413 L .47951 .27858 L .489 .187 0 r
F
.61749 .50913 m .63439 .50058 L .68892 .5091 L .399 .414 0 r
F
.58237 .49923 m .63439 .50058 L .61749 .50913 L .329 .372 0 r
F
.56673 .50291 m .58237 .49923 L .61749 .50913 L .327 .368 0 r
F
.54984 .30785 m .53476 .3132 L .5381 .30502 L 1 .929 0 r
F
.55283 .29787 m .54984 .30785 L .5381 .30502 L 1 .844 0 r
F
.56983 .29987 m .54984 .30785 L .55283 .29787 L .982 .857 0 r
F
.48337 .28294 m .48243 .28951 L .48084 .28413 L .399 .157 0 r
F
.48238 .27761 m .48337 .28294 L .48084 .28413 L .489 .187 0 r
F
.48607 .29966 m .48746 .30645 L .48486 .30172 L 0 .023 0 r
F
.48419 .29469 m .48607 .29966 L .48486 .30172 L .129 .087 0 r
F
.48999 .31089 m .49379 .31741 L .49056 .31351 L .634 .11 0 r
F
.48746 .30645 m .48999 .31089 L .49056 .31351 L 0 0 0 r
F
.54518 .49321 m .58237 .49923 L .56673 .50291 L .218 .33 0 r
F
.53703 .33711 m .54103 .33494 L .5625 .33733 L .248 .348 0 r
F
.52283 .33344 m .54103 .33494 L .53703 .33711 L .023 .282 0 r
F
.61107 .66846 m .68414 .67344 L .65398 .68048 L .245 .347 0 r
F
.48454 .28815 m .48419 .29469 L .48243 .28951 L .297 .124 0 r
F
.48337 .28294 m .48454 .28815 L .48243 .28951 L .399 .157 0 r
F
.53476 .3132 m .52372 .31713 L .5269 .31024 L 1 1 0 r
F
.5381 .30502 m .53476 .3132 L .5269 .31024 L 1 .907 0 r
F
.48474 .27689 m .48337 .28294 L .48238 .27761 L .504 .181 0 r
F
.49977 .34835 m .49732 .34748 L .50162 .34379 L .674 .479 0 r
F
.49977 .34835 m .49441 .35127 L .49732 .34748 L F
.50162 .34379 m .49792 .34697 L .49961 .3445 L .658 .449 0 r
F
.49792 .34697 m .49732 .34748 L .49961 .3445 L F
.50162 .34379 m .49961 .3445 L .50271 .34048 L F
.50271 .34048 m .50022 .34371 L .50101 .34234 L .637 .412 0 r
F
.50022 .34371 m .49961 .3445 L .50101 .34234 L F
.50271 .34048 m .50101 .34234 L .50323 .33808 L F
.50101 .34234 m .50037 .34506 L .50157 .34138 L 0 0 0 r
F
.50323 .33808 m .50164 .34114 L .50176 .3408 L .654 .382 0 r
F
.50164 .34114 m .50101 .34234 L .50176 .3408 L F
.50176 .3408 m .50105 .34414 L .50184 .34056 L 0 0 0 r
F
.50334 .33636 m .50176 .3408 L .50203 .3397 L .747 .379 0 r
F
.50176 .3408 m .50184 .34056 L .50203 .3397 L 0 0 0 r
F
.50101 .34234 m .50157 .34138 L .50176 .3408 L F
.49961 .3445 m .49906 .34636 L .50082 .34273 L F
.49961 .3445 m .50082 .34273 L .50101 .34234 L F
.49732 .34748 m .49688 .34817 L .49942 .34475 L F
.49732 .34748 m .49942 .34475 L .49961 .3445 L F
.49441 .35127 m .49383 .35159 L .49732 .34748 L .674 .479 0 r
F
.32798 .59831 m .29936 .62677 L .27198 .60637 L .523 .572 0 r
F
.32798 .59831 m .34704 .61511 L .29936 .62677 L F
.48548 .28206 m .48454 .28815 L .48337 .28294 L .421 .154 0 r
F
.48474 .27689 m .48548 .28206 L .48337 .28294 L .504 .181 0 r
F
.48585 .29322 m .48607 .29966 L .48419 .29469 L .159 .079 0 r
F
.48454 .28815 m .48585 .29322 L .48419 .29469 L .297 .124 0 r
F
.48672 .27633 m .48548 .28206 L .48474 .27689 L .529 .18 0 r
F
.65606 .48437 m .60357 .48916 L .61864 .4748 L .694 .804 0 r
F
.67219 .4647 m .65606 .48437 L .61864 .4748 L .691 .791 0 r
F
.72912 .47264 m .65606 .48437 L .67219 .4647 L .649 .75 0 r
F
.48799 .30441 m .48999 .31089 L .48746 .30645 L 0 0 0 r
F
.48607 .29966 m .48799 .30441 L .48746 .30645 L 0 .023 0 r
F
.48672 .27633 m .48728 .28139 L .48548 .28206 L .529 .18 0 r
F
.48843 .2759 m .48728 .28139 L .48672 .27633 L .561 .183 0 r
F
.48635 .28714 m .48585 .29322 L .48454 .28815 L .333 .124 0 r
F
.48548 .28206 m .48635 .28714 L .48454 .28815 L .421 .154 0 r
F
.49379 .31741 m .49664 .32097 L .50002 .32371 L .681 .081 0 r
F
.5716 .28744 m .56983 .29987 L .55283 .29787 L .924 .789 0 r
F
.59557 .28735 m .56983 .29987 L .5716 .28744 L .853 .798 0 r
F
.48728 .28139 m .48635 .28714 L .48548 .28206 L .453 .157 0 r
F
.51989 .32355 m .51277 .32606 L .51588 .32044 L 1 1 0 r
F
.51989 .32355 m .51557 .32946 L .51277 .32606 L F
.52372 .31713 m .51989 .32355 L .51588 .32044 L F
.4629 .36502 m .4708 .36029 L .47535 .35992 L .401 .407 0 r
F
.4629 .36502 m .45651 .36372 L .4708 .36029 L F
.51748 .51336 m .50353 .50789 L .51628 .50323 L .661 .706 0 r
F
.51748 .51336 m .50014 .51777 L .50353 .50789 L F
.53474 .50733 m .51748 .51336 L .51628 .50323 L .719 .819 0 r
F
.30228 .37683 m .3528 .35737 L .35916 .37115 L .524 .572 0 r
F
.30228 .37683 m .29139 .35606 L .3528 .35737 L F
.48723 .29814 m .48799 .30441 L .48607 .29966 L 0 .016 0 r
F
.48585 .29322 m .48723 .29814 L .48607 .29966 L .159 .079 0 r
F
.48843 .2759 m .48887 .28087 L .48728 .28139 L .561 .183 0 r
F
.48995 .27556 m .48887 .28087 L .48843 .2759 L .597 .188 0 r
F
.49113 .31284 m .49236 .31504 L .49379 .31741 L .634 .11 0 r
F
.49236 .31504 m .49664 .32097 L .49379 .31741 L .812 .17 0 r
F
.49236 .31504 m .49472 .31919 L .49664 .32097 L F
.49159 .31329 m .49359 .31725 L .49236 .31504 L .874 .227 0 r
F
.49236 .31504 m .49445 .31894 L .49472 .31919 L .812 .17 0 r
F
.49359 .31725 m .49445 .31894 L .49236 .31504 L .874 .227 0 r
F
.49002 .31093 m .49236 .31504 L .49113 .31284 L .634 .11 0 r
F
.48999 .31089 m .49236 .31504 L .49002 .31093 L F
.48141 .35895 m .4842 .35621 L .48856 .35417 L .412 .414 0 r
F
.48141 .35895 m .47535 .35992 L .4842 .35621 L F
.53474 .50733 m .51628 .50323 L .52896 .49737 L .719 .819 0 r
F
.55129 .49968 m .53474 .50733 L .52896 .49737 L .776 .9 0 r
F
.48995 .27556 m .4903 .28047 L .48887 .28087 L .597 .188 0 r
F
.49134 .27528 m .4903 .28047 L .48995 .27556 L .635 .195 0 r
F
.52372 .31713 m .51588 .32044 L .51863 .31444 L 1 1 0 r
F
.5269 .31024 m .52372 .31713 L .51863 .31444 L 1 .964 0 r
F
.48728 .28139 m .48794 .28638 L .48635 .28714 L .453 .157 0 r
F
.48887 .28087 m .48794 .28638 L .48728 .28139 L .493 .164 0 r
F
.51095 .33481 m .50603 .33608 L .50944 .33128 L 1 .856 0 r
F
.51095 .33481 m .50623 .33958 L .50603 .33608 L F
.48732 .29213 m .48723 .29814 L .48585 .29322 L .218 .085 0 r
F
.48635 .28714 m .48732 .29213 L .48585 .29322 L .333 .124 0 r
F
.60357 .48916 m .5665 .49045 L .57976 .47974 L .752 .871 0 r
F
.61864 .4748 m .60357 .48916 L .57976 .47974 L .758 .861 0 r
F
.5381 .30502 m .5269 .31024 L .52927 .30297 L 1 .907 0 r
F
.54019 .29644 m .5381 .30502 L .52927 .30297 L 1 .807 0 r
F
.55283 .29787 m .5381 .30502 L .54019 .29644 L 1 .844 0 r
F
.49134 .27528 m .49162 .28015 L .4903 .28047 L .635 .195 0 r
F
.49263 .27505 m .49162 .28015 L .49134 .27528 L .67 .201 0 r
F
.48794 .28638 m .48732 .29213 L .48635 .28714 L .38 .132 0 r
F
.48985 .30895 m .49236 .31504 L .48999 .31089 L .682 .162 0 r
F
.48799 .30441 m .48985 .30895 L .48999 .31089 L 0 0 0 r
F
.59229 .34057 m .59587 .33148 L .63933 .33066 L .479 .496 0 r
F
.5625 .33733 m .59587 .33148 L .59229 .34057 L .412 .42 0 r
F
.49263 .27505 m .49287 .27989 L .49162 .28015 L .67 .201 0 r
F
.49386 .27484 m .49287 .27989 L .49263 .27505 L .701 .207 0 r
F
.48887 .28087 m .48937 .28581 L .48794 .28638 L .493 .164 0 r
F
.4903 .28047 m .48937 .28581 L .48887 .28087 L .539 .173 0 r
F
.49386 .27484 m .49407 .27967 L .49287 .27989 L .701 .207 0 r
F
.49506 .27465 m .49407 .27967 L .49386 .27484 L .726 .212 0 r
F
.48864 .30291 m .48985 .30895 L .48799 .30441 L 0 0 0 r
F
.48723 .29814 m .48864 .30291 L .48799 .30441 L 0 .016 0 r
F
.49506 .27465 m .49525 .27947 L .49407 .27967 L .726 .212 0 r
F
.49625 .27446 m .49525 .27947 L .49506 .27465 L .743 .216 0 r
F
.40054 .42623 m .38089 .44701 L .36953 .43081 L .631 .625 0 r
F
.40054 .42623 m .40851 .43953 L .38089 .44701 L F
.5269 .31024 m .51863 .31444 L .5209 .30811 L 1 .964 0 r
F
.52927 .30297 m .5269 .31024 L .5209 .30811 L 1 .854 0 r
F
.4903 .28047 m .49069 .28536 L .48937 .28581 L .539 .173 0 r
F
.49162 .28015 m .49069 .28536 L .4903 .28047 L .588 .182 0 r
F
.48794 .28638 m .48867 .29132 L .48732 .29213 L .38 .132 0 r
F
.48937 .28581 m .48867 .29132 L .48794 .28638 L .432 .144 0 r
F
.49625 .27446 m .49644 .27929 L .49525 .27947 L .743 .216 0 r
F
.49744 .27427 m .49644 .27929 L .49625 .27446 L .754 .219 0 r
F
.48835 .29702 m .48864 .30291 L .48723 .29814 L .063 .032 0 r
F
.48732 .29213 m .48835 .29702 L .48723 .29814 L .218 .085 0 r
F
.48867 .29132 m .48835 .29702 L .48732 .29213 L .294 .101 0 r
F
.49383 .35159 m .49353 .35069 L .49732 .34748 L .491 .426 0 r
F
.49383 .35159 m .48856 .35417 L .49353 .35069 L F
.49744 .27427 m .49765 .27911 L .49644 .27929 L .754 .219 0 r
F
.49868 .27406 m .49765 .27911 L .49744 .27427 L .758 .222 0 r
F
.49162 .28015 m .49193 .28502 L .49069 .28536 L .588 .182 0 r
F
.49287 .27989 m .49193 .28502 L .49162 .28015 L .636 .192 0 r
F
.50623 .33958 m .50271 .34048 L .50603 .33608 L .829 .552 0 r
F
.50623 .33958 m .50162 .34379 L .50271 .34048 L F
.55396 .28753 m .55283 .29787 L .54019 .29644 L 1 .762 0 r
F
.5716 .28744 m .55283 .29787 L .55396 .28753 L .924 .789 0 r
F
.49868 .27406 m .4989 .27893 L .49765 .27911 L .758 .222 0 r
F
.49997 .27383 m .4989 .27893 L .49868 .27406 L .756 .224 0 r
F
.49287 .27989 m .49312 .28474 L .49193 .28502 L .636 .192 0 r
F
.49407 .27967 m .49312 .28474 L .49287 .27989 L .68 .201 0 r
F
.52283 .33344 m .52567 .33317 L .54103 .33494 L .023 .282 0 r
F
.51273 .33073 m .52567 .33317 L .52283 .33344 L .275 0 0 r
F
.48937 .28581 m .48992 .2907 L .48867 .29132 L .432 .144 0 r
F
.49069 .28536 m .48992 .2907 L .48937 .28581 L .488 .158 0 r
F
.49997 .27383 m .50023 .27872 L .4989 .27893 L .756 .224 0 r
F
.50137 .27355 m .50023 .27872 L .49997 .27383 L .751 .227 0 r
F
.50014 .51777 m .49123 .51138 L .50353 .50789 L .606 .588 0 r
F
.50014 .51777 m .48336 .52062 L .49123 .51138 L F
.49407 .27967 m .49429 .2845 L .49312 .28474 L .68 .201 0 r
F
.49525 .27947 m .49429 .2845 L .49407 .27967 L .718 .21 0 r
F
.50137 .27355 m .50167 .2785 L .50023 .27872 L .751 .227 0 r
F
.5029 .27321 m .50167 .2785 L .50137 .27355 L .743 .23 0 r
F
.49525 .27947 m .49545 .28431 L .49429 .2845 L .718 .21 0 r
F
.49644 .27929 m .49545 .28431 L .49525 .27947 L .748 .217 0 r
F
.49069 .28536 m .49111 .29023 L .48992 .2907 L .488 .158 0 r
F
.49193 .28502 m .49111 .29023 L .49069 .28536 L .547 .171 0 r
F
.48867 .29132 m .48943 .29617 L .48835 .29702 L .294 .101 0 r
F
.48992 .2907 m .48943 .29617 L .48867 .29132 L .371 .122 0 r
F
.48985 .30895 m .49159 .31329 L .49236 .31504 L .682 .162 0 r
F
.49644 .27929 m .49662 .28413 L .49545 .28431 L .748 .217 0 r
F
.49765 .27911 m .49662 .28413 L .49644 .27929 L .772 .224 0 r
F
.49664 .32097 m .499 .32423 L .50324 .32638 L .749 .109 0 r
F
.49445 .31894 m .499 .32423 L .49664 .32097 L .928 .19 0 r
F
.49002 .30752 m .49159 .31329 L .48985 .30895 L 0 0 0 r
F
.48864 .30291 m .49002 .30752 L .48985 .30895 L F
.5029 .27321 m .50327 .27823 L .50167 .2785 L .743 .23 0 r
F
.50462 .27277 m .50327 .27823 L .5029 .27321 L .735 .236 0 r
F
.48835 .29702 m .48939 .30179 L .48864 .30291 L .063 .032 0 r
F
.48943 .29617 m .48939 .30179 L .48835 .29702 L .185 .062 0 r
F
.52927 .30297 m .5209 .30811 L .52258 .30151 L 1 .854 0 r
F
.53072 .29542 m .52927 .30297 L .52258 .30151 L 1 .748 0 r
F
.54019 .29644 m .52927 .30297 L .53072 .29542 L 1 .807 0 r
F
.49765 .27911 m .49783 .28397 L .49662 .28413 L .772 .224 0 r
F
.4989 .27893 m .49783 .28397 L .49765 .27911 L .791 .23 0 r
F
.48939 .30179 m .49002 .30752 L .48864 .30291 L 0 0 0 r
F
.43663 .36842 m .45247 .36181 L .45651 .36372 L .421 .422 0 r
F
.43663 .36842 m .43078 .36399 L .45247 .36181 L F
.49193 .28502 m .49227 .28986 L .49111 .29023 L .547 .171 0 r
F
.49312 .28474 m .49227 .28986 L .49193 .28502 L .607 .184 0 r
F
.42919 .43399 m .41945 .45169 L .40851 .43953 L .577 .526 0 r
F
.42919 .43399 m .43707 .44433 L .41945 .45169 L F
.4989 .27893 m .49909 .28381 L .49783 .28397 L .791 .23 0 r
F
.50023 .27872 m .49909 .28381 L .4989 .27893 L .805 .236 0 r
F
.48992 .2907 m .4905 .29554 L .48943 .29617 L .371 .122 0 r
F
.49111 .29023 m .4905 .29554 L .48992 .2907 L .442 .143 0 r
F
.49312 .28474 m .4934 .28957 L .49227 .28986 L .607 .184 0 r
F
.49429 .2845 m .4934 .28957 L .49312 .28474 L .663 .197 0 r
F
.50462 .27277 m .50509 .2779 L .50327 .27823 L .735 .236 0 r
F
.50663 .27221 m .50509 .2779 L .50462 .27277 L .729 .246 0 r
F
.51588 .32044 m .51046 .3236 L .51269 .31818 L 1 1 0 r
F
.51588 .32044 m .51277 .32606 L .51046 .3236 L F
.51863 .31444 m .51588 .32044 L .51269 .31818 L 1 .989 0 r
F
.50023 .27872 m .50043 .28365 L .49909 .28381 L .805 .236 0 r
F
.50167 .2785 m .50043 .28365 L .50023 .27872 L .816 .243 0 r
F
.51863 .31444 m .51269 .31818 L .51465 .3125 L 1 .989 0 r
F
.5209 .30811 m .51863 .31444 L .51465 .3125 L 1 .886 0 r
F
.54091 .28762 m .54019 .29644 L .53072 .29542 L 1 .715 0 r
F
.55396 .28753 m .54019 .29644 L .54091 .28762 L 1 .762 0 r
F
.49429 .2845 m .49452 .28934 L .4934 .28957 L .663 .197 0 r
F
.49545 .28431 m .49452 .28934 L .49429 .2845 L .713 .208 0 r
F
.4488 .70167 m .44522 .6912 L .46669 .68986 L .407 .409 0 r
F
.4488 .70167 m .41964 .70158 L .44522 .6912 L F
.50167 .2785 m .5019 .28348 L .50043 .28365 L .816 .243 0 r
F
.50327 .27823 m .5019 .28348 L .50167 .2785 L .825 .252 0 r
F
.51277 .32606 m .50806 .32872 L .51046 .3236 L 1 1 0 r
F
.49545 .28431 m .49565 .28914 L .49452 .28934 L .713 .208 0 r
F
.49662 .28413 m .49565 .28914 L .49545 .28431 L .757 .219 0 r
F
.49111 .29023 m .49156 .29506 L .4905 .29554 L .442 .143 0 r
F
.49227 .28986 m .49156 .29506 L .49111 .29023 L .513 .161 0 r
F
.5209 .30811 m .51465 .3125 L .51626 .30658 L 1 .886 0 r
F
.52258 .30151 m .5209 .30811 L .51626 .30658 L 1 .776 0 r
F
.48943 .29617 m .49022 .30096 L .48939 .30179 L .185 .062 0 r
F
.4905 .29554 m .49022 .30096 L .48943 .29617 L .303 .096 0 r
F
.50327 .27823 m .50354 .28329 L .5019 .28348 L .825 .252 0 r
F
.50509 .2779 m .50354 .28329 L .50327 .27823 L .834 .264 0 r
F
.50663 .27221 m .50723 .27748 L .50509 .2779 L .729 .246 0 r
F
.50902 .27148 m .50723 .27748 L .50663 .27221 L .726 .261 0 r
F
.49662 .28413 m .4968 .28898 L .49565 .28914 L .757 .219 0 r
F
.49783 .28397 m .4968 .28898 L .49662 .28413 L .794 .228 0 r
F
.47461 .46114 m .48298 .47472 L .47024 .46894 L .273 .271 0 r
F
.46565 .45457 m .47024 .46894 L .45803 .46191 L .359 .306 0 r
F
.46565 .45457 m .47461 .46114 L .47024 .46894 L F
.38337 .60627 m .37087 .62986 L .34704 .61511 L .496 .524 0 r
F
.38337 .60627 m .40054 .61881 L .37087 .62986 L F
.49783 .28397 m .49799 .28883 L .4968 .28898 L .794 .228 0 r
F
.49909 .28381 m .49799 .28883 L .49783 .28397 L .827 .238 0 r
F
.48939 .30179 m .49041 .30646 L .49002 .30752 L 0 0 0 r
F
.49022 .30096 m .49041 .30646 L .48939 .30179 L .04 .011 0 r
F
.49227 .28986 m .49261 .29469 L .49156 .29506 L .513 .161 0 r
F
.4934 .28957 m .49261 .29469 L .49227 .28986 L .583 .178 0 r
F
.50509 .2779 m .50542 .28307 L .50354 .28329 L .834 .264 0 r
F
.50723 .27748 m .50542 .28307 L .50509 .2779 L .843 .28 0 r
F
.48398 .46678 m .49575 .47925 L .48298 .47472 L .174 .249 0 r
F
.47461 .46114 m .48398 .46678 L .48298 .47472 L .273 .271 0 r
F
.49909 .28381 m .49924 .2887 L .49799 .28883 L .827 .238 0 r
F
.50043 .28365 m .49924 .2887 L .49909 .28381 L .857 .249 0 r
F
.49002 .30752 m .4913 .31199 L .49159 .31329 L 0 0 0 r
F
.49041 .30646 m .4913 .31199 L .49002 .30752 L F
.50043 .28365 m .50059 .28858 L .49924 .2887 L .857 .249 0 r
F
.5019 .28348 m .50059 .28858 L .50043 .28365 L .886 .261 0 r
F
.5625 .33733 m .56472 .33205 L .59587 .33148 L .412 .42 0 r
F
.54103 .33494 m .56472 .33205 L .5625 .33733 L .292 .368 0 r
F
.4905 .29554 m .49109 .30033 L .49022 .30096 L .303 .096 0 r
F
.49156 .29506 m .49109 .30033 L .4905 .29554 L .401 .127 0 r
F
.52258 .30151 m .51626 .30658 L .51744 .30047 L 1 .776 0 r
F
.52358 .29471 m .52258 .30151 L .51744 .30047 L 1 .674 0 r
F
.53072 .29542 m .52258 .30151 L .52358 .29471 L 1 .748 0 r
F
.4934 .28957 m .49367 .29439 L .49261 .29469 L .583 .178 0 r
F
.49452 .28934 m .49367 .29439 L .4934 .28957 L .651 .193 0 r
F
.53118 .28771 m .53072 .29542 L .52358 .29471 L 1 .652 0 r
F
.54091 .28762 m .53072 .29542 L .53118 .28771 L 1 .715 0 r
F
.5019 .28348 m .50206 .28848 L .50059 .28858 L .886 .261 0 r
F
.50354 .28329 m .50206 .28848 L .5019 .28348 L .914 .276 0 r
F
.49159 .31329 m .49313 .31744 L .49445 .31894 L .874 .227 0 r
F
.4913 .31199 m .49313 .31744 L .49159 .31329 L .874 .255 0 r
F
.50723 .27748 m .50765 .28281 L .50542 .28307 L .843 .28 0 r
F
.50981 .27695 m .50765 .28281 L .50723 .27748 L .852 .302 0 r
F
.50902 .27148 m .50981 .27695 L .50723 .27748 L .726 .261 0 r
F
.51195 .27049 m .50981 .27695 L .50902 .27148 L .726 .285 0 r
F
.49452 .28934 m .49474 .29416 L .49367 .29439 L .651 .193 0 r
F
.49565 .28914 m .49474 .29416 L .49452 .28934 L .713 .207 0 r
F
.50354 .28329 m .50371 .28837 L .50206 .28848 L .914 .276 0 r
F
.50542 .28307 m .50371 .28837 L .50354 .28329 L .941 .294 0 r
F
.49565 .28914 m .49583 .29398 L .49474 .29416 L .713 .207 0 r
F
.4968 .28898 m .49583 .29398 L .49565 .28914 L .768 .22 0 r
F
.49445 .31894 m .49618 .32263 L .499 .32423 L .928 .19 0 r
F
.49313 .31744 m .49618 .32263 L .49445 .31894 L 1 .244 0 r
F
.49156 .29506 m .49201 .29986 L .49109 .30033 L .401 .127 0 r
F
.49261 .29469 m .49201 .29986 L .49156 .29506 L .484 .152 0 r
F
.50542 .28307 m .50561 .28827 L .50371 .28837 L .941 .294 0 r
F
.50765 .28281 m .50561 .28827 L .50542 .28307 L .968 .318 0 r
F
.49022 .30096 m .49098 .30567 L .49041 .30646 L .04 .011 0 r
F
.49109 .30033 m .49098 .30567 L .49022 .30096 L .222 .066 0 r
F
.4968 .28898 m .49695 .29383 L .49583 .29398 L .768 .22 0 r
F
.49799 .28883 m .49695 .29383 L .4968 .28898 L .819 .234 0 r
F
.51476 .33187 m .51541 .33287 L .51558 .33287 L .194 0 0 r
F
.51403 .33098 m .51476 .33187 L .52567 .33317 L .275 0 0 r
F
.51476 .33187 m .52661 .3327 L .52567 .33317 L .194 0 0 r
F
.51541 .33287 m .51462 .33391 L .51468 .3339 L .062 0 0 r
F
.51605 .33196 m .51558 .33287 L .52661 .3327 L .194 0 0 r
F
.51541 .33287 m .52556 .33227 L .52661 .3327 L .062 0 0 r
F
.51541 .33287 m .51468 .3339 L .52556 .33227 L F
.51476 .33187 m .51549 .33275 L .51605 .33196 L .194 0 0 r
F
.51549 .33275 m .51558 .33287 L .51605 .33196 L F
.51273 .33073 m .51476 .33187 L .51403 .33098 L .275 0 0 r
F
.50981 .27695 m .51034 .28249 L .50765 .28281 L .852 .302 0 r
F
.51299 .27624 m .51034 .28249 L .50981 .27695 L .861 .334 0 r
F
.51195 .27049 m .51299 .27624 L .50981 .27695 L .726 .285 0 r
F
.49799 .28883 m .49812 .2937 L .49695 .29383 L .819 .234 0 r
F
.49924 .2887 m .49812 .2937 L .49799 .28883 L .867 .247 0 r
F
.50765 .28281 m .50787 .28817 L .50561 .28827 L .968 .318 0 r
F
.51034 .28249 m .50787 .28817 L .50765 .28281 L .993 .349 0 r
F
.52358 .29471 m .51744 .30047 L .51813 .29422 L 1 .674 0 r
F
.52387 .2878 m .52358 .29471 L .51813 .29422 L 1 .582 0 r
F
.53118 .28771 m .52358 .29471 L .52387 .2878 L 1 .652 0 r
F
.49261 .29469 m .49296 .29949 L .49201 .29986 L .484 .152 0 r
F
.49367 .29439 m .49296 .29949 L .49261 .29469 L .566 .172 0 r
F
.49924 .2887 m .49936 .29361 L .49812 .2937 L .867 .247 0 r
F
.50059 .28858 m .49936 .29361 L .49924 .2887 L .913 .262 0 r
F
.45745 .44712 m .45803 .46191 L .44682 .45368 L .431 .352 0 r
F
.45745 .44712 m .46565 .45457 L .45803 .46191 L F
.51626 .30658 m .51148 .31112 L .51262 .30549 L 1 .787 0 r
F
.51626 .30658 m .51465 .3125 L .51148 .31112 L F
.51744 .30047 m .51626 .30658 L .51262 .30549 L 1 .688 0 r
F
.51465 .3125 m .51009 .31657 L .51148 .31112 L 1 .883 0 r
F
.51465 .3125 m .51269 .31818 L .51009 .31657 L F
.50059 .28858 m .50069 .29353 L .49936 .29361 L .913 .262 0 r
F
.50206 .28848 m .50069 .29353 L .50059 .28858 L .96 .279 0 r
F
.49041 .30646 m .49137 .31103 L .4913 .31199 L 0 0 0 r
F
.49098 .30567 m .49137 .31103 L .49041 .30646 L F
.51744 .30047 m .51262 .30549 L .51344 .29974 L 1 .688 0 r
F
.51813 .29422 m .51744 .30047 L .51344 .29974 L 1 .596 0 r
F
.50206 .28848 m .50214 .29348 L .50069 .29353 L .96 .279 0 r
F
.50371 .28837 m .50214 .29348 L .50206 .28848 L 1 .301 0 r
F
.51034 .28249 m .5106 .28808 L .50787 .28817 L .993 .349 0 r
F
.51368 .28209 m .5106 .28808 L .51034 .28249 L 1 .389 0 r
F
.51299 .27624 m .51368 .28209 L .51034 .28249 L .861 .334 0 r
F
.48856 .35417 m .4904 .35351 L .49353 .35069 L 0 0 0 r
F
.48856 .35417 m .4842 .35621 L .4904 .35351 L F
.49367 .29439 m .49394 .29921 L .49296 .29949 L .566 .172 0 r
F
.49474 .29416 m .49394 .29921 L .49367 .29439 L .645 .19 0 r
F
.51562 .26917 m .51299 .27624 L .51195 .27049 L .731 .319 0 r
F
.49109 .30033 m .49166 .30507 L .49098 .30567 L .222 .066 0 r
F
.49201 .29986 m .49166 .30507 L .49109 .30033 L .361 .111 0 r
F
.49618 .32263 m .50075 .32727 L .499 .32423 L 1 .182 0 r
F
.50371 .28837 m .50378 .29346 L .50214 .29348 L 1 .301 0 r
F
.50561 .28827 m .50378 .29346 L .50371 .28837 L 1 .327 0 r
F
.51269 .31818 m .5085 .32183 L .51009 .31657 L 1 .946 0 r
F
.51269 .31818 m .51046 .3236 L .5085 .32183 L F
.50603 .33608 m .50323 .33808 L .50562 .33355 L .858 .485 0 r
F
.50603 .33608 m .50271 .34048 L .50323 .33808 L F
.50561 .28827 m .50566 .29348 L .50378 .29346 L 1 .327 0 r
F
.50787 .28817 m .50566 .29348 L .50561 .28827 L 1 .36 0 r
F
.51813 .29422 m .51344 .29974 L .5139 .29389 L 1 .596 0 r
F
.5183 .2879 m .51813 .29422 L .5139 .29389 L 1 .513 0 r
F
.52387 .2878 m .51813 .29422 L .5183 .2879 L 1 .582 0 r
F
.47535 .35992 m .48097 .35781 L .4842 .35621 L .258 .369 0 r
F
.47535 .35992 m .4708 .36029 L .48097 .35781 L F
.51702 .2753 m .51368 .28209 L .51299 .27624 L .869 .375 0 r
F
.51562 .26917 m .51702 .2753 L .51299 .27624 L .731 .319 0 r
F
.49474 .29416 m .49495 .29899 L .49394 .29921 L .645 .19 0 r
F
.49583 .29398 m .49495 .29899 L .49474 .29416 L .717 .207 0 r
F
.50787 .28817 m .50788 .29355 L .50566 .29348 L 1 .36 0 r
F
.5106 .28808 m .50788 .29355 L .50787 .28817 L 1 .401 0 r
F
.4913 .31199 m .49244 .31634 L .49313 .31744 L .874 .255 0 r
F
.49137 .31103 m .49244 .31634 L .4913 .31199 L .757 .24 0 r
F
.5106 .28808 m .51057 .29367 L .50788 .29355 L 1 .401 0 r
F
.51399 .28799 m .51057 .29367 L .5106 .28808 L 1 .452 0 r
F
.51368 .28209 m .51399 .28799 L .5106 .28808 L 1 .389 0 r
F
.51792 .28157 m .51399 .28799 L .51368 .28209 L 1 .44 0 r
F
.51702 .2753 m .51792 .28157 L .51368 .28209 L .869 .375 0 r
F
.49583 .29398 m .496 .29881 L .49495 .29899 L .717 .207 0 r
F
.49695 .29383 m .496 .29881 L .49583 .29398 L .784 .223 0 r
F
.51399 .28799 m .5139 .29389 L .51057 .29367 L 1 .452 0 r
F
.5183 .2879 m .5139 .29389 L .51399 .28799 L 1 .513 0 r
F
.51792 .28157 m .5183 .2879 L .51399 .28799 L 1 .44 0 r
F
.48398 .46678 m .49337 .47149 L .49575 .47925 L .174 .249 0 r
F
.5139 .29389 m .51026 .29923 L .51057 .29367 L 1 .523 0 r
F
.5139 .29389 m .51344 .29974 L .51026 .29923 L F
.49201 .29986 m .49244 .30462 L .49166 .30507 L .361 .111 0 r
F
.49296 .29949 m .49244 .30462 L .49201 .29986 L .463 .144 0 r
F
.52341 .28088 m .5183 .2879 L .51792 .28157 L 1 .5 0 r
F
.52341 .28088 m .52387 .2878 L .5183 .2879 L F
.63439 .50058 m .70592 .49361 L .68892 .5091 L .409 .42 0 r
F
.49695 .29383 m .49709 .29868 L .496 .29881 L .784 .223 0 r
F
.49812 .2937 m .49709 .29868 L .49695 .29383 L .847 .239 0 r
F
.53062 .27997 m .52387 .2878 L .52341 .28088 L .999 .566 0 r
F
.53062 .27997 m .53118 .28771 L .52387 .2878 L F
.51344 .29974 m .5097 .30473 L .51026 .29923 L 1 .601 0 r
F
.51344 .29974 m .51262 .30549 L .5097 .30473 L F
.49098 .30567 m .49169 .31031 L .49137 .31103 L 0 0 0 r
F
.49166 .30507 m .49169 .31031 L .49098 .30567 L .127 .031 0 r
F
.49812 .2937 m .49823 .29858 L .49709 .29868 L .847 .239 0 r
F
.49936 .29361 m .49823 .29858 L .49812 .2937 L .908 .256 0 r
F
.51046 .3236 m .50679 .32689 L .5085 .32183 L 1 .911 0 r
F
.51046 .3236 m .50806 .32872 L .50679 .32689 L F
.54022 .27874 m .53118 .28771 L .53062 .27997 L .961 .631 0 r
F
.54022 .27874 m .54091 .28762 L .53118 .28771 L F
.51057 .29367 m .50769 .2989 L .50788 .29355 L 1 .459 0 r
F
.51057 .29367 m .51026 .29923 L .50769 .2989 L F
.49732 .34748 m .49353 .35069 L .49688 .34817 L 0 0 0 r
F
.47211 .63558 m .4913 .65224 L .4669 .64649 L .269 .319 0 r
F
.45446 .6285 m .4669 .64649 L .44311 .639 L .334 .349 0 r
F
.45446 .6285 m .47211 .63558 L .4669 .64649 L F
.49936 .29361 m .49943 .29851 L .49823 .29858 L .908 .256 0 r
F
.50069 .29353 m .49943 .29851 L .49936 .29361 L .972 .276 0 r
F
.55313 .27708 m .54091 .28762 L .54022 .27874 L .911 .685 0 r
F
.55313 .27708 m .55396 .28753 L .54091 .28762 L F
.50788 .29355 m .50556 .29868 L .50566 .29348 L 1 .406 0 r
F
.50788 .29355 m .50769 .2989 L .50556 .29868 L F
.50069 .29353 m .50073 .29848 L .49943 .29851 L .972 .276 0 r
F
.50214 .29348 m .50073 .29848 L .50069 .29353 L 1 .299 0 r
F
.51262 .30549 m .50891 .31014 L .5097 .30473 L 1 .685 0 r
F
.51262 .30549 m .51148 .31112 L .50891 .31014 L F
.52222 .27404 m .51792 .28157 L .51702 .2753 L .87 .428 0 r
F
.52222 .27404 m .52341 .28088 L .51792 .28157 L F
.49313 .31744 m .4944 .32146 L .49618 .32263 L 1 .244 0 r
F
.49244 .31634 m .4944 .32146 L .49313 .31744 L 1 .286 0 r
F
.57067 .27481 m .55396 .28753 L .55313 .27708 L .857 .724 0 r
F
.57067 .27481 m .5716 .28744 L .55396 .28753 L F
.49296 .29949 m .49329 .30427 L .49244 .30462 L .463 .144 0 r
F
.49394 .29921 m .49329 .30427 L .49296 .29949 L .556 .169 0 r
F
.50214 .29348 m .50215 .29849 L .50073 .29848 L 1 .299 0 r
F
.50378 .29346 m .50215 .29849 L .50214 .29348 L 1 .327 0 r
F
.50566 .29348 m .50374 .29855 L .50378 .29346 L 1 .362 0 r
F
.50566 .29348 m .50556 .29868 L .50374 .29855 L F
.50378 .29346 m .50374 .29855 L .50215 .29849 L 1 .327 0 r
F
.36271 .41335 m .32778 .43701 L .31735 .41505 L .658 .693 0 r
F
.36271 .41335 m .36953 .43081 L .32778 .43701 L F
.59464 .27169 m .5716 .28744 L .57067 .27481 L .806 .746 0 r
F
.59464 .27169 m .59557 .28735 L .5716 .28744 L F
.35916 .37115 m .39688 .35833 L .40067 .367 L .496 .525 0 r
F
.35916 .37115 m .3528 .35737 L .39688 .35833 L F
.62765 .26737 m .59557 .28735 L .59464 .27169 L .763 .755 0 r
F
.62765 .26737 m .62828 .28726 L .59557 .28735 L F
.52034 .26738 m .51702 .2753 L .51562 .26917 L .736 .365 0 r
F
.52034 .26738 m .52222 .27404 L .51702 .2753 L F
.51026 .29923 m .50732 .30421 L .50769 .2989 L 1 .522 0 r
F
.51026 .29923 m .5097 .30473 L .50732 .30421 L F
.48336 .52062 m .47985 .51379 L .49123 .51138 L .544 .493 0 r
F
.48336 .52062 m .46779 .52202 L .47985 .51379 L F
.67339 .26138 m .62828 .28726 L .62765 .26737 L .729 .755 0 r
F
.67339 .26138 m .67307 .28717 L .62828 .28726 L F
.47211 .63558 m .49024 .64134 L .4913 .65224 L .269 .319 0 r
F
.49394 .29921 m .4942 .30401 L .49329 .30427 L .556 .169 0 r
F
.49495 .29899 m .4942 .30401 L .49394 .29921 L .645 .189 0 r
F
.51148 .31112 m .50793 .31542 L .50891 .31014 L 1 .768 0 r
F
.51148 .31112 m .51009 .31657 L .50793 .31542 L F
.73722 .25301 m .67307 .28717 L .67339 .26138 L .703 .75 0 r
F
.73722 .25301 m .73451 .28707 L .67307 .28717 L F
.74506 .44522 m .72912 .47264 L .67219 .4647 L .643 .737 0 r
F
.49166 .30507 m .4922 .30977 L .49169 .31031 L .127 .031 0 r
F
.49244 .30462 m .4922 .30977 L .49166 .30507 L .325 .096 0 r
F
.49137 .31103 m .49221 .31551 L .49244 .31634 L .757 .24 0 r
F
.49169 .31031 m .49221 .31551 L .49137 .31103 L 0 0 0 r
F
.54103 .33494 m .54245 .33244 L .56472 .33205 L .292 .368 0 r
F
.52567 .33317 m .54245 .33244 L .54103 .33494 L .085 .309 0 r
F
.49495 .29899 m .49516 .3038 L .4942 .30401 L .645 .189 0 r
F
.496 .29881 m .49516 .3038 L .49495 .29899 L .727 .208 0 r
F
.57976 .47974 m .5665 .49045 L .55218 .48207 L .847 .946 0 r
F
.50769 .2989 m .50532 .30385 L .50556 .29868 L 1 .455 0 r
F
.50769 .2989 m .50732 .30421 L .50532 .30385 L F
.52903 .27233 m .52341 .28088 L .52222 .27404 L .863 .49 0 r
F
.52903 .27233 m .53062 .27997 L .52341 .28088 L F
.496 .29881 m .49616 .30365 L .49516 .3038 L .727 .208 0 r
F
.49709 .29868 m .49616 .30365 L .496 .29881 L .803 .226 0 r
F
.5097 .30473 m .50678 .30945 L .50732 .30421 L 1 .59 0 r
F
.5097 .30473 m .50891 .31014 L .50678 .30945 L F
.49618 .32263 m .49747 .32617 L .50075 .32727 L 1 .182 0 r
F
.4944 .32146 m .49747 .32617 L .49618 .32263 L 1 .237 0 r
F
.50556 .29868 m .5036 .30362 L .50374 .29855 L 1 .4 0 r
F
.50556 .29868 m .50532 .30385 L .5036 .30362 L F
.49709 .29868 m .4972 .30353 L .49616 .30365 L .803 .226 0 r
F
.49823 .29858 m .4972 .30353 L .49709 .29868 L .877 .245 0 r
F
.49244 .30462 m .49285 .30935 L .4922 .30977 L .325 .096 0 r
F
.49329 .30427 m .49285 .30935 L .49244 .30462 L .451 .138 0 r
F
.51009 .31657 m .50681 .32057 L .50793 .31542 L 1 .831 0 r
F
.51009 .31657 m .5085 .32183 L .50681 .32057 L F
.49823 .29858 m .49831 .30346 L .4972 .30353 L .877 .245 0 r
F
.49943 .29851 m .49831 .30346 L .49823 .29858 L .952 .265 0 r
F
.50374 .29855 m .50209 .30349 L .50215 .29849 L 1 .354 0 r
F
.50374 .29855 m .5036 .30362 L .50209 .30349 L F
.49943 .29851 m .49947 .30342 L .49831 .30346 L .952 .265 0 r
F
.50073 .29848 m .49947 .30342 L .49943 .29851 L 1 .289 0 r
F
.50215 .29849 m .50072 .30343 L .50073 .29848 L 1 .318 0 r
F
.50215 .29849 m .50209 .30349 L .50072 .30343 L F
.50073 .29848 m .50072 .30343 L .49947 .30342 L 1 .289 0 r
F
.49244 .31634 m .49338 .32058 L .4944 .32146 L 1 .286 0 r
F
.49221 .31551 m .49292 .31992 L .49338 .32058 L .959 .3 0 r
F
.49221 .31551 m .4926 .31719 L .49244 .31634 L F
.4926 .31719 m .49258 .31699 L .49244 .31634 L F
.49232 .31489 m .49292 .31992 L .49221 .31551 L .712 .246 0 r
F
.49262 .31738 m .49285 .31942 L .49292 .31992 L F
.49232 .31489 m .49262 .31746 L .49262 .31738 L F
.49262 .31746 m .49285 .31942 L .49262 .31738 L F
.4926 .31719 m .49338 .32058 L .49258 .31699 L .959 .3 0 r
F
.49169 .31031 m .49232 .31489 L .49221 .31551 L 0 0 0 r
F
.4922 .30977 m .49232 .31489 L .49169 .31031 L .018 0 0 r
F
.49329 .30427 m .4936 .30904 L .49285 .30935 L .451 .138 0 r
F
.4942 .30401 m .4936 .30904 L .49329 .30427 L .556 .167 0 r
F
.50732 .30421 m .50496 .30898 L .50532 .30385 L 1 .508 0 r
F
.50732 .30421 m .50678 .30945 L .50496 .30898 L F
.50891 .31014 m .5061 .31461 L .50678 .30945 L 1 .659 0 r
F
.50891 .31014 m .50793 .31542 L .5061 .31461 L F
.4942 .30401 m .49444 .3088 L .4936 .30904 L .556 .167 0 r
F
.49516 .3038 m .49444 .3088 L .4942 .30401 L .654 .19 0 r
F
.5265 .26492 m .52222 .27404 L .52034 .26738 L .74 .423 0 r
F
.5265 .26492 m .52903 .27233 L .52222 .27404 L F
.53811 .26999 m .53062 .27997 L .52903 .27233 L .846 .556 0 r
F
.53811 .26999 m .54022 .27874 L .53062 .27997 L F
.50532 .30385 m .50337 .30867 L .5036 .30362 L 1 .439 0 r
F
.50532 .30385 m .50496 .30898 L .50337 .30867 L F
.5085 .32183 m .5056 .32557 L .50681 .32057 L 1 .826 0 r
F
.5085 .32183 m .50679 .32689 L .5056 .32557 L F
.45036 .43886 m .44682 .45368 L .43707 .44433 L .498 .405 0 r
F
.45036 .43886 m .45745 .44712 L .44682 .45368 L F
.49516 .3038 m .49534 .30861 L .49444 .3088 L .654 .19 0 r
F
.49616 .30365 m .49534 .30861 L .49516 .3038 L .743 .21 0 r
F
.45651 .36372 m .468 .36025 L .4708 .36029 L .311 .378 0 r
F
.45651 .36372 m .45247 .36181 L .468 .36025 L F
.4922 .30977 m .49268 .31442 L .49232 .31489 L .018 0 0 r
F
.49285 .30935 m .49268 .31442 L .4922 .30977 L .298 .084 0 r
F
.38118 .53749 m .40461 .52354 L .41657 .52807 L .436 .434 0 r
F
.38118 .53749 m .36396 .52954 L .40461 .52354 L F
.49616 .30365 m .49629 .30848 L .49534 .30861 L .743 .21 0 r
F
.4972 .30353 m .49629 .30848 L .49616 .30365 L .827 .23 0 r
F
.5036 .30362 m .50196 .30847 L .50209 .30349 L 1 .382 0 r
F
.5036 .30362 m .50337 .30867 L .50196 .30847 L F
.50562 .33355 m .50323 .33808 L .50334 .33636 L .897 .456 0 r
F
.4972 .30353 m .4973 .30838 L .49629 .30848 L .827 .23 0 r
F
.49831 .30346 m .4973 .30838 L .4972 .30353 L .909 .251 0 r
F
.50209 .30349 m .50067 .30836 L .50072 .30343 L 1 .338 0 r
F
.50209 .30349 m .50196 .30847 L .50067 .30836 L F
.4944 .32146 m .49535 .32536 L .49747 .32617 L 1 .237 0 r
F
.49338 .32058 m .49535 .32536 L .4944 .32146 L 1 .298 0 r
F
.49831 .30346 m .49836 .30833 L .4973 .30838 L .909 .251 0 r
F
.49947 .30342 m .49836 .30833 L .49831 .30346 L .995 .274 0 r
F
.50678 .30945 m .5045 .31405 L .50496 .30898 L 1 .561 0 r
F
.50678 .30945 m .5061 .31461 L .5045 .31405 L F
.4324 .53132 m .4427 .52105 L .45403 .5221 L .441 .429 0 r
F
.4324 .53132 m .41657 .52807 L .4427 .52105 L F
.50793 .31542 m .50531 .31968 L .5061 .31461 L 1 .718 0 r
F
.50793 .31542 m .50681 .32057 L .50531 .31968 L F
.50072 .30343 m .49947 .30832 L .49947 .30342 L 1 .302 0 r
F
.50072 .30343 m .50067 .30836 L .49947 .30832 L F
.49947 .30342 m .49947 .30832 L .49836 .30833 L .995 .274 0 r
F
.49285 .30935 m .49321 .31406 L .49268 .31442 L .298 .084 0 r
F
.4936 .30904 m .49321 .31406 L .49285 .30935 L .451 .137 0 r
F
.52567 .33317 m .52661 .3327 L .54245 .33244 L .085 .309 0 r
F
.4936 .30904 m .49388 .31379 L .49321 .31406 L .451 .137 0 r
F
.49444 .3088 m .49388 .31379 L .4936 .30904 L .568 .168 0 r
F
.50496 .30898 m .50307 .31367 L .50337 .30867 L 1 .478 0 r
F
.50496 .30898 m .5045 .31405 L .50307 .31367 L F
.43795 .62011 m .44311 .639 L .42071 .62976 L .394 .393 0 r
F
.43795 .62011 m .45446 .6285 L .44311 .639 L F
.35039 .711 m .37209 .69656 L .3937 .69981 L .344 .385 0 r
F
.35039 .711 m .31981 .70485 L .37209 .69656 L F
.49268 .31442 m .49285 .31942 L .49232 .31489 L 0 0 0 r
F
.50679 .32689 m .50436 .33043 L .5056 .32557 L 1 .681 0 r
F
.49444 .3088 m .49465 .31358 L .49388 .31379 L .568 .168 0 r
F
.49534 .30861 m .49465 .31358 L .49444 .3088 L .673 .193 0 r
F
.55035 .26677 m .54022 .27874 L .53811 .26999 L .819 .615 0 r
F
.55035 .26677 m .55313 .27708 L .54022 .27874 L F
.49353 .35069 m .49465 .35157 L .49688 .34817 L 0 0 0 r
F
.49353 .35069 m .4904 .35351 L .49465 .35157 L F
.50337 .30867 m .50177 .31343 L .50196 .30847 L 1 .41 0 r
F
.50337 .30867 m .50307 .31367 L .50177 .31343 L F
.49534 .30861 m .4955 .31342 L .49465 .31358 L .673 .193 0 r
F
.49629 .30848 m .4955 .31342 L .49534 .30861 L .766 .214 0 r
F
.5061 .31461 m .50396 .31906 L .5045 .31405 L 1 .611 0 r
F
.5061 .31461 m .50531 .31968 L .50396 .31906 L F
.49338 .32058 m .49409 .32474 L .49535 .32536 L 1 .298 0 r
F
.49292 .31992 m .49409 .32474 L .49338 .32058 L 1 .347 0 r
F
.50681 .32057 m .50447 .32465 L .50531 .31968 L 1 .742 0 r
F
.50681 .32057 m .5056 .32557 L .50447 .32465 L F
.49629 .30848 m .49641 .3133 L .4955 .31342 L .766 .214 0 r
F
.4973 .30838 m .49641 .3133 L .49629 .30848 L .854 .235 0 r
F
.49961 .3445 m .49688 .34817 L .49906 .34636 L 0 0 0 r
F
.50196 .30847 m .50057 .31328 L .50067 .30836 L 1 .356 0 r
F
.50196 .30847 m .50177 .31343 L .50057 .31328 L F
.49268 .31442 m .49308 .31904 L .49285 .31942 L 0 0 0 r
F
.49321 .31406 m .49308 .31904 L .49268 .31442 L .293 .079 0 r
F
.4973 .30838 m .49737 .31323 L .49641 .3133 L .854 .235 0 r
F
.49836 .30833 m .49737 .31323 L .4973 .30838 L .942 .257 0 r
F
.50067 .30836 m .49944 .31321 L .49947 .30832 L 1 .315 0 r
F
.50067 .30836 m .50057 .31328 L .49944 .31321 L F
.53468 .26155 m .52903 .27233 L .5265 .26492 L .738 .488 0 r
F
.53468 .26155 m .53811 .26999 L .52903 .27233 L F
.49836 .30833 m .49838 .31319 L .49737 .31323 L .942 .257 0 r
F
.49947 .30832 m .49838 .31319 L .49836 .30833 L 1 .283 0 r
F
.49947 .30832 m .49944 .31321 L .49838 .31319 L F
.70778 .65658 m .63547 .66001 L .65931 .64562 L .566 .627 0 r
F
.73518 .63682 m .70778 .65658 L .65931 .64562 L .568 .637 0 r
F
.4842 .35621 m .4881 .35603 L .4904 .35351 L 0 0 0 r
F
.4842 .35621 m .48097 .35781 L .4881 .35603 L F
.49535 .32536 m .49826 .32961 L .49747 .32617 L 1 .204 0 r
F
.49321 .31406 m .49352 .31875 L .49308 .31904 L .293 .079 0 r
F
.49388 .31379 m .49352 .31875 L .49321 .31406 L .47 .14 0 r
F
.50323 .33808 m .50176 .3408 L .50334 .33636 L .654 .382 0 r
F
.5045 .31405 m .50271 .31864 L .50307 .31367 L 1 .516 0 r
F
.5045 .31405 m .50396 .31906 L .50271 .31864 L F
.49292 .31992 m .49345 .32428 L .49409 .32474 L 1 .347 0 r
F
.49285 .31942 m .49345 .32428 L .49292 .31992 L .938 .318 0 r
F
.50711 .33089 m .51541 .33287 L .51476 .33187 L .429 0 0 r
F
.49388 .31379 m .49412 .31852 L .49352 .31875 L .47 .14 0 r
F
.49465 .31358 m .49412 .31852 L .49388 .31379 L .596 .173 0 r
F
.50307 .31367 m .50155 .31836 L .50177 .31343 L 1 .435 0 r
F
.50307 .31367 m .50271 .31864 L .50155 .31836 L F
.50531 .31968 m .50338 .324 L .50396 .31906 L 1 .649 0 r
F
.50531 .31968 m .50447 .32465 L .50338 .324 L F
.49465 .31358 m .49483 .31835 L .49412 .31852 L .596 .173 0 r
F
.4955 .31342 m .49483 .31835 L .49465 .31358 L .704 .198 0 r
F
.5056 .32557 m .5036 .3295 L .50447 .32465 L 1 .686 0 r
F
.5056 .32557 m .50436 .33043 L .5036 .3295 L F
.50177 .31343 m .50044 .31818 L .50057 .31328 L 1 .372 0 r
F
.50177 .31343 m .50155 .31836 L .50044 .31818 L F
.4955 .31342 m .49563 .31822 L .49483 .31835 L .704 .198 0 r
F
.49641 .3133 m .49563 .31822 L .4955 .31342 L .796 .22 0 r
F
.49285 .31942 m .49326 .32392 L .49345 .32428 L .938 .318 0 r
F
.49308 .31904 m .49326 .32392 L .49285 .31942 L 0 0 0 r
F
.49535 .32536 m .49595 .32919 L .49826 .32961 L 1 .204 0 r
F
.49409 .32474 m .49595 .32919 L .49535 .32536 L 1 .255 0 r
F
.49641 .3133 m .4965 .31813 L .49563 .31822 L .796 .22 0 r
F
.49737 .31323 m .4965 .31813 L .49641 .3133 L .883 .24 0 r
F
.50057 .31328 m .49939 .31809 L .49944 .31321 L 1 .325 0 r
F
.50057 .31328 m .50044 .31818 L .49939 .31809 L F
.42356 .42285 m .40851 .43953 L .40054 .42623 L .645 .586 0 r
F
.42356 .42285 m .42919 .43399 L .40851 .43953 L F
.49737 .31323 m .49742 .31807 L .4965 .31813 L .883 .24 0 r
F
.49838 .31319 m .49742 .31807 L .49737 .31323 L .974 .263 0 r
F
.49944 .31321 m .49838 .31806 L .49838 .31319 L 1 .29 0 r
F
.49944 .31321 m .49939 .31809 L .49838 .31806 L F
.49838 .31319 m .49838 .31806 L .49742 .31807 L .974 .263 0 r
F
.56701 .26233 m .55313 .27708 L .55035 .26677 L .788 .663 0 r
F
.56701 .26233 m .57067 .27481 L .55313 .27708 L F
.50396 .31906 m .50232 .32355 L .50271 .31864 L 1 .548 0 r
F
.50396 .31906 m .50338 .324 L .50232 .32355 L F
.49308 .31904 m .49339 .32364 L .49326 .32392 L 0 0 0 r
F
.49352 .31875 m .49339 .32364 L .49308 .31904 L .329 .088 0 r
F
.40067 .367 m .42848 .35905 L .43078 .36399 L .45 .461 0 r
F
.40067 .367 m .39688 .35833 L .42848 .35905 L F
.50711 .33089 m .50757 .33296 L .51541 .33287 L .429 0 0 r
F
.49352 .31875 m .49376 .32342 L .49339 .32364 L .329 .088 0 r
F
.49412 .31852 m .49376 .32342 L .49352 .31875 L .516 .152 0 r
F
.49409 .32474 m .49454 .32887 L .49595 .32919 L 1 .255 0 r
F
.49345 .32428 m .49454 .32887 L .49409 .32474 L 1 .325 0 r
F
.54518 .49321 m .55644 .49182 L .58237 .49923 L .218 .33 0 r
F
.58237 .49923 m .59416 .49422 L .63439 .50058 L .329 .372 0 r
F
.55644 .49182 m .59416 .49422 L .58237 .49923 L .218 .338 0 r
F
.50271 .31864 m .50129 .32325 L .50155 .31836 L 1 .457 0 r
F
.50271 .31864 m .50232 .32355 L .50129 .32325 L F
.50447 .32465 m .50277 .32886 L .50338 .324 L 1 .655 0 r
F
.50447 .32465 m .5036 .3295 L .50277 .32886 L F
.49412 .31852 m .49431 .32325 L .49376 .32342 L .516 .152 0 r
F
.49483 .31835 m .49431 .32325 L .49412 .31852 L .647 .183 0 r
F
.50155 .31836 m .50029 .32307 L .50044 .31818 L 1 .385 0 r
F
.50155 .31836 m .50129 .32325 L .50029 .32307 L F
.49483 .31835 m .49498 .32312 L .49431 .32325 L .647 .183 0 r
F
.49563 .31822 m .49498 .32312 L .49483 .31835 L .748 .207 0 r
F
.50334 .33636 m .50203 .3397 L .50315 .33513 L .747 .379 0 r
F
.50101 .34234 m .49906 .34636 L .50037 .34506 L 0 0 0 r
F
.49345 .32428 m .4938 .32861 L .49454 .32887 L 1 .325 0 r
F
.49326 .32392 m .4938 .32861 L .49345 .32428 L 1 .396 0 r
F
.61864 .4748 m .57976 .47974 L .59051 .4677 L .758 .861 0 r
F
.62975 .45883 m .61864 .4748 L .59051 .4677 L .751 .837 0 r
F
.67219 .4647 m .61864 .4748 L .62975 .45883 L .691 .791 0 r
F
.49563 .31822 m .49574 .32302 L .49498 .32312 L .748 .207 0 r
F
.4965 .31813 m .49574 .32302 L .49563 .31822 L .834 .226 0 r
F
.50044 .31818 m .49931 .32296 L .49939 .31809 L 1 .333 0 r
F
.50044 .31818 m .50029 .32307 L .49931 .32296 L F
.5457 .25688 m .53811 .26999 L .53468 .26155 L .731 .552 0 r
F
.5457 .25688 m .55035 .26677 L .53811 .26999 L F
.4708 .36029 m .47901 .35913 L .48097 .35781 L .12 .322 0 r
F
.4708 .36029 m .468 .36025 L .47901 .35913 L F
.4965 .31813 m .49657 .32295 L .49574 .32302 L .834 .226 0 r
F
.49742 .31807 m .49657 .32295 L .4965 .31813 L .915 .246 0 r
F
.49939 .31809 m .49836 .32291 L .49838 .31806 L 1 .295 0 r
F
.49939 .31809 m .49931 .32296 L .49836 .32291 L F
.49742 .31807 m .49745 .32291 L .49657 .32295 L .915 .246 0 r
F
.49838 .31806 m .49745 .32291 L .49742 .31807 L 1 .268 0 r
F
.49688 .34817 m .49747 .35018 L .49906 .34636 L .047 0 0 r
F
.49688 .34817 m .49465 .35157 L .49747 .35018 L F
.49838 .31806 m .49836 .32291 L .49745 .32291 L 1 .268 0 r
F
.50338 .324 m .50191 .32842 L .50232 .32355 L 1 .572 0 r
F
.50338 .324 m .50277 .32886 L .50191 .32842 L F
.49326 .32392 m .49353 .3284 L .4938 .32861 L 1 .396 0 r
F
.49339 .32364 m .49353 .3284 L .49326 .32392 L 0 0 0 r
F
.44467 .42989 m .43707 .44433 L .42919 .43399 L .572 .465 0 r
F
.44467 .42989 m .45036 .43886 L .43707 .44433 L F
.49339 .32364 m .49361 .32823 L .49353 .3284 L 0 0 0 r
F
.49376 .32342 m .49361 .32823 L .49339 .32364 L .427 .121 0 r
F
.49595 .32919 m .49852 .33302 L .49826 .32961 L .813 .16 0 r
F
.50232 .32355 m .50103 .32812 L .50129 .32325 L 1 .474 0 r
F
.50232 .32355 m .50191 .32842 L .50103 .32812 L F
.49376 .32342 m .49393 .3281 L .49361 .32823 L .427 .121 0 r
F
.49431 .32325 m .49393 .3281 L .49376 .32342 L .61 .172 0 r
F
.4904 .35351 m .49302 .35475 L .49465 .35157 L .166 0 0 r
F
.4904 .35351 m .4881 .35603 L .49302 .35475 L F
.50129 .32325 m .50013 .32793 L .50029 .32307 L 1 .393 0 r
F
.50129 .32325 m .50103 .32812 L .50013 .32793 L F
.49431 .32325 m .49444 .32798 L .49393 .3281 L .61 .172 0 r
F
.49498 .32312 m .49444 .32798 L .49431 .32325 L .725 .199 0 r
F
.49595 .32919 m .49615 .33301 L .49852 .33302 L .813 .16 0 r
F
.49454 .32887 m .49615 .33301 L .49595 .32919 L .915 .191 0 r
F
.49498 .32312 m .49508 .32789 L .49444 .32798 L .725 .199 0 r
F
.49574 .32302 m .49508 .32789 L .49498 .32312 L .807 .218 0 r
F
.50315 .33513 m .50196 .33892 L .50275 .33426 L .902 .395 0 r
F
.50315 .33513 m .50203 .3397 L .50196 .33892 L F
.50029 .32307 m .49923 .32782 L .49931 .32296 L 1 .337 0 r
F
.50029 .32307 m .50013 .32793 L .49923 .32782 L F
.58991 .25615 m .57067 .27481 L .56701 .26233 L .756 .696 0 r
F
.58991 .25615 m .59464 .27169 L .57067 .27481 L F
.49574 .32302 m .49581 .32782 L .49508 .32789 L .807 .218 0 r
F
.49657 .32295 m .49581 .32782 L .49574 .32302 L .876 .235 0 r
F
.46779 .52202 m .46988 .51524 L .47985 .51379 L .469 .435 0 r
F
.46779 .52202 m .45403 .5221 L .46988 .51524 L F
.49931 .32296 m .49833 .32776 L .49836 .32291 L 1 .299 0 r
F
.49931 .32296 m .49923 .32782 L .49833 .32776 L F
.49657 .32295 m .49661 .32777 L .49581 .32782 L .876 .235 0 r
F
.49745 .32291 m .49661 .32777 L .49657 .32295 L .946 .252 0 r
F
.49836 .32291 m .49746 .32775 L .49745 .32291 L 1 .272 0 r
F
.49836 .32291 m .49833 .32776 L .49746 .32775 L F
.49745 .32291 m .49746 .32775 L .49661 .32777 L .946 .252 0 r
F
.57976 .47974 m .55218 .48207 L .56177 .47275 L .847 .946 0 r
F
.59051 .4677 m .57976 .47974 L .56177 .47275 L .852 .923 0 r
F
.49454 .32887 m .49471 .33298 L .49615 .33301 L .915 .191 0 r
F
.4938 .32861 m .49471 .33298 L .49454 .32887 L 1 .225 0 r
F
.50176 .3408 m .50037 .34506 L .50105 .34414 L 0 0 0 r
F
.4938 .32861 m .49394 .33294 L .49471 .33298 L 1 .225 0 r
F
.49353 .3284 m .49394 .33294 L .4938 .32861 L 1 .296 0 r
F
.50191 .32842 m .50077 .33295 L .50103 .32812 L 1 .482 0 r
F
.49353 .3284 m .49365 .33289 L .49394 .33294 L 1 .296 0 r
F
.49361 .32823 m .49365 .33289 L .49353 .3284 L .13 .009 0 r
F
.52896 .49737 m .51511 .49569 L .52438 .48997 L .791 .872 0 r
F
.52896 .49737 m .51628 .50323 L .51511 .49569 L F
.47812 .45534 m .48398 .46678 L .47461 .46114 L .192 .217 0 r
F
.47156 .44913 m .47461 .46114 L .46565 .45457 L .307 .246 0 r
F
.47156 .44913 m .47812 .45534 L .47461 .46114 L F
.49906 .34636 m .49925 .34919 L .50037 .34506 L .106 0 0 r
F
.49906 .34636 m .49747 .35018 L .49925 .34919 L F
.49361 .32823 m .49371 .33283 L .49365 .33289 L .13 .009 0 r
F
.49393 .3281 m .49371 .33283 L .49361 .32823 L .657 .178 0 r
F
.50275 .33426 m .50164 .33838 L .50219 .33365 L 1 .475 0 r
F
.50275 .33426 m .50196 .33892 L .50164 .33838 L F
.39599 .41208 m .36953 .43081 L .36271 .41335 L .687 .68 0 r
F
.39599 .41208 m .40054 .42623 L .36953 .43081 L F
.50103 .32812 m .49997 .33277 L .50013 .32793 L 1 .394 0 r
F
.50103 .32812 m .50077 .33295 L .49997 .33277 L F
.51628 .50323 m .50579 .50053 L .51511 .49569 L .704 .709 0 r
F
.51628 .50323 m .50353 .50789 L .50579 .50053 L F
.49393 .3281 m .49403 .33277 L .49371 .33283 L .657 .178 0 r
F
.49444 .32798 m .49403 .33277 L .49393 .3281 L .772 .205 0 r
F
.49444 .32798 m .49452 .33272 L .49403 .33277 L F
.49508 .32789 m .49452 .33272 L .49444 .32798 L .832 .221 0 r
F
.50013 .32793 m .49914 .33266 L .49923 .32782 L 1 .336 0 r
F
.50013 .32793 m .49997 .33277 L .49914 .33266 L F
.49508 .32789 m .49515 .33267 L .49452 .33272 L .832 .221 0 r
F
.49581 .32782 m .49515 .33267 L .49508 .32789 L .877 .232 0 r
F
.48499 .46087 m .49337 .47149 L .48398 .46678 L .05 .19 0 r
F
.47812 .45534 m .48499 .46087 L .48398 .46678 L .192 .217 0 r
F
.49581 .32782 m .49586 .33263 L .49515 .33267 L .877 .232 0 r
F
.49661 .32777 m .49586 .33263 L .49581 .32782 L .922 .244 0 r
F
.49923 .32782 m .4983 .33261 L .49833 .32776 L 1 .298 0 r
F
.49923 .32782 m .49914 .33266 L .4983 .33261 L F
.49661 .32777 m .49664 .3326 L .49586 .33263 L .922 .244 0 r
F
.49746 .32775 m .49664 .3326 L .49661 .32777 L .974 .257 0 r
F
.49833 .32776 m .49746 .33259 L .49746 .32775 L 1 .274 0 r
F
.49833 .32776 m .4983 .33261 L .49746 .33259 L F
.49746 .32775 m .49746 .33259 L .49664 .3326 L .974 .257 0 r
F
.43078 .36399 m .45105 .35959 L .45247 .36181 L .373 .395 0 r
F
.43078 .36399 m .42848 .35905 L .45105 .35959 L F
.65931 .64562 m .63547 .66001 L .60526 .64964 L .604 .691 0 r
F
.46557 .44227 m .46565 .45457 L .45745 .44712 L .399 .287 0 r
F
.46557 .44227 m .47156 .44913 L .46565 .45457 L F
.4232 .61046 m .42071 .62976 L .40054 .61881 L .448 .447 0 r
F
.4232 .61046 m .43795 .62011 L .42071 .62976 L F
.50203 .3397 m .50105 .34414 L .50128 .3435 L 0 0 0 r
F
.50203 .3397 m .50128 .3435 L .50196 .33892 L F
.48097 .35781 m .48674 .35834 L .4881 .35603 L .136 0 0 r
F
.48097 .35781 m .47901 .35913 L .48674 .35834 L F
.49465 .35157 m .49632 .35384 L .49747 .35018 L .302 0 0 r
F
.49465 .35157 m .49302 .35475 L .49632 .35384 L F
.56072 .25038 m .55035 .26677 L .5457 .25688 L .72 .607 0 r
F
.56072 .25038 m .56701 .26233 L .55035 .26677 L F
.49914 .33266 m .49896 .33365 L .4983 .33261 L 1 .294 0 r
F
.49896 .33365 m .49826 .33745 L .49828 .33412 L F
.49852 .33302 m .49844 .33401 L .49911 .33355 L .502 .069 0 r
F
.49844 .33401 m .49844 .33401 L .49896 .33365 L F
.49844 .33401 m .49896 .33365 L .49911 .33355 L F
.49896 .33365 m .49905 .33751 L .49826 .33745 L 1 .294 0 r
F
.49914 .33266 m .49912 .33354 L .49896 .33365 L F
.49912 .33354 m .49905 .33751 L .49896 .33365 L F
.49615 .33301 m .49677 .33404 L .49852 .33302 L .549 .108 0 r
F
.49677 .33404 m .49678 .33404 L .49852 .33302 L F
.49677 .33404 m .49682 .33404 L .49852 .33302 L F
.49721 .33406 m .49745 .33744 L .49665 .33743 L .997 .261 0 r
F
.4968 .33405 m .497 .33406 L .49852 .33302 L .549 .108 0 r
F
.49746 .33259 m .49746 .33406 L .49721 .33406 L .997 .261 0 r
F
.49746 .33406 m .49745 .33744 L .49721 .33406 L F
.49721 .33406 m .49665 .33743 L .49665 .33414 L F
.49615 .33301 m .49608 .33458 L .49677 .33404 L .549 .108 0 r
F
.49677 .33404 m .49665 .33414 L .49665 .33403 L .997 .261 0 r
F
.49721 .33406 m .49665 .33414 L .49677 .33404 L F
.49804 .33405 m .49745 .33744 L .49746 .33406 L 1 .274 0 r
F
.49637 .33435 m .49665 .33743 L .49589 .33745 L .966 .253 0 r
F
.49642 .33402 m .49644 .3343 L .49637 .33435 L F
.49644 .3343 m .49665 .33743 L .49637 .33435 L F
.49665 .33403 m .49665 .33414 L .49642 .33402 L F
.49665 .33414 m .49665 .33743 L .49644 .3343 L F
.49665 .33414 m .49644 .3343 L .49642 .33402 L F
.49642 .33402 m .49637 .33435 L .49587 .33396 L F
.49637 .33435 m .49589 .33745 L .49587 .33469 L F
.49491 .33458 m .49518 .33746 L .49455 .33747 L .956 .247 0 r
F
.49497 .33451 m .49518 .33746 L .49491 .33458 L F
.49516 .3343 m .49518 .33746 L .49495 .33426 L F
.49471 .33298 m .49514 .33429 L .49615 .33301 L .568 .13 0 r
F
.49514 .33429 m .49514 .33429 L .49615 .33301 L F
.49514 .33429 m .49516 .3343 L .49615 .33301 L F
.49515 .33432 m .49587 .3345 L .49615 .33301 L F
.49587 .3345 m .49608 .33455 L .49608 .33454 L F
.49587 .3345 m .49608 .33454 L .49615 .33301 L F
.4956 .33445 m .49589 .33745 L .49518 .33746 L .952 .248 0 r
F
.49586 .33263 m .49587 .3345 L .4956 .33445 L F
.49587 .3345 m .49589 .33745 L .4956 .33445 L F
.49586 .33263 m .4956 .33445 L .49515 .33267 L F
.4956 .33445 m .49518 .33746 L .49516 .3343 L F
.4956 .33445 m .49516 .3343 L .49515 .33267 L F
.49514 .33429 m .49514 .33429 L .49514 .33429 L .568 .13 0 r
F
.49514 .33429 m .4946 .33712 L .49597 .33686 L F
.49471 .33298 m .49466 .33481 L .49514 .33429 L F
.49515 .33267 m .49491 .33458 L .49452 .33272 L .956 .247 0 r
F
.49491 .33458 m .49455 .33747 L .49453 .33492 L F
.49466 .33481 m .49491 .33458 L .49514 .33429 L .568 .13 0 r
F
.49394 .33294 m .49416 .33431 L .49471 .33298 L .545 .136 0 r
F
.49466 .33481 m .49453 .33492 L .49453 .33468 L .956 .247 0 r
F
.49416 .33431 m .49417 .33438 L .4945 .33467 L .545 .136 0 r
F
.49453 .33468 m .4945 .33467 L .49466 .33481 L F
.49416 .33431 m .4945 .33467 L .49453 .33468 L F
.49433 .3346 m .49455 .33747 L .49404 .33747 L .993 .251 0 r
F
.49416 .33431 m .49466 .33481 L .49471 .33298 L .545 .136 0 r
F
.49452 .33272 m .49453 .33468 L .49433 .3346 L .993 .251 0 r
F
.49453 .33468 m .49455 .33747 L .49433 .3346 L F
.49452 .33272 m .49433 .3346 L .49403 .33277 L F
.49433 .3346 m .49404 .33747 L .49403 .33461 L F
.49433 .3346 m .49403 .33461 L .49417 .33438 L F
.49417 .33438 m .49388 .33729 L .4946 .33712 L .545 .136 0 r
F
.49386 .33531 m .49404 .33747 L .49371 .33744 L 1 .276 0 r
F
.49394 .33294 m .49391 .33482 L .49403 .33461 L .545 .136 0 r
F
.49403 .33277 m .49403 .33461 L .49386 .33531 L 1 .276 0 r
F
.49403 .33461 m .49404 .33747 L .49386 .33531 L F
.49414 .3342 m .49403 .33461 L .49417 .33438 L .545 .136 0 r
F
.49394 .33294 m .49403 .33461 L .49414 .3342 L F
.49391 .33482 m .49388 .33729 L .49417 .33438 L F
.49417 .33438 m .49403 .33461 L .49403 .33421 L .993 .251 0 r
F
.49433 .3346 m .49403 .33421 L .49403 .33277 L F
.49417 .33438 m .4946 .33712 L .49466 .33502 L .545 .136 0 r
F
.49417 .33438 m .49466 .33502 L .49466 .33481 L F
.49491 .33458 m .49466 .33481 L .49452 .33272 L .956 .247 0 r
F
.49466 .33481 m .49453 .33468 L .49452 .33272 L F
.49466 .33481 m .49466 .3349 L .49491 .33458 L .568 .13 0 r
F
.49466 .3349 m .4946 .33712 L .49514 .33429 L F
.49495 .33426 m .49497 .33451 L .49491 .33458 L .956 .247 0 r
F
.49515 .33267 m .49516 .3343 L .49495 .33426 L F
.49514 .33429 m .49515 .33432 L .49516 .3343 L .568 .13 0 r
F
.49608 .33455 m .49587 .33469 L .49587 .3345 L .966 .253 0 r
F
.49515 .33432 m .49597 .33686 L .49608 .33455 L .568 .13 0 r
F
.49637 .33435 m .49608 .33455 L .49587 .33396 L .966 .253 0 r
F
.49608 .33455 m .49587 .3345 L .49587 .33396 L F
.49608 .33458 m .49597 .33686 L .49676 .33408 L .549 .108 0 r
F
.49642 .33432 m .49676 .33408 L .49677 .33404 L F
.49608 .33458 m .49676 .33408 L .49642 .33432 L F
.49665 .33414 m .49677 .33404 L .49677 .33404 L F
.49608 .33458 m .49677 .33404 L .49665 .33414 L F
.49696 .33408 m .4971 .33408 L .49852 .33302 L F
.49804 .33405 m .49826 .33745 L .49745 .33744 L 1 .274 0 r
F
.49826 .33404 m .49826 .33745 L .49804 .33405 L F
.4983 .33276 m .49828 .33404 L .49827 .33278 L F
.49828 .33412 m .49826 .33745 L .49826 .33413 L F
.49916 .33359 m .49824 .33647 L .50175 .3359 L .502 .069 0 r
F
.49911 .33355 m .49908 .33364 L .49916 .33359 L F
.49908 .33364 m .49824 .33647 L .49916 .33359 L F
.49828 .33404 m .49828 .33412 L .49826 .33404 L 1 .274 0 r
F
.49828 .33412 m .49826 .33413 L .49826 .33404 L F
.49709 .33409 m .49844 .33401 L .49852 .33302 L .549 .108 0 r
F
.49828 .33404 m .49826 .33404 L .49827 .33278 L 1 .274 0 r
F
.49689 .33423 m .49828 .33404 L .49709 .33409 L .549 .108 0 r
F
.49828 .33404 m .49844 .33401 L .49709 .33409 L F
.49844 .33401 m .49828 .33412 L .49828 .33404 L 1 .294 0 r
F
.49689 .33423 m .49824 .33647 L .49844 .33403 L .549 .108 0 r
F
.49828 .33404 m .49844 .33403 L .49844 .33401 L F
.49689 .33423 m .49844 .33403 L .49828 .33404 L F
.49827 .33278 m .49826 .33404 L .49804 .33405 L 1 .274 0 r
F
.4983 .33261 m .4983 .33276 L .49827 .33278 L F
.49681 .3341 m .49597 .33686 L .49824 .33647 L .549 .108 0 r
F
.49677 .33404 m .49674 .33416 L .49681 .3341 L F
.49674 .33416 m .49597 .33686 L .49681 .3341 L F
.49677 .33404 m .49677 .33404 L .49677 .33404 L F
.49677 .33404 m .49597 .33686 L .49677 .33404 L F
.49679 .33406 m .49696 .33408 L .497 .33406 L F
.49679 .33406 m .497 .33406 L .4968 .33405 L F
.49696 .33408 m .49708 .33409 L .4971 .33408 L F
.4983 .33261 m .49804 .33405 L .49746 .33259 L 1 .274 0 r
F
.49804 .33405 m .49746 .33406 L .49746 .33259 L F
.49746 .33259 m .49721 .33406 L .49664 .3326 L .997 .261 0 r
F
.49721 .33406 m .49665 .33403 L .49664 .3326 L F
.49677 .33404 m .49677 .33404 L .49678 .33404 L .549 .108 0 r
F
.49677 .33404 m .49679 .33406 L .49682 .33404 L F
.49664 .3326 m .49665 .33403 L .49642 .33402 L .966 .253 0 r
F
.49664 .3326 m .49642 .33402 L .49586 .33263 L F
.49642 .33402 m .49587 .33396 L .49586 .33263 L F
.49679 .33406 m .49689 .33423 L .49708 .33409 L .549 .108 0 r
F
.49896 .33365 m .49844 .33401 L .4983 .33261 L 1 .294 0 r
F
.49844 .33401 m .49828 .33404 L .4983 .33261 L F
.49844 .33401 m .49824 .33647 L .49911 .33355 L .502 .069 0 r
F
.50216 .33301 m .50699 .33508 L .50757 .33296 L .428 .002 0 r
F
.50216 .33301 m .50175 .3359 L .50699 .33508 L F
.50037 .34506 m .50027 .34849 L .50105 .34414 L .08 0 0 r
F
.50037 .34506 m .49925 .34919 L .50027 .34849 L F
.50757 .33296 m .51462 .33391 L .51541 .33287 L .29 0 0 r
F
.50757 .33296 m .50699 .33508 L .51462 .33391 L F
.49365 .33289 m .49371 .33401 L .49394 .33294 L .411 .102 0 r
F
.49371 .33401 m .49391 .33526 L .49394 .33294 L F
.49403 .33277 m .49387 .33505 L .49371 .33283 L 1 .276 0 r
F
.49387 .33505 m .49371 .33744 L .49371 .33404 L F
.49387 .33505 m .49371 .33404 L .49371 .33283 L F
.49371 .33401 m .49388 .33729 L .49391 .33526 L .411 .102 0 r
F
.49365 .33289 m .49362 .33739 L .49371 .33405 L F
.49371 .33283 m .49371 .33397 L .49362 .33739 L 1 .457 0 r
F
.49371 .33397 m .49371 .33744 L .49362 .33739 L F
.49371 .33405 m .49362 .33739 L .49388 .33729 L .411 .102 0 r
F
.49371 .33283 m .49362 .33739 L .49365 .33289 L 1 .457 0 r
F
.50196 .33892 m .50117 .34305 L .50164 .33838 L .928 .378 0 r
F
.50196 .33892 m .50128 .3435 L .50117 .34305 L F
.52661 .3327 m .54113 .32995 L .54245 .33244 L .186 .345 0 r
F
.52661 .3327 m .52556 .33227 L .54113 .32995 L F
.54245 .33244 m .56317 .3267 L .56472 .33205 L .359 .392 0 r
F
.54245 .33244 m .54113 .32995 L .56317 .3267 L F
.50353 .50789 m .49681 .50451 L .50579 .50053 L .629 .55 0 r
F
.50353 .50789 m .49123 .51138 L .49681 .50451 L F
.41964 .70158 m .42641 .69129 L .44522 .6912 L .356 .392 0 r
F
.41964 .70158 m .3937 .69981 L .42641 .69129 L F
.50164 .33838 m .50083 .34275 L .50115 .33801 L 1 .529 0 r
F
.50164 .33838 m .50117 .34305 L .50083 .34275 L F
.49188 .46573 m .50242 .47532 L .49337 .47149 L 0 .158 0 r
F
.48499 .46087 m .49188 .46573 L .49337 .47149 L .05 .19 0 r
F
.62169 .24752 m .59464 .27169 L .58991 .25615 L .728 .716 0 r
F
.62169 .24752 m .62765 .26737 L .59464 .27169 L F
.4604 .43482 m .45745 .44712 L .45036 .43886 L .478 .337 0 r
F
.4604 .43482 m .46557 .44227 L .45745 .44712 L F
.56472 .33205 m .59428 .32213 L .59587 .33148 L .455 .449 0 r
F
.56472 .33205 m .56317 .3267 L .59428 .32213 L F
.50105 .34414 m .50074 .34801 L .50128 .3435 L 0 0 0 r
F
.50105 .34414 m .50027 .34849 L .50074 .34801 L F
.49747 .35018 m .49845 .35321 L .49925 .34919 L .366 .014 0 r
F
.49747 .35018 m .49632 .35384 L .49845 .35321 L F
.50115 .33801 m .50032 .34254 L .50052 .33776 L 1 .462 0 r
F
.50115 .33801 m .50083 .34275 L .50032 .34254 L F
.4881 .35603 m .49208 .3578 L .49302 .35475 L .354 0 0 r
F
.4881 .35603 m .48674 .35834 L .49208 .3578 L F
.5388 .67704 m .51524 .6727 L .53339 .66684 L .566 .541 0 r
F
.5388 .67704 m .5143 .68288 L .51524 .6727 L F
.56267 .66955 m .5388 .67704 L .53339 .66684 L .601 .621 0 r
F
.50052 .33776 m .49969 .34242 L .49982 .3376 L 1 .365 0 r
F
.50052 .33776 m .50032 .34254 L .49969 .34242 L F
.30886 .53764 m .35267 .52016 L .36396 .52954 L .442 .448 0 r
F
.30886 .53764 m .29134 .52301 L .35267 .52016 L F
.49982 .3376 m .49898 .34234 L .49905 .33751 L 1 .312 0 r
F
.49982 .3376 m .49969 .34242 L .49898 .34234 L F
.45247 .36181 m .46711 .36001 L .468 .36025 L .238 .352 0 r
F
.45247 .36181 m .45105 .35959 L .46711 .36001 L F
.59587 .33148 m .63822 .3157 L .63933 .33066 L .506 .525 0 r
F
.59587 .33148 m .59428 .32213 L .63822 .3157 L F
.49905 .33751 m .49822 .3423 L .49826 .33745 L 1 .285 0 r
F
.49905 .33751 m .49898 .34234 L .49822 .3423 L F
.49455 .33747 m .49398 .34219 L .49404 .33747 L 1 .302 0 r
F
.49455 .33747 m .49452 .34224 L .49398 .34219 L F
.49518 .33746 m .49452 .34224 L .49455 .33747 L 1 .275 0 r
F
.49404 .33747 m .49361 .34209 L .49371 .33744 L 1 .377 0 r
F
.49404 .33747 m .49398 .34219 L .49361 .34209 L F
.49518 .33746 m .49517 .34227 L .49452 .34224 L 1 .275 0 r
F
.49589 .33745 m .49517 .34227 L .49518 .33746 L 1 .264 0 r
F
.49826 .33745 m .49744 .34229 L .49745 .33744 L 1 .271 0 r
F
.49826 .33745 m .49822 .3423 L .49744 .34229 L F
.49589 .33745 m .49589 .34228 L .49517 .34227 L 1 .264 0 r
F
.49665 .33743 m .49589 .34228 L .49589 .33745 L 1 .261 0 r
F
.49371 .33744 m .49345 .34193 L .49362 .33739 L 1 .44 0 r
F
.49371 .33744 m .49361 .34209 L .49345 .34193 L F
.50128 .3435 m .50074 .34801 L .5008 .34768 L 0 0 0 r
F
.50128 .3435 m .5008 .34768 L .50117 .34305 L F
.49745 .33744 m .49665 .34228 L .49665 .33743 L 1 .263 0 r
F
.49745 .33744 m .49744 .34229 L .49665 .34228 L F
.49665 .33743 m .49665 .34228 L .49589 .34228 L 1 .261 0 r
F
.68226 .44312 m .67219 .4647 L .62975 .45883 L .68 .769 0 r
F
.74506 .44522 m .67219 .4647 L .68226 .44312 L .643 .737 0 r
F
.5143 .68288 m .49724 .67735 L .51524 .6727 L .519 .473 0 r
F
.5143 .68288 m .48999 .68713 L .49724 .67735 L F
.49362 .33739 m .49361 .34169 L .49388 .33729 L 0 0 0 r
F
.49362 .33739 m .49345 .34193 L .49361 .34169 L F
.49388 .33729 m .4942 .34132 L .4946 .33712 L .235 .025 0 r
F
.49388 .33729 m .49361 .34169 L .4942 .34132 L F
.4946 .33712 m .4954 .34078 L .49597 .33686 L .332 .048 0 r
F
.4946 .33712 m .4942 .34132 L .4954 .34078 L F
.49925 .34919 m .49971 .35277 L .50027 .34849 L .376 .045 0 r
F
.49925 .34919 m .49845 .35321 L .49971 .35277 L F
.50117 .34305 m .50059 .34746 L .50083 .34275 L 1 .482 0 r
F
.50117 .34305 m .5008 .34768 L .50059 .34746 L F
.44066 .42036 m .42919 .43399 L .42356 .42285 L .658 .53 0 r
F
.44066 .42036 m .44467 .42989 L .42919 .43399 L F
.49597 .33686 m .49742 .34001 L .49824 .33647 L .351 .035 0 r
F
.49597 .33686 m .4954 .34078 L .49742 .34001 L F
.63439 .50058 m .64539 .49053 L .70592 .49361 L .409 .42 0 r
F
.59416 .49422 m .64539 .49053 L .63439 .50058 L .343 .38 0 r
F
.63933 .33066 m .70049 .30662 L .69986 .32949 L .536 .584 0 r
F
.63933 .33066 m .63822 .3157 L .70049 .30662 L F
.50083 .34275 m .50016 .34731 L .50032 .34254 L 1 .422 0 r
F
.50083 .34275 m .50059 .34746 L .50016 .34731 L F
.49302 .35475 m .49567 .35742 L .49632 .35384 L .482 .026 0 r
F
.49302 .35475 m .49208 .3578 L .49567 .35742 L F
.50032 .34254 m .4996 .34723 L .49969 .34242 L 1 .329 0 r
F
.50032 .34254 m .50016 .34731 L .4996 .34723 L F
.49824 .33647 m .5006 .33891 L .50175 .3359 L .324 0 0 r
F
.49824 .33647 m .49742 .34001 L .5006 .33891 L F
.55218 .48207 m .53322 .48335 L .54128 .47587 L .951 1 0 r
F
.56177 .47275 m .55218 .48207 L .54128 .47587 L .984 1 0 r
F
.50027 .34849 m .50036 .35247 L .50074 .34801 L .317 .041 0 r
F
.50027 .34849 m .49971 .35277 L .50036 .35247 L F
.49969 .34242 m .49893 .34718 L .49898 .34234 L 1 .29 0 r
F
.49969 .34242 m .4996 .34723 L .49893 .34718 L F
.49898 .34234 m .4982 .34716 L .49822 .3423 L 1 .272 0 r
F
.49898 .34234 m .49893 .34718 L .4982 .34716 L F
.49822 .3423 m .49743 .34715 L .49744 .34229 L 1 .265 0 r
F
.49822 .3423 m .4982 .34716 L .49743 .34715 L F
.49744 .34229 m .49664 .34714 L .49665 .34228 L 1 .263 0 r
F
.49744 .34229 m .49743 .34715 L .49664 .34714 L F
.49665 .34228 m .49587 .34713 L .49589 .34228 L 1 .267 0 r
F
.49665 .34228 m .49664 .34714 L .49587 .34713 L F
.49589 .34228 m .49513 .3471 L .49517 .34227 L 1 .278 0 r
F
.49589 .34228 m .49587 .34713 L .49513 .3471 L F
.49517 .34227 m .49445 .34704 L .49452 .34224 L 1 .299 0 r
F
.49517 .34227 m .49513 .3471 L .49445 .34704 L F
.49452 .34224 m .49386 .34694 L .49398 .34219 L 1 .343 0 r
F
.49452 .34224 m .49445 .34704 L .49386 .34694 L F
.49398 .34219 m .49341 .34678 L .49361 .34209 L 1 .433 0 r
F
.49398 .34219 m .49386 .34694 L .49341 .34678 L F
.49361 .34209 m .49315 .34653 L .49345 .34193 L 1 .469 0 r
F
.49361 .34209 m .49341 .34678 L .49315 .34653 L F
.468 .36025 m .47846 .36033 L .47892 .35914 L .015 .283 0 r
F
.468 .36025 m .46711 .36001 L .47846 .36033 L F
.46711 .36001 m .47805 .3614 L .47846 .36033 L 0 .255 0 r
F
.47805 .3614 m .47936 .36157 L .4784 .36049 L F
.46711 .36001 m .46823 .3598 L .47936 .36157 L F
.46823 .3598 m .48038 .36271 L .47936 .36157 L 0 .24 0 r
F
.48038 .36271 m .4817 .36303 L .47959 .36183 L F
.49303 .36204 m .49195 .36617 L .49231 .36199 L 1 .45 0 r
F
.49237 .36121 m .491 .36573 L .49162 .36079 L 1 .53 0 r
F
.49237 .36121 m .49195 .36617 L .491 .36573 L F
.48674 .35834 m .49172 .36072 L .49208 .3578 L .487 0 0 r
F
.49172 .36072 m .49189 .36052 L .49208 .3578 L F
.48674 .35834 m .4864 .36058 L .4916 .36078 L F
.49163 .36077 m .49166 .36076 L .49162 .36079 L 1 .542 0 r
F
.49189 .36058 m .49237 .36121 L .49166 .36081 L F
.49354 .35979 m .49402 .36167 L .49318 .36149 L 1 .386 0 r
F
.49208 .3578 m .49192 .36013 L .49305 .35961 L .635 .078 0 r
F
.49359 .35918 m .49305 .35961 L .49373 .3593 L F
.49208 .3578 m .49305 .35961 L .49359 .35918 L F
.48674 .35834 m .4916 .36078 L .49163 .36077 L .487 0 0 r
F
.49173 .36073 m .49163 .36077 L .49174 .36073 L F
.48674 .35834 m .49163 .36077 L .49172 .36072 L F
.49221 .35595 m .49163 .36077 L .49096 .36018 L 1 .561 0 r
F
.49163 .36077 m .49162 .36079 L .49161 .36078 L F
.49163 .36077 m .49161 .36078 L .49096 .36018 L F
.49172 .36072 m .49163 .36077 L .49173 .36073 L .487 0 0 r
F
.49163 .36077 m .49163 .36077 L .49172 .36072 L F
.49163 .36075 m .49163 .36077 L .49163 .36076 L 1 .542 0 r
F
.49163 .36077 m .49162 .36079 L .49163 .36077 L F
.49163 .36077 m .49163 .36077 L .49163 .36076 L F
.49208 .3578 m .494 .35955 L .49567 .35742 L .635 .078 0 r
F
.49192 .36013 m .49197 .36012 L .49373 .3593 L F
.49192 .36014 m .4919 .36041 L .4928 .35995 L F
.4919 .36041 m .49189 .36058 L .49248 .36017 L F
.4919 .36041 m .49248 .36017 L .4928 .35995 L F
.49263 .36011 m .49323 .36047 L .49237 .36121 L 1 .462 0 r
F
.49192 .36014 m .4928 .35995 L .49373 .3593 L .635 .078 0 r
F
.49327 .35985 m .49323 .36047 L .49263 .36011 L 1 .462 0 r
F
.49323 .36047 m .49318 .36149 L .49256 .36128 L F
.49323 .36047 m .49256 .36128 L .49237 .36121 L F
.49529 .35962 m .49488 .36178 L .49492 .35961 L 1 .295 0 r
F
.49409 .35967 m .49402 .36167 L .49354 .35979 L 1 .386 0 r
F
.49354 .35979 m .49318 .36149 L .49327 .35985 L F
.49246 .36019 m .49237 .36121 L .49189 .36058 L 1 .542 0 r
F
.49543 .35886 m .49575 .36183 L .49488 .36178 L 1 .295 0 r
F
.49543 .35886 m .49563 .35876 L .49563 .35876 L .635 .078 0 r
F
.49578 .35868 m .49575 .36183 L .49543 .35886 L 1 .295 0 r
F
.49632 .35384 m .49567 .35742 L .498 .35717 L .562 .089 0 r
F
.49567 .35742 m .49657 .35886 L .498 .35717 L .803 .142 0 r
F
.49657 .35886 m .4966 .35885 L .498 .35717 L F
.49657 .35888 m .49662 .35886 L .498 .35717 L F
.49659 .3589 m .49659 .35889 L .498 .35717 L F
.49659 .3589 m .49799 .35804 L .498 .35717 L F
.4982 .3569 m .498 .35821 L .49742 .35692 L .903 .238 0 r
F
.498 .35821 m .49744 .36184 L .49743 .35847 L F
.498 .35821 m .49743 .35847 L .49742 .35692 L F
.49657 .35886 m .49657 .35888 L .4966 .35885 L .803 .142 0 r
F
.49657 .35888 m .49659 .3589 L .49662 .35886 L F
.49714 .3586 m .49744 .36184 L .49661 .36185 L .963 .253 0 r
F
.49742 .35692 m .49743 .35847 L .49714 .3586 L F
.49743 .35847 m .49744 .36184 L .49714 .3586 L F
.49742 .35692 m .49714 .3586 L .49661 .35692 L F
.49708 .35901 m .49661 .36185 L .49661 .3589 L F
.49623 .35912 m .49661 .36185 L .49575 .36183 L 1 .271 0 r
F
.49659 .3589 m .49661 .36185 L .49623 .35912 L F
.49661 .35888 m .49661 .3589 L .49659 .3589 L F
.49661 .3589 m .49661 .36185 L .49659 .3589 L F
.49628 .35884 m .49575 .36183 L .49578 .35877 L F
.498 .35821 m .49823 .3618 L .49744 .36184 L .903 .238 0 r
F
.498 .35821 m .49823 .3618 L .498 .35821 L F
.49821 .35813 m .49823 .3618 L .498 .35821 L F
.49871 .35833 m .49896 .36175 L .49823 .3618 L .848 .224 0 r
F
.498 .35717 m .49845 .35844 L .49942 .35701 L .974 .186 0 r
F
.49845 .35844 m .49851 .35842 L .49942 .35701 L F
.49891 .35688 m .49893 .35824 L .49871 .35833 L .848 .224 0 r
F
.49893 .35824 m .49896 .36175 L .49871 .35833 L F
.49845 .35844 m .49846 .35849 L .49851 .35842 L .974 .186 0 r
F
.49871 .35833 m .49867 .35861 L .49861 .3584 L .848 .224 0 r
F
.49867 .35861 m .49823 .3618 L .49821 .35834 L F
.49846 .35849 m .49942 .35789 L .49942 .35701 L .974 .186 0 r
F
.49954 .35686 m .49942 .35794 L .49891 .35688 L .788 .208 0 r
F
.49929 .35902 m .49896 .36175 L .49893 .35881 L F
.49942 .35794 m .4996 .36169 L .49896 .36175 L F
.49942 .35794 m .49942 .35794 L .49942 .35794 L .974 .186 0 r
F
.49942 .35701 m .49966 .35833 L .50017 .35691 L 1 .236 0 r
F
.50005 .35684 m .49994 .35798 L .49954 .35686 L .702 .187 0 r
F
.49994 .35798 m .4996 .36169 L .49956 .35844 L F
.49994 .35798 m .49956 .35844 L .49954 .35686 L F
.49994 .35798 m .5001 .36162 L .4996 .36169 L F
.49966 .35833 m .50018 .35769 L .50017 .35691 L 1 .236 0 r
F
.50005 .35684 m .50006 .35799 L .49994 .35798 L .702 .187 0 r
F
.50006 .35799 m .5001 .36162 L .49994 .35798 L F
.50031 .358 m .50042 .36154 L .5001 .36162 L .545 .149 0 r
F
.50031 .358 m .50039 .35821 L .50042 .35747 L 1 .347 0 r
F
.50026 .3582 m .50042 .35747 L .50045 .35686 L F
.50037 .35684 m .50039 .35821 L .50031 .358 L .545 .149 0 r
F
.50039 .35821 m .50042 .36154 L .50031 .358 L F
.50026 .3582 m .50034 .3593 L .50039 .35821 L 1 .347 0 r
F
.50026 .3582 m .50039 .35821 L .50031 .358 L F
.50026 .3582 m .50019 .36135 L .50048 .36145 L F
.50017 .35691 m .50018 .35779 L .50026 .3582 L F
.50031 .358 m .5001 .36162 L .50007 .35909 L .545 .149 0 r
F
.50018 .35779 m .50019 .36135 L .50026 .3582 L 1 .347 0 r
F
.50017 .35691 m .50026 .3582 L .50045 .35686 L F
.50033 .35753 m .50031 .358 L .50022 .358 L .545 .149 0 r
F
.50018 .35779 m .50022 .358 L .50006 .35799 L F
.50033 .35753 m .50022 .358 L .50018 .35779 L F
.50031 .358 m .50007 .35909 L .50006 .35799 L F
.50045 .35686 m .50042 .36154 L .50039 .35821 L 0 0 0 r
F
.50045 .35686 m .50048 .36145 L .50042 .36154 L F
.50034 .3593 m .50048 .36145 L .50045 .35686 L 1 .347 0 r
F
.50045 .35686 m .50039 .35821 L .50037 .35684 L 0 0 0 r
F
.50037 .35684 m .50033 .35753 L .50005 .35684 L .545 .149 0 r
F
.49994 .35798 m .50018 .358 L .50018 .35769 L 1 .236 0 r
F
.50033 .35753 m .50006 .35799 L .50005 .35684 L .545 .149 0 r
F
.49998 .35812 m .50019 .36135 L .50018 .358 L 1 .236 0 r
F
.49966 .35833 m .4997 .35859 L .49998 .35812 L F
.4997 .35859 m .50019 .36135 L .49998 .35812 L F
.49966 .35833 m .50018 .358 L .49994 .35798 L F
.49967 .35839 m .49941 .36124 L .50019 .36135 L F
.49942 .35701 m .49942 .35794 L .49967 .35839 L F
.49956 .35791 m .4996 .36169 L .49942 .35794 L .788 .208 0 r
F
.49942 .35794 m .49941 .36124 L .49967 .35839 L 1 .236 0 r
F
.49954 .35686 m .49956 .35791 L .49942 .35794 L .788 .208 0 r
F
.49848 .35853 m .49942 .35794 L .49942 .35789 L .974 .186 0 r
F
.49942 .35793 m .49942 .35794 L .49942 .35794 L .788 .208 0 r
F
.49954 .35686 m .49942 .35794 L .49942 .35793 L F
.49942 .35794 m .49929 .35902 L .49893 .35824 L F
.49929 .35902 m .49893 .35881 L .49893 .35824 L F
.49848 .35853 m .49941 .36124 L .49942 .35794 L .974 .186 0 r
F
.49848 .35853 m .49942 .35794 L .49942 .35794 L F
.49848 .35853 m .49795 .36111 L .49941 .36124 L F
.49847 .35851 m .49847 .35852 L .49848 .35853 L F
.49847 .35852 m .49795 .36111 L .49848 .35853 L F
.49942 .35794 m .49893 .35824 L .49891 .35688 L .788 .208 0 r
F
.49846 .35849 m .49848 .35853 L .49942 .35789 L .974 .186 0 r
F
.49891 .35688 m .49871 .35833 L .4982 .3569 L .848 .224 0 r
F
.49871 .35833 m .49861 .3584 L .4982 .3569 L F
.498 .35717 m .49821 .35834 L .49846 .35849 L .974 .186 0 r
F
.49867 .35861 m .49821 .35834 L .4982 .3569 L .848 .224 0 r
F
.498 .35717 m .49799 .35821 L .49821 .35834 L .974 .186 0 r
F
.49846 .35849 m .49821 .35834 L .49847 .35851 L F
.49799 .35821 m .49795 .36111 L .49847 .35851 L F
.498 .35821 m .498 .35821 L .498 .35821 L .903 .238 0 r
F
.4982 .3569 m .49821 .35813 L .498 .35821 L F
.49714 .3586 m .49708 .35901 L .49661 .35888 L .963 .253 0 r
F
.49708 .35901 m .49661 .3589 L .49661 .35888 L F
.49659 .3589 m .49795 .36111 L .49799 .35821 L .803 .142 0 r
F
.49728 .35848 m .49799 .35821 L .49799 .35804 L F
.49659 .3589 m .49799 .35821 L .49728 .35848 L F
.49659 .3589 m .49556 .36096 L .49795 .36111 L F
.49659 .3589 m .49659 .3589 L .49659 .3589 L F
.49659 .3589 m .49556 .36096 L .49659 .3589 L F
.49658 .35889 m .49658 .3589 L .49659 .3589 L F
.49658 .3589 m .49556 .36096 L .49659 .3589 L F
.49714 .3586 m .49661 .35888 L .49661 .35692 L .963 .253 0 r
F
.49659 .3589 m .49659 .3589 L .49659 .35889 L .803 .142 0 r
F
.49653 .35881 m .4965 .35888 L .49658 .35889 L F
.49567 .35742 m .49563 .35873 L .49653 .35881 L F
.49563 .35873 m .49563 .35876 L .49584 .35877 L F
.49563 .35873 m .49584 .35877 L .49653 .35881 L F
.49661 .35692 m .49661 .35888 L .49659 .3589 L 1 .271 0 r
F
.49628 .35884 m .49659 .3589 L .49623 .35912 L F
.49661 .35692 m .49659 .3589 L .49628 .35884 L F
.49661 .35692 m .49628 .35884 L .49579 .3569 L F
.49628 .35884 m .49578 .35877 L .49579 .3569 L F
.4965 .35888 m .49556 .36096 L .49658 .35889 L .803 .142 0 r
F
.49563 .35876 m .49556 .36096 L .49653 .35881 L F
.49579 .3569 m .49578 .35868 L .49563 .35876 L 1 .295 0 r
F
.49442 .35965 m .49488 .36178 L .49402 .36167 L 1 .332 0 r
F
.4945 .35964 m .49488 .36178 L .49442 .35965 L F
.49493 .35912 m .49488 .36178 L .49446 .35945 L F
.49446 .35945 m .49402 .36167 L .49409 .3597 L F
.49344 .35659 m .49263 .36011 L .49277 .35633 L 1 .462 0 r
F
.49263 .36011 m .49237 .36121 L .49246 .36019 L F
.49263 .36011 m .49246 .36019 L .49277 .35633 L F
.49379 .35959 m .49187 .36079 L .49405 .35959 L .635 .078 0 r
F
.49339 .35958 m .49285 .36001 L .49379 .35959 L F
.49285 .36001 m .49187 .36079 L .49379 .35959 L F
.49414 .35967 m .49187 .36079 L .49556 .36096 L F
.49405 .35959 m .49388 .35969 L .49414 .35967 L F
.49388 .35969 m .49187 .36079 L .49414 .35967 L F
.49446 .35945 m .4945 .35964 L .49442 .35965 L 1 .332 0 r
F
.49405 .35959 m .49493 .35912 L .49567 .35742 L .635 .078 0 r
F
.494 .35955 m .4948 .35858 L .49567 .35742 L F
.49498 .35685 m .49493 .35912 L .49446 .35945 L 1 .332 0 r
F
.49493 .35912 m .49494 .35912 L .49494 .35912 L .635 .078 0 r
F
.49493 .35912 m .49494 .35912 L .49567 .35742 L F
.49494 .35912 m .49563 .35876 L .49563 .35865 L F
.49494 .35912 m .49563 .35865 L .49567 .35742 L F
.49498 .35685 m .49446 .35945 L .49419 .35675 L 1 .332 0 r
F
.494 .35955 m .49405 .35959 L .4948 .35858 L .635 .078 0 r
F
.49446 .35945 m .49409 .3597 L .49419 .35675 L 1 .332 0 r
F
.49545 .35875 m .49563 .35876 L .49543 .35886 L 1 .295 0 r
F
.49579 .3569 m .49563 .35876 L .49545 .35875 L F
.49543 .35886 m .49529 .35962 L .49493 .35912 L F
.49529 .35962 m .49492 .35961 L .49493 .35912 L F
.49405 .35959 m .49556 .36096 L .49563 .35876 L .635 .078 0 r
F
.49405 .35959 m .49563 .35876 L .49543 .35886 L F
.49373 .3593 m .49339 .35958 L .49405 .35959 L F
.49189 .36058 m .49187 .36079 L .49373 .3593 L F
.49344 .35659 m .49327 .35985 L .49263 .36011 L 1 .462 0 r
F
.49579 .3569 m .49543 .35886 L .49498 .35685 L 1 .295 0 r
F
.49543 .35886 m .49493 .35912 L .49498 .35685 L F
.49277 .35633 m .49163 .36075 L .49221 .35595 L 1 .542 0 r
F
.49163 .36075 m .49163 .36076 L .49221 .35595 L F
.49419 .35675 m .49409 .35967 L .49354 .35979 L 1 .386 0 r
F
.49192 .36013 m .49192 .36014 L .49197 .36012 L .635 .078 0 r
F
.49419 .35675 m .49354 .35979 L .49344 .35659 L 1 .386 0 r
F
.49354 .35979 m .49327 .35985 L .49344 .35659 L F
.49247 .35997 m .49246 .36019 L .49189 .36058 L 1 .542 0 r
F
.49174 .36073 m .4916 .36078 L .49187 .36079 L .487 0 0 r
F
.49277 .35633 m .49247 .35997 L .49166 .36076 L 1 .542 0 r
F
.49277 .35633 m .49166 .36076 L .49163 .36077 L F
.49172 .36072 m .49174 .36073 L .49189 .36052 L .487 0 0 r
F
.49174 .36073 m .49189 .36058 L .49189 .36052 L F
.49247 .35997 m .49166 .36081 L .49162 .36079 L 1 .542 0 r
F
.49174 .36073 m .49187 .36079 L .49189 .36058 L .487 0 0 r
F
.49162 .36079 m .49159 .36088 L .49096 .36018 L 1 .597 0 r
F
.49159 .36088 m .49115 .36209 L .49109 .36149 L F
.49161 .36078 m .49243 .36383 L .49187 .36079 L .574 .011 0 r
F
.4864 .36058 m .48984 .36243 L .49014 .36215 L F
.4864 .36058 m .49014 .36215 L .49133 .36077 L F
.49096 .36018 m .48998 .36233 L .49041 .35931 L 1 .621 0 r
F
.48984 .36243 m .48772 .36298 L .48836 .36309 L .574 .011 0 r
F
.4886 .36177 m .48772 .36298 L .48984 .36243 L F
.49041 .35931 m .48955 .3626 L .48823 .36292 L 1 .612 0 r
F
.48955 .3626 m .48914 .3642 L .48836 .36309 L F
.48984 .36243 m .48836 .36309 L .48913 .36278 L .574 .011 0 r
F
.48984 .36243 m .48845 .36311 L .48988 .36246 L F
.48955 .3626 m .48836 .36309 L .48823 .36292 L 1 .612 0 r
F
.48913 .36278 m .48836 .36309 L .48845 .36311 L .574 .011 0 r
F
.48988 .36246 m .48914 .3642 L .48947 .36293 L 1 .621 0 r
F
.48994 .36243 m .48914 .3642 L .48988 .36246 L F
.48998 .36233 m .48947 .36293 L .49041 .35931 L F
.49115 .36209 m .49006 .3651 L .49058 .36224 L 1 .597 0 r
F
.49162 .36079 m .491 .36573 L .49006 .3651 L F
.48998 .36233 m .49006 .3651 L .48914 .3642 L 1 .621 0 r
F
.49096 .36018 m .49069 .36164 L .48998 .36233 L F
.49069 .36164 m .49006 .3651 L .48998 .36233 L F
.49133 .36077 m .49014 .36215 L .49069 .36164 L .574 .011 0 r
F
.49156 .36078 m .49069 .36164 L .49161 .36078 L F
.49133 .36077 m .49069 .36164 L .49156 .36078 L F
.48988 .36246 m .48845 .36311 L .49243 .36383 L F
.48998 .36233 m .48994 .36243 L .48988 .36246 L 1 .621 0 r
F
.49159 .36088 m .49109 .36149 L .49107 .36129 L 1 .597 0 r
F
.49159 .36088 m .49107 .36129 L .49155 .36084 L F
.49115 .36209 m .49058 .36224 L .49096 .36018 L F
.48984 .36243 m .49243 .36383 L .49161 .36078 L .574 .011 0 r
F
.49155 .36084 m .49107 .36129 L .49096 .36018 L 1 .597 0 r
F
.4886 .36177 m .48711 .36287 L .48772 .36298 L .574 .011 0 r
F
.4864 .36058 m .48673 .36166 L .4886 .36177 L F
.48673 .36166 m .48711 .36287 L .4886 .36177 L F
.49318 .36149 m .49303 .36204 L .49237 .36121 L 1 .45 0 r
F
.49303 .36204 m .49231 .36199 L .49237 .36121 L F
.47846 .36033 m .48711 .36287 L .4864 .36058 L .339 0 0 r
F
.47846 .36033 m .47936 .36157 L .48711 .36287 L F
.47936 .36157 m .48543 .36397 L .48711 .36287 L .357 0 0 r
F
.48543 .36397 m .48602 .36383 L .48711 .36287 L F
.49318 .36149 m .4929 .36645 L .49195 .36617 L 1 .45 0 r
F
.49385 .36664 m .49262 .37147 L .4929 .36645 L 1 .37 0 r
F
.4929 .36645 m .49152 .3712 L .49195 .36617 L 1 .431 0 r
F
.4929 .36645 m .49262 .37147 L .49152 .3712 L F
.49195 .36617 m .49037 .37077 L .491 .36573 L 1 .506 0 r
F
.49195 .36617 m .49152 .3712 L .49037 .37077 L F
.491 .36573 m .48916 .37016 L .49006 .3651 L 1 .586 0 r
F
.491 .36573 m .49037 .37077 L .48916 .37016 L F
.49006 .3651 m .48785 .36927 L .48914 .3642 L 1 .66 0 r
F
.49006 .3651 m .48916 .37016 L .48785 .36927 L F
.48914 .3642 m .48642 .36801 L .48808 .36336 L 1 .725 0 r
F
.47936 .36157 m .4817 .36303 L .48202 .36313 L .357 0 0 r
F
.48686 .36426 m .48642 .36801 L .48482 .36624 L 1 .795 0 r
F
.48744 .36439 m .48642 .36801 L .48686 .36426 L F
.48788 .36335 m .48642 .36801 L .48772 .36342 L F
.48812 .36323 m .48808 .36336 L .48788 .36335 L F
.48808 .36336 m .48642 .36801 L .48788 .36335 L F
.48788 .36335 m .48788 .36336 L .4879 .36336 L .612 .021 0 r
F
.48787 .36334 m .48787 .36335 L .48788 .36335 L F
.48787 .36335 m .48788 .36336 L .48788 .36335 L F
.48639 .36417 m .48482 .36624 L .48563 .3646 L 1 .795 0 r
F
.48772 .36342 m .48686 .36426 L .48639 .36417 L F
.48686 .36426 m .48482 .36624 L .48639 .36417 L F
.48415 .36365 m .48202 .36313 L .48269 .36334 L .357 0 0 r
F
.48517 .36386 m .48477 .36377 L .48415 .36365 L F
.48477 .36377 m .48202 .36313 L .48415 .36365 L F
.47936 .36157 m .48202 .36313 L .48517 .36386 L F
.47901 .35913 m .4864 .36058 L .48674 .35834 L .265 0 0 r
F
.47901 .35913 m .47846 .36033 L .4864 .36058 L F
.48736 .36111 m .48338 .3635 L .48654 .35857 L 1 .884 0 r
F
.48338 .3635 m .48298 .36374 L .48317 .36346 L F
.48338 .3635 m .48317 .36346 L .48654 .35857 L F
.48736 .36111 m .48602 .36383 L .48464 .36379 L F
.48338 .3635 m .48464 .36379 L .48298 .36374 L F
.48517 .36386 m .48269 .36334 L .4846 .36378 L .357 0 0 r
F
.48736 .36111 m .48464 .36379 L .48338 .3635 L 1 .884 0 r
F
.48654 .35857 m .48317 .36346 L .48081 .36023 L 1 .987 0 r
F
.48317 .36346 m .48298 .36374 L .48275 .36336 L F
.48317 .36346 m .48275 .36336 L .48081 .36023 L F
.4846 .36378 m .48269 .36334 L .48275 .36336 L .357 0 0 r
F
.48445 .36375 m .48275 .36336 L .48354 .36362 L F
.4846 .36378 m .48275 .36336 L .48445 .36375 L F
.48772 .36342 m .48563 .3646 L .48602 .36383 L 1 .795 0 r
F
.48602 .36383 m .48482 .36624 L .48348 .36442 L 1 .884 0 r
F
.48464 .36379 m .48348 .36442 L .48298 .36374 L F
.48517 .36386 m .4846 .36378 L .48543 .36397 L .357 0 0 r
F
.48602 .36383 m .48543 .36397 L .48464 .36379 L 1 .884 0 r
F
.48543 .36397 m .48348 .36442 L .48464 .36379 L F
.48543 .36397 m .48354 .36362 L .48551 .364 L .357 0 0 r
F
.4846 .36378 m .48354 .36362 L .48543 .36397 L F
.48914 .3642 m .48785 .36927 L .48642 .36801 L 1 .725 0 r
F
.48551 .364 m .48354 .36362 L .48886 .36532 L .357 0 0 r
F
.48772 .36342 m .48744 .36439 L .48686 .36426 L 1 .795 0 r
F
.48787 .36334 m .48788 .36335 L .48831 .36309 L .612 .021 0 r
F
.48788 .36335 m .48803 .36327 L .48831 .36309 L F
.48711 .36287 m .48787 .36334 L .48831 .36309 L F
.48823 .36292 m .48812 .36323 L .48772 .36342 L 1 .795 0 r
F
.48788 .36335 m .4879 .36336 L .48803 .36327 L .612 .021 0 r
F
.48855 .36336 m .48808 .36336 L .48812 .36323 L 1 .725 0 r
F
.48855 .36336 m .48812 .36323 L .48836 .36309 L F
.48914 .3642 m .48808 .36336 L .48855 .36336 L F
.49402 .36167 m .4929 .36645 L .49318 .36149 L 1 .381 0 r
F
.49402 .36167 m .49385 .36664 L .4929 .36645 L F
.4879 .36336 m .49374 .367 L .48834 .3631 L .612 .021 0 r
F
.4879 .36336 m .48834 .3631 L .48831 .36309 L F
.48836 .36309 m .48812 .36323 L .48823 .36292 L 1 .725 0 r
F
.4879 .36336 m .48886 .36532 L .49374 .367 L .612 .021 0 r
F
.48788 .36336 m .48886 .36532 L .4879 .36336 L F
.48711 .36287 m .48745 .36335 L .48787 .36334 L F
.4878 .36334 m .48772 .36342 L .48745 .36335 L 1 .795 0 r
F
.48745 .36335 m .48886 .36532 L .48787 .36334 L .612 .021 0 r
F
.48745 .36335 m .48772 .36342 L .48602 .36383 L 1 .795 0 r
F
.48796 .36318 m .4878 .36334 L .48745 .36335 L F
.48831 .36309 m .49374 .367 L .49243 .36383 L .612 .021 0 r
F
.48602 .36383 m .48754 .36347 L .48745 .36335 L .357 0 0 r
F
.48602 .36383 m .48745 .36335 L .48711 .36287 L F
.48823 .36292 m .48796 .36318 L .48736 .36111 L 1 .795 0 r
F
.48796 .36318 m .48602 .36383 L .48736 .36111 L F
.48543 .36397 m .48886 .36532 L .48754 .36347 L .357 0 0 r
F
.48482 .36624 m .47955 .36934 L .48298 .36374 L 1 .937 0 r
F
.46823 .3598 m .47136 .35987 L .4817 .36303 L 0 .24 0 r
F
.48298 .36374 m .48131 .36429 L .47897 .36246 L 1 1 0 r
F
.48131 .36429 m .47877 .3627 L .47897 .36246 L F
.47136 .35987 m .47747 .36204 L .4817 .36303 L 0 .236 0 r
F
.47378 .36114 m .47602 .36605 L .47148 .36144 L 1 1 0 r
F
.47747 .36204 m .47786 .36218 L .48023 .36271 L 0 .236 0 r
F
.47786 .36218 m .47852 .36235 L .48023 .36271 L F
.47747 .36204 m .48023 .36271 L .4817 .36303 L F
.47959 .36183 m .4817 .36303 L .47936 .36157 L 0 .24 0 r
F
.4784 .36049 m .47936 .36157 L .47846 .36033 L 0 .255 0 r
F
.48081 .36023 m .47897 .36246 L .47786 .36218 L 1 1 0 r
F
.48081 .36023 m .47786 .36218 L .47562 .3609 L F
.47892 .35914 m .47846 .36033 L .47901 .35913 L .015 .283 0 r
F
.47816 .35529 m .47347 .35961 L .46552 .35494 L 1 1 0 r
F
.47347 .35961 m .46977 .35758 L .46552 .35494 L F
.47329 .35977 m .47221 .3594 L .46552 .35494 L F
.45655 .3555 m .46609 .35556 L .47221 .3594 L .18 .304 0 r
F
.47221 .3594 m .4684 .35808 L .46609 .35556 L 1 1 0 r
F
.47221 .3594 m .46609 .35556 L .46552 .35494 L F
.44468 .34564 m .45351 .34829 L .4634 .35428 L .33 .358 0 r
F
.42999 .35403 m .43542 .34941 L .45655 .3555 L .32 .363 0 r
F
.43542 .34941 m .4634 .35428 L .45655 .3555 L .318 .357 0 r
F
.43542 .34941 m .44468 .34564 L .4634 .35428 L F
.40529 .34087 m .44468 .34564 L .43542 .34941 L .405 .422 0 r
F
.45751 .34574 m .45383 .34846 L .45351 .34829 L 1 1 0 r
F
.45751 .34574 m .4542 .34785 L .44873 .34484 L F
.4542 .34785 m .45351 .34829 L .44876 .34486 L F
.4542 .34785 m .44876 .34486 L .44873 .34484 L F
.41772 .33342 m .43613 .33795 L .44468 .34564 L .408 .423 0 r
F
.45751 .34574 m .44872 .34484 L .44653 .33263 L 1 1 0 r
F
.43613 .33795 m .43836 .3385 L .44872 .34484 L .408 .423 0 r
F
.43613 .33795 m .44876 .34486 L .44468 .34564 L F
.40529 .34087 m .41772 .33342 L .44468 .34564 L .405 .422 0 r
F
.41772 .33342 m .42718 .33036 L .43836 .3385 L .408 .423 0 r
F
.44653 .33263 m .43921 .33718 L .42562 .32924 L .895 .965 0 r
F
.43921 .33718 m .43783 .33804 L .42718 .33036 L F
.43921 .33718 m .42718 .33036 L .42562 .32924 L F
.37862 .31591 m .41512 .32353 L .41772 .33342 L .46 .483 0 r
F
.41512 .32353 m .42503 .32914 L .41772 .33342 L F
.42503 .32914 m .42718 .33036 L .42701 .33041 L F
.42503 .32914 m .42701 .33041 L .41772 .33342 L F
.44653 .33263 m .42503 .32914 L .43114 .31372 L .895 .965 0 r
F
.42503 .32914 m .41683 .32388 L .43114 .31372 L F
.37862 .31591 m .39575 .30839 L .41683 .32388 L .46 .483 0 r
F
.43114 .31372 m .41755 .3211 L .3917 .30546 L .799 .9 0 r
F
.41755 .3211 m .41515 .32241 L .39575 .30839 L F
.41755 .3211 m .39575 .30839 L .3917 .30546 L F
.32118 .29041 m .38495 .3021 L .37862 .31591 L .494 .531 0 r
F
.38495 .3021 m .39018 .30514 L .37862 .31591 L F
.39018 .30514 m .39575 .30839 L .39535 .30857 L F
.39018 .30514 m .39535 .30857 L .37862 .31591 L F
.43114 .31372 m .39018 .30514 L .40903 .28599 L .799 .9 0 r
F
.39018 .30514 m .38583 .30226 L .40903 .28599 L F
.32118 .29041 m .34903 .27502 L .38583 .30226 L .494 .531 0 r
F
.40903 .28599 m .38235 .29916 L .34079 .26906 L .734 .843 0 r
F
.34903 .27502 m .35283 .27292 L .38235 .29916 L .494 .531 0 r
F
.34903 .27502 m .38235 .29916 L .38583 .30226 L F
.34079 .26906 m .37617 .30221 L .32942 .26623 L .734 .843 0 r
F
.38235 .29916 m .37617 .30221 L .34079 .26906 L F
.38583 .30226 m .38167 .2995 L .38235 .29916 L .799 .9 0 r
F
.38583 .30226 m .38235 .29916 L .40903 .28599 L F
.40903 .28599 m .32942 .26623 L .37625 .24427 L .734 .843 0 r
F
.38583 .30226 m .35404 .27225 L .4027 .30535 L .494 .531 0 r
F
.35283 .27292 m .35404 .27225 L .38583 .30226 L F
.39018 .30514 m .40788 .32636 L .37617 .30221 L .799 .9 0 r
F
.3917 .30546 m .39249 .30649 L .39018 .30514 L F
.39249 .30649 m .40788 .32636 L .39018 .30514 L F
.39575 .30839 m .41515 .32241 L .41683 .32388 L .46 .483 0 r
F
.41515 .32241 m .40788 .32636 L .3917 .30546 L .799 .9 0 r
F
.38495 .3021 m .4027 .30535 L .39575 .30839 L .494 .531 0 r
F
.39018 .30514 m .37617 .30221 L .38167 .2995 L .799 .9 0 r
F
.39575 .30839 m .39809 .30737 L .41515 .32241 L .46 .483 0 r
F
.41683 .32388 m .41481 .32259 L .41515 .32241 L .895 .965 0 r
F
.41683 .32388 m .41515 .32241 L .43114 .31372 L F
.41683 .32388 m .4027 .30535 L .43528 .32773 L .46 .483 0 r
F
.39809 .30737 m .4027 .30535 L .41683 .32388 L F
.36215 .3288 m .41772 .33342 L .40529 .34087 L F
.36215 .3288 m .37862 .31591 L .41772 .33342 L F
.42503 .32914 m .42996 .34293 L .40788 .32636 L .895 .965 0 r
F
.42562 .32924 m .42571 .32953 L .42503 .32914 L F
.42571 .32953 m .42996 .34293 L .42503 .32914 L F
.42718 .33036 m .43783 .33804 L .43836 .3385 L .408 .423 0 r
F
.43783 .33804 m .42996 .34293 L .42562 .32924 L .895 .965 0 r
F
.41512 .32353 m .43528 .32773 L .42718 .33036 L .46 .483 0 r
F
.42503 .32914 m .40788 .32636 L .41481 .32259 L .895 .965 0 r
F
.42718 .33036 m .4285 .32993 L .43783 .33804 L .408 .423 0 r
F
.44872 .34484 m .43772 .33811 L .44653 .33263 L 1 1 0 r
F
.47056 .33849 m .45751 .34574 L .44653 .33263 L .999 1 0 r
F
.43836 .3385 m .43528 .32773 L .45746 .3432 L .408 .423 0 r
F
.4285 .32993 m .43528 .32773 L .43836 .3385 L F
.43836 .3385 m .42996 .34293 L .43772 .33811 L 1 1 0 r
F
.44872 .34484 m .44526 .34449 L .43836 .3385 L F
.44526 .34449 m .42996 .34293 L .43836 .3385 L F
.44872 .34484 m .45746 .3432 L .44876 .34486 L .408 .423 0 r
F
.43836 .3385 m .45746 .3432 L .44872 .34484 L F
.46552 .35494 m .46503 .35493 L .45751 .34574 L 1 1 0 r
F
.46503 .35493 m .46498 .3549 L .45751 .34574 L F
.45351 .34829 m .45374 .34841 L .4634 .35428 L .33 .358 0 r
F
.45357 .34831 m .4639 .35427 L .4634 .35428 L F
.45655 .3555 m .4634 .35428 L .46604 .35553 L .18 .304 0 r
F
.4634 .35428 m .46424 .3546 L .46604 .35553 L .21 .3 0 r
F
.46424 .3546 m .46434 .35464 L .46488 .35492 L F
.46424 .3546 m .46488 .35492 L .46604 .35553 L F
.45655 .3555 m .46604 .35553 L .46608 .35556 L .18 .304 0 r
F
.45655 .3555 m .47221 .3594 L .47136 .35987 L F
.45105 .35959 m .46823 .3598 L .46711 .36001 L .191 .331 0 r
F
.45105 .35959 m .4524 .35738 L .46823 .3598 L F
.42848 .35905 m .4524 .35738 L .45105 .35959 L .339 .376 0 r
F
.42848 .35905 m .42999 .35403 L .4524 .35738 L F
.4524 .35738 m .47136 .35987 L .46823 .3598 L .172 .314 0 r
F
.4524 .35738 m .45655 .3555 L .47136 .35987 L F
.42999 .35403 m .45655 .3555 L .4524 .35738 L .32 .363 0 r
F
.46488 .35492 m .45702 .3626 L .44566 .35447 L 1 1 0 r
F
.46552 .35494 m .4653 .35514 L .46488 .35492 L F
.4653 .35514 m .45702 .3626 L .46488 .35492 L F
.47148 .36144 m .45702 .3626 L .4653 .35514 L F
.46609 .35556 m .4653 .35514 L .46552 .35494 L F
.46604 .35553 m .46585 .35543 L .46609 .35556 L .21 .3 0 r
F
.46608 .35556 m .46604 .35553 L .46609 .35556 L .18 .304 0 r
F
.47148 .36144 m .4653 .35514 L .46609 .35556 L 1 1 0 r
F
.46585 .35543 m .46459 .35473 L .46609 .35556 L .21 .3 0 r
F
.46434 .35464 m .46459 .35473 L .46604 .35553 L F
.4634 .35428 m .4639 .35427 L .46434 .35464 L F
.46488 .35492 m .456 .35024 L .4539 .3484 L 1 1 0 r
F
.465 .35493 m .4539 .3484 L .45751 .34574 L F
.48081 .36023 m .47616 .36083 L .47816 .35529 L F
.47616 .36083 m .47573 .36067 L .47816 .35529 L F
.47562 .3609 m .47448 .3602 L .47816 .35529 L F
.47241 .35945 m .47453 .36023 L .47136 .35987 L .18 .304 0 r
F
.47136 .35987 m .47442 .36022 L .47562 .3609 L 0 .236 0 r
F
.47136 .35987 m .47562 .3609 L .47747 .36204 L F
.47378 .36114 m .47222 .36076 L .47349 .35959 L 1 1 0 r
F
.47448 .3602 m .47349 .35959 L .47816 .35529 L F
.47378 .36114 m .47349 .35959 L .47448 .3602 L F
.47562 .3609 m .4749 .36027 L .47786 .36218 L 0 .236 0 r
F
.47442 .36022 m .47453 .36023 L .47562 .3609 L F
.47453 .36023 m .4749 .36027 L .47562 .3609 L F
.47805 .36225 m .48192 .36315 L .4817 .36303 L F
.48275 .36336 m .49159 .36806 L .48886 .36532 L 0 .125 0 r
F
.4817 .36303 m .48225 .3633 L .48275 .36336 L F
.48225 .3633 m .49159 .36806 L .48275 .36336 L F
.48225 .3633 m .48541 .36486 L .49123 .36787 L F
.48225 .3633 m .49123 .36787 L .49125 .36788 L F
.49661 .3668 m .49568 .37179 L .49571 .36679 L .99 .262 0 r
F
.49661 .3668 m .49663 .37179 L .49568 .37179 L F
.49571 .36679 m .49469 .37175 L .49478 .36674 L 1 .289 0 r
F
.49571 .36679 m .49568 .37179 L .49469 .37175 L F
.49478 .36674 m .49367 .37165 L .49385 .36664 L 1 .323 0 r
F
.49478 .36674 m .49469 .37175 L .49367 .37165 L F
.49385 .36664 m .49367 .37165 L .49262 .37147 L 1 .37 0 r
F
.49663 .37179 m .49566 .37682 L .49568 .37179 L .959 .257 0 r
F
.49663 .37179 m .49666 .3768 L .49566 .37682 L F
.49753 .37174 m .49666 .3768 L .49663 .37179 L .869 .235 0 r
F
.49753 .37174 m .49761 .37674 L .49666 .3768 L F
.49839 .37167 m .49761 .37674 L .49753 .37174 L .781 .214 0 r
F
.49839 .37167 m .49851 .37665 L .49761 .37674 L F
.49918 .37157 m .49851 .37665 L .49839 .37167 L .687 .193 0 r
F
.49918 .37157 m .49934 .37652 L .49851 .37665 L F
.49987 .37143 m .49934 .37652 L .49918 .37157 L .58 .168 0 r
F
.49748 .36678 m .49663 .37179 L .49661 .3668 L .901 .24 0 r
F
.49748 .36678 m .49753 .37174 L .49663 .37179 L F
.4983 .36672 m .49753 .37174 L .49748 .36678 L .816 .22 0 r
F
.4983 .36672 m .49839 .37167 L .49753 .37174 L F
.49987 .37143 m .50009 .37634 L .49934 .37652 L .58 .168 0 r
F
.50044 .37124 m .50009 .37634 L .49987 .37143 L .457 .134 0 r
F
.50044 .37124 m .50072 .37611 L .50009 .37634 L F
.49575 .37038 m .50041 .37612 L .49847 .37207 L .651 .081 0 r
F
.49575 .37038 m .49839 .37404 L .50041 .37612 L F
.49541 .37018 m .49839 .37404 L .49575 .37038 L 0 .029 0 r
F
.49159 .36806 m .49839 .37404 L .49541 .37018 L F
.50009 .37634 m .49955 .3815 L .49934 .37652 L .558 .164 0 r
F
.50009 .37634 m .50036 .38129 L .49955 .3815 L F
.50072 .37611 m .50036 .38129 L .50009 .37634 L .446 .133 0 r
F
.50072 .37611 m .50107 .38103 L .50036 .38129 L F
.50121 .37581 m .50107 .38103 L .50072 .37611 L .301 .083 0 r
F
.50121 .37581 m .50167 .38067 L .50107 .38103 L F
.50149 .37542 m .50167 .38067 L .50121 .37581 L .053 .001 0 r
F
.50149 .37542 m .50209 .38021 L .50167 .38067 L F
.50148 .37491 m .50179 .37758 L .50149 .37542 L 0 0 0 r
F
.50179 .37758 m .50209 .38021 L .50175 .37748 L F
.50179 .37758 m .50175 .37748 L .50149 .37542 L F
.50148 .37491 m .50228 .37959 L .50209 .38021 L F
.50101 .37071 m .50121 .37581 L .50084 .37101 L F
.50101 .37071 m .50149 .37542 L .50121 .37581 L F
.50109 .37423 m .50228 .37959 L .50148 .37491 L F
.50188 .37779 m .50215 .37876 L .50228 .37959 L F
.50109 .37423 m .50198 .37802 L .50188 .37779 L F
.50198 .37802 m .50215 .37876 L .50188 .37779 L F
.50228 .37959 m .50279 .38507 L .50209 .38021 L F
.50228 .37959 m .50321 .38437 L .50279 .38507 L F
.50215 .37876 m .50321 .38437 L .50228 .37959 L F
.50215 .37876 m .50341 .38344 L .50321 .38437 L F
.50158 .37764 m .50341 .38344 L .50215 .37876 L F
.50158 .37764 m .50328 .38217 L .50341 .38344 L F
.50041 .37612 m .50328 .38217 L .50158 .37764 L F
.50041 .37612 m .50272 .38044 L .50328 .38217 L F
.49839 .37404 m .50272 .38044 L .50041 .37612 L F
.49362 .36985 m .49519 .37118 L .49839 .37404 L 0 .029 0 r
F
.49159 .36806 m .49519 .37118 L .49362 .36985 L F
.49839 .37404 m .50154 .37806 L .50272 .38044 L 0 0 0 r
F
.49519 .37118 m .50126 .37775 L .49839 .37404 L 0 .079 0 r
F
.49125 .36788 m .49123 .36787 L .49159 .36806 L 0 .125 0 r
F
.48541 .36486 m .49519 .37118 L .49159 .36806 L 0 .146 0 r
F
.50126 .37775 m .50154 .37806 L .49839 .37404 L 0 .079 0 r
F
.49519 .37118 m .49951 .37479 L .50154 .37806 L F
.48541 .36486 m .49035 .36723 L .49519 .37118 L 0 .146 0 r
F
.49068 .36751 m .49674 .3725 L .49519 .37118 L 0 .172 0 r
F
.49674 .3725 m .49951 .37479 L .49519 .37118 L F
.49035 .36723 m .49066 .36749 L .49068 .36751 L F
.49066 .36749 m .49951 .37479 L .49068 .36751 L F
.4817 .36303 m .48198 .36317 L .48225 .3633 L 0 .125 0 r
F
.48198 .36317 m .48541 .36486 L .48225 .3633 L F
.48275 .36336 m .48203 .36319 L .48273 .36334 L 1 1 0 r
F
.48203 .36319 m .47897 .36246 L .48198 .36317 L F
.48203 .36319 m .48198 .36317 L .48273 .36334 L F
.48298 .36374 m .48127 .36319 L .48275 .36336 L F
.48127 .36319 m .47897 .36246 L .48275 .36336 L F
.48273 .36334 m .47897 .36246 L .48081 .36023 L F
.48654 .35857 m .48081 .36023 L .48577 .355 L 1 .987 0 r
F
.48577 .355 m .48081 .36023 L .47816 .35529 L 1 1 0 r
F
.47816 .35529 m .46552 .35494 L .47484 .34834 L F
.46774 .35592 m .47269 .35405 L .48317 .36174 L .21 .3 0 r
F
.47484 .34834 m .46552 .35494 L .45751 .34574 L 1 1 0 r
F
.46434 .35464 m .46634 .3545 L .46774 .35592 L .21 .3 0 r
F
.46634 .3545 m .47269 .35405 L .46774 .35592 L F
.465 .35493 m .46419 .35451 L .46391 .35428 L 1 1 0 r
F
.4639 .35427 m .47269 .35405 L .46434 .35464 L .21 .3 0 r
F
.465 .35493 m .46488 .35492 L .46419 .35451 L 1 1 0 r
F
.46391 .35428 m .46419 .35451 L .4539 .3484 L F
.46488 .35492 m .46124 .35484 L .456 .35024 L F
.46124 .35484 m .44566 .35447 L .45378 .34849 L F
.46124 .35484 m .45378 .34849 L .4539 .3484 L F
.47484 .34834 m .45751 .34574 L .47056 .33849 L F
.45357 .34831 m .45746 .3432 L .47269 .35405 L .33 .358 0 r
F
.45351 .34829 m .45353 .34827 L .45357 .34831 L F
.45353 .34827 m .45746 .3432 L .45357 .34831 L F
.44468 .34564 m .44876 .34486 L .45351 .34829 L F
.44876 .34486 m .45746 .3432 L .45351 .34829 L F
.44873 .34484 m .45351 .34829 L .44645 .34461 L 1 1 0 r
F
.44645 .34461 m .44566 .35447 L .42996 .34293 L F
.45383 .34846 m .44566 .35447 L .44645 .34461 L F
.45351 .34829 m .45357 .34831 L .45374 .34841 L .33 .358 0 r
F
.45357 .34831 m .47269 .35405 L .4639 .35427 L F
.46503 .35493 m .465 .35493 L .46498 .3549 L 1 1 0 r
F
.47347 .35961 m .47329 .35977 L .46977 .35758 L F
.47221 .3594 m .46609 .35556 L .4764 .36044 L .18 .304 0 r
F
.46609 .35556 m .48317 .36174 L .4764 .36044 L .21 .3 0 r
F
.46459 .35473 m .48317 .36174 L .46609 .35556 L F
.47221 .3594 m .47238 .35946 L .47136 .35987 L .18 .304 0 r
F
.47329 .35977 m .47148 .36144 L .4684 .35808 L 1 1 0 r
F
.47221 .3594 m .47241 .35945 L .47238 .35946 L .18 .304 0 r
F
.47241 .35945 m .4764 .36044 L .47453 .36023 L F
.47616 .36083 m .47562 .3609 L .47573 .36067 L 1 1 0 r
F
.47562 .3609 m .47378 .36114 L .47448 .3602 L F
.47747 .36204 m .47562 .3609 L .47786 .36218 L 0 .236 0 r
F
.47786 .36218 m .4749 .36027 L .47805 .36225 L F
.47562 .3609 m .47786 .36218 L .47378 .36114 L 1 1 0 r
F
.47897 .36246 m .47602 .36605 L .47378 .36114 L F
.47786 .36218 m .47805 .36225 L .47852 .36235 L 0 .236 0 r
F
.47378 .36114 m .47148 .36144 L .47222 .36076 L 1 1 0 r
F
.48298 .36374 m .47955 .36934 L .47602 .36605 L F
.47805 .36225 m .48415 .36442 L .48192 .36315 L 0 .236 0 r
F
.48415 .36442 m .48541 .36486 L .4817 .36303 L F
.47805 .36225 m .4764 .36044 L .48541 .36486 L F
.4749 .36027 m .4764 .36044 L .47805 .36225 L F
.48131 .36429 m .47602 .36605 L .47877 .3627 L 1 1 0 r
F
.50175 .3359 m .50539 .33736 L .50699 .33508 L .247 0 0 r
F
.50175 .3359 m .5006 .33891 L .50539 .33736 L F
.50074 .34801 m .50056 .35227 L .5008 .34768 L 0 0 0 r
F
.50074 .34801 m .50036 .35247 L .50056 .35227 L F
.49345 .34193 m .49315 .34653 L .49316 .34616 L .732 .303 0 r
F
.49345 .34193 m .49316 .34616 L .49361 .34169 L F
.37001 .59229 m .34704 .61511 L .32798 .59831 L .534 .578 0 r
F
.37001 .59229 m .38337 .60627 L .34704 .61511 L F
.49632 .35384 m .498 .35717 L .49845 .35321 L .562 .089 0 r
F
.49361 .34169 m .49355 .34561 L .4942 .34132 L 0 0 0 r
F
.49361 .34169 m .49316 .34616 L .49355 .34561 L F
.49188 .46573 m .49852 .46994 L .50242 .47532 L 0 .158 0 r
F
.45629 .42687 m .45036 .43886 L .44467 .42989 L .564 .397 0 r
F
.45629 .42687 m .4604 .43482 L .45036 .43886 L F
.5008 .34768 m .50043 .35215 L .50059 .34746 L 1 .457 0 r
F
.5008 .34768 m .50056 .35227 L .50043 .35215 L F
.50059 .34746 m .50007 .35208 L .50016 .34731 L 1 .343 0 r
F
.50059 .34746 m .50043 .35215 L .50007 .35208 L F
.58146 .24129 m .56701 .26233 L .56072 .25038 L .705 .65 0 r
F
.58146 .24129 m .58991 .25615 L .56701 .26233 L F
.4942 .34132 m .49446 .34483 L .4954 .34078 L .025 0 0 r
F
.4942 .34132 m .49355 .34561 L .49446 .34483 L F
.56267 .66955 m .53339 .66684 L .55103 .65973 L .601 .621 0 r
F
.50016 .34731 m .49955 .35204 L .4996 .34723 L 1 .281 0 r
F
.50016 .34731 m .50007 .35208 L .49955 .35204 L F
.50699 .33508 m .51241 .33517 L .51462 .33391 L .098 0 0 r
F
.50699 .33508 m .50539 .33736 L .51241 .33517 L F
.4996 .34723 m .4989 .35203 L .49893 .34718 L 1 .262 0 r
F
.4996 .34723 m .49955 .35204 L .4989 .35203 L F
.49123 .51138 m .48853 .5077 L .49681 .50451 L .537 .455 0 r
F
.49123 .51138 m .47985 .51379 L .48853 .5077 L F
.42046 .41114 m .40054 .42623 L .39599 .41208 L .72 .65 0 r
F
.42046 .41114 m .42356 .42285 L .40054 .42623 L F
.49893 .34718 m .49819 .35202 L .4982 .34716 L .997 .257 0 r
F
.49893 .34718 m .4989 .35203 L .49819 .35202 L F
.4982 .34716 m .49742 .35202 L .49743 .34715 L .99 .257 0 r
F
.4982 .34716 m .49819 .35202 L .49742 .35202 L F
.49743 .34715 m .49663 .35202 L .49664 .34714 L 1 .262 0 r
F
.49743 .34715 m .49742 .35202 L .49663 .35202 L F
.49664 .34714 m .49584 .352 L .49587 .34713 L 1 .271 0 r
F
.49664 .34714 m .49663 .35202 L .49584 .352 L F
.49587 .34713 m .49506 .35196 L .49513 .3471 L 1 .288 0 r
F
.49587 .34713 m .49584 .352 L .49506 .35196 L F
.49845 .35321 m .49942 .35701 L .49971 .35277 L .621 .126 0 r
F
.49845 .35321 m .498 .35717 L .49942 .35701 L F
.49513 .3471 m .49433 .35188 L .49445 .34704 L 1 .317 0 r
F
.49513 .3471 m .49506 .35196 L .49433 .35188 L F
.49445 .34704 m .49367 .35174 L .49386 .34694 L 1 .37 0 r
F
.49445 .34704 m .49433 .35188 L .49367 .35174 L F
.49386 .34694 m .49312 .35152 L .49341 .34678 L 1 .458 0 r
F
.49386 .34694 m .49367 .35174 L .49312 .35152 L F
.4954 .34078 m .49611 .34372 L .49742 .34001 L .09 0 0 r
F
.4954 .34078 m .49446 .34483 L .49611 .34372 L F
.49341 .34678 m .49273 .3512 L .49315 .34653 L 1 .509 0 r
F
.49341 .34678 m .49312 .35152 L .49273 .3512 L F
.49971 .35277 m .50017 .35691 L .50036 .35247 L .648 .147 0 r
F
.49971 .35277 m .49942 .35701 L .50017 .35691 L F
.49315 .34653 m .49255 .35072 L .49316 .34616 L .958 .371 0 r
F
.49315 .34653 m .49273 .3512 L .49255 .35072 L F
.66625 .23533 m .62765 .26737 L .62169 .24752 L .705 .725 0 r
F
.66625 .23533 m .67339 .26138 L .62765 .26737 L F
.50036 .35247 m .50045 .35686 L .50056 .35227 L .596 .147 0 r
F
.50036 .35247 m .50017 .35691 L .50045 .35686 L F
.48999 .68713 m .48005 .68086 L .49724 .67735 L .46 .43 0 r
F
.48999 .68713 m .46669 .68986 L .48005 .68086 L F
.50056 .35227 m .50037 .35684 L .50043 .35215 L 1 .344 0 r
F
.50056 .35227 m .50045 .35686 L .50037 .35684 L F
.49316 .34616 m .49267 .35003 L .49355 .34561 L 0 0 0 r
F
.49316 .34616 m .49255 .35072 L .49267 .35003 L F
.49742 .34001 m .49876 .34214 L .5006 .33891 L .076 0 0 r
F
.49742 .34001 m .49611 .34372 L .49876 .34214 L F
.51462 .33391 m .52255 .33211 L .52556 .33227 L 0 0 0 r
F
.51462 .33391 m .51241 .33517 L .52255 .33211 L F
.50043 .35215 m .50005 .35684 L .50007 .35208 L .946 .231 0 r
F
.50043 .35215 m .50037 .35684 L .50005 .35684 L F
.50007 .35208 m .49954 .35686 L .49955 .35204 L .909 .229 0 r
F
.50007 .35208 m .50005 .35684 L .49954 .35686 L F
.49955 .35204 m .49891 .35688 L .4989 .35203 L .909 .234 0 r
F
.49955 .35204 m .49954 .35686 L .49891 .35688 L F
.4989 .35203 m .4982 .3569 L .49819 .35202 L .923 .24 0 r
F
.4989 .35203 m .49891 .35688 L .4982 .3569 L F
.49742 .35202 m .49661 .35692 L .49663 .35202 L .988 .258 0 r
F
.49742 .35202 m .49742 .35692 L .49661 .35692 L F
.49819 .35202 m .49742 .35692 L .49742 .35202 L .949 .248 0 r
F
.49819 .35202 m .4982 .3569 L .49742 .35692 L F
.49663 .35202 m .49579 .3569 L .49584 .352 L 1 .272 0 r
F
.49663 .35202 m .49661 .35692 L .49579 .3569 L F
.49584 .352 m .49498 .35685 L .49506 .35196 L 1 .294 0 r
F
.49584 .352 m .49579 .3569 L .49498 .35685 L F
.59051 .4677 m .56177 .47275 L .56944 .46247 L .852 .923 0 r
F
.59822 .45454 m .59051 .4677 L .56944 .46247 L .836 .881 0 r
F
.62975 .45883 m .59051 .4677 L .59822 .45454 L .751 .837 0 r
F
.49506 .35196 m .49419 .35675 L .49433 .35188 L 1 .328 0 r
F
.49506 .35196 m .49498 .35685 L .49419 .35675 L F
.49433 .35188 m .49344 .35659 L .49367 .35174 L 1 .383 0 r
F
.49433 .35188 m .49419 .35675 L .49344 .35659 L F
.48099 .45105 m .48499 .46087 L .47812 .45534 L .109 .165 0 r
F
.47618 .4451 m .47812 .45534 L .47156 .44913 L .256 .198 0 r
F
.47618 .4451 m .48099 .45105 L .47812 .45534 L F
.49367 .35174 m .49277 .35633 L .49312 .35152 L 1 .466 0 r
F
.49367 .35174 m .49344 .35659 L .49277 .35633 L F
.49355 .34561 m .49322 .34904 L .49446 .34483 L 0 0 0 r
F
.49355 .34561 m .49267 .35003 L .49322 .34904 L F
.55644 .49182 m .56475 .48951 L .59416 .49422 L .218 .338 0 r
F
.53753 .48632 m .56475 .48951 L .55644 .49182 L .043 .286 0 r
F
.4718 .43869 m .47156 .44913 L .46557 .44227 L .368 .233 0 r
F
.4718 .43869 m .47618 .4451 L .47156 .44913 L F
.61107 .66846 m .63246 .66451 L .68414 .67344 L .245 .347 0 r
F
.57868 .6593 m .63246 .66451 L .61107 .66846 L .151 .321 0 r
F
.49312 .35152 m .49221 .35595 L .49273 .3512 L 1 .535 0 r
F
.49312 .35152 m .49277 .35633 L .49221 .35595 L F
.45403 .5221 m .46175 .51588 L .46988 .51524 L .389 .403 0 r
F
.45403 .5221 m .4427 .52105 L .46175 .51588 L F
.41657 .52807 m .43432 .51913 L .4427 .52105 L .389 .402 0 r
F
.41657 .52807 m .40461 .52354 L .43432 .51913 L F
.49273 .3512 m .4918 .35539 L .49255 .35072 L 1 .464 0 r
F
.49273 .3512 m .49221 .35595 L .4918 .35539 L F
.48602 .45651 m .49188 .46573 L .48499 .46087 L 0 .121 0 r
F
.48099 .45105 m .48602 .45651 L .48499 .46087 L .109 .165 0 r
F
.5006 .33891 m .50282 .33993 L .50539 .33736 L 0 0 0 r
F
.5006 .33891 m .49876 .34214 L .50282 .33993 L F
.49446 .34483 m .49436 .34764 L .49611 .34372 L F
.49446 .34483 m .49322 .34904 L .49436 .34764 L F
.46804 .43185 m .46557 .44227 L .4604 .43482 L .459 .277 0 r
F
.46804 .43185 m .4718 .43869 L .46557 .44227 L F
.56177 .47275 m .54128 .47587 L .54819 .4676 L .984 1 0 r
F
.56944 .46247 m .56177 .47275 L .54819 .4676 L .982 .977 0 r
F
.49255 .35072 m .49225 .35193 L .49267 .35003 L .931 .382 0 r
F
.49225 .35193 m .49218 .35211 L .49267 .35003 L F
.49255 .35072 m .4918 .35539 L .49161 .35459 L F
.49267 .35003 m .49161 .35459 L .49172 .35344 L .788 .362 0 r
F
.49267 .35003 m .49172 .35344 L .49322 .34904 L F
.49322 .34904 m .49203 .35254 L .49225 .35183 L .679 .355 0 r
F
.49203 .35254 m .49172 .35344 L .49193 .3528 L F
.49203 .35254 m .49193 .3528 L .49225 .35183 L F
.49225 .35193 m .49161 .35459 L .49218 .35211 L .931 .382 0 r
F
.52556 .33227 m .53706 .3278 L .54113 .32995 L .316 .387 0 r
F
.52556 .33227 m .52255 .33211 L .53706 .3278 L F
.4534 .41852 m .44467 .42989 L .44066 .42036 L .665 .463 0 r
F
.4534 .41852 m .45629 .42687 L .44467 .42989 L F
.31376 .39174 m .25548 .41737 L .24823 .38705 L .664 .729 0 r
F
.31376 .39174 m .31735 .41505 L .25548 .41737 L F
.41083 .59965 m .40054 .61881 L .38337 .60627 L .497 .507 0 r
F
.41083 .59965 m .4232 .61046 L .40054 .61881 L F
.49221 .35595 m .49096 .36018 L .4918 .35539 L 1 .561 0 r
F
.49611 .34372 m .49631 .34567 L .49876 .34214 L 0 0 0 r
F
.49611 .34372 m .49451 .3473 L .49631 .34567 L F
.49876 .34214 m .49631 .34567 L .49941 .3429 L F
.49631 .34567 m .4953 .34636 L .4989 .34333 L .655 .415 0 r
F
.49631 .34567 m .4989 .34333 L .49941 .3429 L F
.49451 .3473 m .49436 .34764 L .49631 .34567 L 0 0 0 r
F
.31476 .57974 m .27198 .60637 L .25187 .5833 L .552 .615 0 r
F
.31476 .57974 m .32798 .59831 L .27198 .60637 L F
.49107 .46147 m .49852 .46994 L .49188 .46573 L 0 .067 0 r
F
.48602 .45651 m .49107 .46147 L .49188 .46573 L 0 .121 0 r
F
.49661 .36185 m .49571 .36679 L .49575 .36183 L 1 .267 0 r
F
.49661 .36185 m .49661 .3668 L .49571 .36679 L F
.49744 .36184 m .49661 .3668 L .49661 .36185 L .933 .247 0 r
F
.49744 .36184 m .49748 .36678 L .49661 .3668 L F
.49823 .3618 m .49748 .36678 L .49744 .36184 L .858 .228 0 r
F
.49575 .36183 m .49478 .36674 L .49488 .36178 L 1 .293 0 r
F
.49575 .36183 m .49571 .36679 L .49478 .36674 L F
.63246 .66451 m .70771 .66445 L .68414 .67344 L .245 .352 0 r
F
.49823 .3618 m .4983 .36672 L .49748 .36678 L .858 .228 0 r
F
.49896 .36175 m .4983 .36672 L .49823 .3618 L .781 .21 0 r
F
.50539 .33736 m .50886 .33682 L .51241 .33517 L 0 0 0 r
F
.50539 .33736 m .50282 .33993 L .50886 .33682 L F
.49488 .36178 m .49385 .36664 L .49402 .36167 L 1 .33 0 r
F
.49488 .36178 m .49478 .36674 L .49385 .36664 L F
.49896 .36175 m .49905 .36665 L .4983 .36672 L .781 .21 0 r
F
.4996 .36169 m .49905 .36665 L .49896 .36175 L .69 .189 0 r
F
.43851 .41044 m .42356 .42285 L .42046 .41114 L .753 .601 0 r
F
.43851 .41044 m .44066 .42036 L .42356 .42285 L F
.4996 .36169 m .49971 .36654 L .49905 .36665 L .69 .189 0 r
F
.5001 .36162 m .49971 .36654 L .4996 .36169 L .565 .159 0 r
F
.5001 .36162 m .50023 .36642 L .49971 .36654 L F
.50042 .36154 m .50023 .36642 L .5001 .36162 L .378 .099 0 r
F
.52438 .48997 m .51396 .49013 L .52071 .4845 L .885 .913 0 r
F
.52438 .48997 m .51511 .49569 L .51396 .49013 L F
.50042 .36154 m .50058 .36626 L .50023 .36642 L .378 .099 0 r
F
.50048 .36145 m .50058 .36626 L .50042 .36154 L 0 0 0 r
F
.4918 .35539 m .49041 .35931 L .49161 .35459 L 1 .49 0 r
F
.4918 .35539 m .49096 .36018 L .49041 .35931 L F
.46504 .42464 m .4604 .43482 L .45629 .42687 L .553 .332 0 r
F
.46504 .42464 m .46804 .43185 L .4604 .43482 L F
.50048 .36145 m .50067 .36606 L .50058 .36626 L 0 0 0 r
F
.50019 .36135 m .50067 .36606 L .50048 .36145 L 1 .354 0 r
F
.50019 .36135 m .50042 .36581 L .50067 .36606 L F
.49941 .36124 m .50042 .36581 L .50019 .36135 L 1 .315 0 r
F
.49322 .34904 m .49225 .35183 L .49436 .34764 L .679 .355 0 r
F
.49941 .36124 m .49969 .36549 L .50042 .36581 L 1 .315 0 r
F
.49795 .36111 m .49969 .36549 L .49941 .36124 L 1 .238 0 r
F
.51511 .49569 m .50718 .49511 L .51396 .49013 L .753 .685 0 r
F
.51511 .49569 m .50579 .50053 L .50718 .49511 L F
.49795 .36111 m .4983 .36508 L .49969 .36549 L 1 .238 0 r
F
.49556 .36096 m .4983 .36508 L .49795 .36111 L 1 .179 0 r
F
.54128 .47587 m .53322 .48335 L .52713 .47822 L 1 1 0 r
F
.49556 .36096 m .496 .36454 L .4983 .36508 L 1 .179 0 r
F
.49187 .36079 m .496 .36454 L .49556 .36096 L .764 .113 0 r
F
.63623 .44162 m .62975 .45883 L .59822 .45454 L .733 .802 0 r
F
.68226 .44312 m .62975 .45883 L .63623 .44162 L .68 .769 0 r
F
.47985 .51379 m .48132 .51018 L .48853 .5077 L .424 .417 0 r
F
.47985 .51379 m .46988 .51524 L .48132 .51018 L F
.49187 .36079 m .49243 .36383 L .496 .36454 L .764 .113 0 r
F
.49161 .35459 m .49003 .35806 L .49172 .35344 L .997 .431 0 r
F
.49161 .35459 m .49041 .35931 L .49003 .35806 L F
.49905 .36665 m .49839 .37167 L .4983 .36672 L .727 .2 0 r
F
.54113 .32995 m .55776 .32173 L .56317 .3267 L .44 .422 0 r
F
.54113 .32995 m .53706 .3278 L .55776 .32173 L F
.49905 .36665 m .49918 .37157 L .49839 .37167 L .727 .2 0 r
F
.49971 .36654 m .49918 .37157 L .49905 .36665 L .622 .176 0 r
F
.49876 .34214 m .49941 .3429 L .50282 .33993 L 0 0 0 r
F
.49971 .36654 m .49987 .37143 L .49918 .37157 L .622 .176 0 r
F
.50023 .36642 m .49987 .37143 L .49971 .36654 L .491 .142 0 r
F
.50023 .36642 m .50044 .37124 L .49987 .37143 L F
.50058 .36626 m .50044 .37124 L .50023 .36642 L .304 .076 0 r
F
.61043 .22844 m .58991 .25615 L .58146 .24129 L .691 .678 0 r
F
.61043 .22844 m .62169 .24752 L .58991 .25615 L F
.50058 .36626 m .50084 .37101 L .50044 .37124 L .304 .076 0 r
F
.50073 .36778 m .50084 .37101 L .50059 .36623 L 0 0 0 r
F
.50067 .36606 m .50101 .37071 L .50084 .37101 L F
.50042 .36581 m .50086 .37033 L .501 .37069 L .873 .297 0 r
F
.50098 .37043 m .501 .37069 L .50101 .37071 L F
.50042 .36581 m .501 .37069 L .50098 .37043 L F
.50059 .36623 m .50084 .37101 L .50058 .36626 L 0 0 0 r
F
.50067 .36606 m .50073 .36778 L .50059 .36623 L F
.50042 .36581 m .50101 .37071 L .50067 .36606 L .873 .297 0 r
F
.36097 .39507 m .31735 .41505 L .31376 .39174 L .698 .737 0 r
F
.36097 .39507 m .36271 .41335 L .31735 .41505 L F
.47632 .62732 m .49024 .64134 L .47211 .63558 L .199 .278 0 r
F
.4633 .62057 m .47211 .63558 L .45446 .6285 L .289 .306 0 r
F
.4633 .62057 m .47632 .62732 L .47211 .63558 L F
.49436 .34764 m .49336 .34955 L .49631 .34567 L .64 .375 0 r
F
.49436 .34764 m .49225 .35183 L .49336 .34955 L F
.51241 .33517 m .51765 .33246 L .52255 .33211 L .327 .377 0 r
F
.51241 .33517 m .50886 .33682 L .51765 .33246 L F
.49969 .36549 m .50086 .37033 L .50042 .36581 L 1 .307 0 r
F
.49593 .46596 m .50461 .47354 L .49852 .46994 L .503 0 0 r
F
.49107 .46147 m .49593 .46596 L .49852 .46994 L 0 .067 0 r
F
.49172 .35344 m .48988 .35631 L .49225 .35183 L .922 .427 0 r
F
.49172 .35344 m .49003 .35806 L .48988 .35631 L F
.50579 .50053 m .50065 .49945 L .50718 .49511 L .653 .501 0 r
F
.50579 .50053 m .49681 .50451 L .50065 .49945 L F
.49568 .37179 m .49461 .37679 L .49469 .37175 L 1 .282 0 r
F
.49568 .37179 m .49566 .37682 L .49461 .37679 L F
.49469 .37175 m .49351 .37671 L .49367 .37165 L 1 .314 0 r
F
.49469 .37175 m .49461 .37679 L .49351 .37671 L F
.72949 .21797 m .67339 .26138 L .66625 .23533 L .687 .729 0 r
F
.72949 .21797 m .73722 .25301 L .67339 .26138 L F
.46296 .41716 m .45629 .42687 L .4534 .41852 L .666 .396 0 r
F
.46296 .41716 m .46504 .42464 L .45629 .42687 L F
.49367 .37165 m .49235 .37656 L .49262 .37147 L 1 .355 0 r
F
.49367 .37165 m .49351 .37671 L .49235 .37656 L F
.54128 .47587 m .52713 .47822 L .53296 .47131 L 1 1 0 r
F
.54819 .4676 m .54128 .47587 L .53296 .47131 L F
.49969 .36549 m .50026 .36981 L .50086 .37033 L 1 .307 0 r
F
.4983 .36508 m .50026 .36981 L .49969 .36549 L 1 .261 0 r
F
.59416 .49422 m .60142 .48825 L .64539 .49053 L .343 .38 0 r
F
.56475 .48951 m .60142 .48825 L .59416 .49422 L .237 .35 0 r
F
.47632 .62732 m .48971 .63309 L .49024 .64134 L .199 .278 0 r
F
.49041 .35931 m .48823 .36292 L .49003 .35806 L 1 .612 0 r
F
.47985 .44214 m .48099 .45105 L .47618 .4451 L .216 .158 0 r
F
.47664 .43605 m .47618 .4451 L .4718 .43869 L .344 .193 0 r
F
.47664 .43605 m .47985 .44214 L .47618 .4451 L F
.49262 .37147 m .49111 .3763 L .49152 .3712 L 1 .408 0 r
F
.49262 .37147 m .49235 .37656 L .49111 .3763 L F
.48337 .44789 m .48602 .45651 L .48099 .45105 L .041 .114 0 r
F
.47985 .44214 m .48337 .44789 L .48099 .45105 L .216 .158 0 r
F
.39688 .35833 m .42999 .35403 L .42848 .35905 L .426 .439 0 r
F
.45189 .40991 m .44066 .42036 L .43851 .41044 L .78 .537 0 r
F
.45189 .40991 m .4534 .41852 L .44066 .42036 L F
.50084 .37101 m .50072 .37611 L .50044 .37124 L .286 .074 0 r
F
.4983 .36508 m .49904 .36914 L .50026 .36981 L 1 .261 0 r
F
.496 .36454 m .49904 .36914 L .4983 .36508 L 1 .201 0 r
F
.47389 .42965 m .4718 .43869 L .46804 .43185 L .443 .232 0 r
F
.47389 .42965 m .47664 .43605 L .4718 .43869 L F
.49152 .3712 m .48977 .37591 L .49037 .37077 L 1 .474 0 r
F
.49152 .3712 m .49111 .3763 L .48977 .37591 L F
.50084 .37101 m .50121 .37581 L .50072 .37611 L .286 .074 0 r
F
.49037 .37077 m .48828 .37534 L .48916 .37016 L 1 .55 0 r
F
.49037 .37077 m .48977 .37591 L .48828 .37534 L F
.50086 .37033 m .50149 .37542 L .50101 .37071 L 0 0 0 r
F
.496 .36454 m .49698 .36823 L .49904 .36914 L 1 .201 0 r
F
.49243 .36383 m .49698 .36823 L .496 .36454 L .797 .129 0 r
F
.49566 .37682 m .49456 .38188 L .49461 .37679 L 1 .274 0 r
F
.49566 .37682 m .49567 .38188 L .49456 .38188 L F
.49666 .3768 m .49567 .38188 L .49566 .37682 L .926 .25 0 r
F
.45118 .61285 m .45446 .6285 L .43795 .62011 L .368 .349 0 r
F
.45118 .61285 m .4633 .62057 L .45446 .6285 L F
.49666 .3768 m .49672 .38185 L .49567 .38188 L .926 .25 0 r
F
.49761 .37674 m .49672 .38185 L .49666 .3768 L .84 .23 0 r
F
.49461 .37679 m .49338 .38182 L .49351 .37671 L 1 .303 0 r
F
.49461 .37679 m .49456 .38188 L .49338 .38182 L F
.46669 .68986 m .46433 .68334 L .48005 .68086 L .392 .405 0 r
F
.46669 .68986 m .44522 .6912 L .46433 .68334 L F
.50282 .33993 m .50411 .33901 L .50886 .33682 L 0 0 0 r
F
.50282 .33993 m .49941 .3429 L .50411 .33901 L F
.39688 .35833 m .39834 .3494 L .42999 .35403 L .426 .439 0 r
F
.3528 .35737 m .39834 .3494 L .39688 .35833 L .478 .503 0 r
F
.49761 .37674 m .49772 .38177 L .49672 .38185 L .84 .23 0 r
F
.49851 .37665 m .49772 .38177 L .49761 .37674 L .754 .209 0 r
F
.49351 .37671 m .49212 .38169 L .49235 .37656 L 1 .338 0 r
F
.49351 .37671 m .49338 .38182 L .49212 .38169 L F
.48705 .45329 m .49107 .46147 L .48602 .45651 L 0 .053 0 r
F
.48337 .44789 m .48705 .45329 L .48602 .45651 L .041 .114 0 r
F
.49851 .37665 m .49866 .38166 L .49772 .38177 L .754 .209 0 r
F
.49934 .37652 m .49866 .38166 L .49851 .37665 L .661 .188 0 r
F
.32897 .77227 m .30422 .79417 L .27321 .77871 L .424 .441 0 r
F
.32897 .77227 m .35081 .78554 L .30422 .79417 L F
.47171 .423 m .46804 .43185 L .46504 .42464 L .543 .28 0 r
F
.47171 .423 m .47389 .42965 L .46804 .43185 L F
.49235 .37656 m .49075 .38148 L .49111 .3763 L 1 .383 0 r
F
.49235 .37656 m .49212 .38169 L .49075 .38148 L F
.49934 .37652 m .49955 .3815 L .49866 .38166 L .661 .188 0 r
F
.39518 .39745 m .36271 .41335 L .36097 .39507 L .743 .736 0 r
F
.39518 .39745 m .39599 .41208 L .36271 .41335 L F
.49003 .35806 m .48736 .36111 L .48988 .35631 L 1 .613 0 r
F
.49003 .35806 m .48823 .36292 L .48736 .36111 L F
.56944 .46247 m .54819 .4676 L .55367 .45864 L .982 .977 0 r
F
.57482 .45141 m .56944 .46247 L .55367 .45864 L .95 .913 0 r
F
.59822 .45454 m .56944 .46247 L .57482 .45141 L .836 .881 0 r
F
.50086 .37033 m .50148 .37491 L .50149 .37542 L 0 0 0 r
F
.50026 .36981 m .50148 .37491 L .50086 .37033 L .883 .272 0 r
F
.49225 .35183 m .49005 .35384 L .49336 .34955 L .886 .446 0 r
F
.49225 .35183 m .48988 .35631 L .49005 .35384 L F
.49631 .34567 m .49336 .34955 L .4953 .34636 L .655 .415 0 r
F
.48916 .37016 m .48661 .37452 L .48785 .36927 L 1 .634 0 r
F
.48916 .37016 m .48828 .37534 L .48661 .37452 L F
.49111 .3763 m .48922 .38114 L .48977 .37591 L 1 .438 0 r
F
.49111 .3763 m .49075 .38148 L .48922 .38114 L F
.49243 .36383 m .49374 .367 L .49698 .36823 L .797 .129 0 r
F
.50026 .36981 m .50109 .37423 L .50148 .37491 L .883 .272 0 r
F
.49904 .36914 m .50109 .37423 L .50026 .36981 L .931 .251 0 r
F
.48977 .37591 m .48749 .38064 L .48828 .37534 L 1 .504 0 r
F
.48977 .37591 m .48922 .38114 L .48749 .38064 L F
.56317 .3267 m .58727 .31317 L .59428 .32213 L .505 .491 0 r
F
.56317 .3267 m .55776 .32173 L .58727 .31317 L F
.36396 .52954 m .39721 .5181 L .40461 .52354 L .404 .413 0 r
F
.36396 .52954 m .35267 .52016 L .39721 .5181 L F
.3528 .35737 m .35361 .34295 L .39834 .3494 L .478 .503 0 r
F
.29139 .35606 m .35361 .34295 L .3528 .35737 L .51 .553 0 r
F
.49567 .38188 m .49453 .387 L .49456 .38188 L .976 .265 0 r
F
.49567 .38188 m .4957 .38698 L .49453 .387 L F
.49672 .38185 m .4957 .38698 L .49567 .38188 L .893 .244 0 r
F
.49456 .38188 m .49329 .38697 L .49338 .38182 L 1 .29 0 r
F
.49456 .38188 m .49453 .387 L .49329 .38697 L F
.49672 .38185 m .4968 .38693 L .4957 .38698 L .893 .244 0 r
F
.49772 .38177 m .4968 .38693 L .49672 .38185 L .814 .225 0 r
F
.49338 .38182 m .49194 .38688 L .49212 .38169 L 1 .32 0 r
F
.49338 .38182 m .49329 .38697 L .49194 .38688 L F
.53753 .48632 m .54344 .48603 L .56475 .48951 L .043 .286 0 r
F
.49772 .38177 m .49784 .38683 L .4968 .38693 L .814 .225 0 r
F
.49866 .38166 m .49784 .38683 L .49772 .38177 L .733 .206 0 r
F
.49212 .38169 m .49045 .38672 L .49075 .38148 L 1 .357 0 r
F
.49212 .38169 m .49194 .38688 L .49045 .38672 L F
.49866 .38166 m .49884 .3867 L .49784 .38683 L .733 .206 0 r
F
.49955 .3815 m .49884 .3867 L .49866 .38166 L .646 .187 0 r
F
.46187 .4095 m .4534 .41852 L .45189 .40991 L .798 .468 0 r
F
.46187 .4095 m .46296 .41716 L .4534 .41852 L F
.47019 .41615 m .46504 .42464 L .46296 .41716 L .663 .337 0 r
F
.47019 .41615 m .47171 .423 L .46504 .42464 L F
.48785 .36927 m .48467 .37334 L .48642 .36801 L 1 .726 0 r
F
.48785 .36927 m .48661 .37452 L .48467 .37334 L F
.49075 .45833 m .49593 .46596 L .49107 .46147 L 0 0 0 r
F
.48705 .45329 m .49075 .45833 L .49107 .46147 L 0 .053 0 r
F
.49955 .3815 m .49978 .38652 L .49884 .3867 L .646 .187 0 r
F
.50036 .38129 m .49978 .38652 L .49955 .3815 L .551 .165 0 r
F
.48828 .37534 m .48548 .37992 L .48661 .37452 L 1 .582 0 r
F
.48828 .37534 m .48749 .38064 L .48548 .37992 L F
.49681 .50451 m .49465 .50322 L .50065 .49945 L .517 .439 0 r
F
.49681 .50451 m .48908 .50749 L .49465 .50322 L F
.50065 .49945 m .49521 .50287 L .49886 .49996 L .477 .415 0 r
F
.49521 .50287 m .49465 .50322 L .49886 .49996 L F
.50065 .49945 m .49886 .49996 L .5032 .49575 L F
.49886 .49996 m .49897 .50185 L .50148 .49786 L 0 0 0 r
F
.49886 .49996 m .50148 .49786 L .50166 .49758 L F
.49465 .50322 m .49512 .50379 L .49869 .50013 L F
.49465 .50322 m .49869 .50013 L .49886 .49996 L F
.48908 .50749 m .48853 .5077 L .49465 .50322 L .517 .439 0 r
F
.54819 .4676 m .53296 .47131 L .53794 .46384 L 1 1 0 r
F
.55367 .45864 m .54819 .4676 L .53794 .46384 L F
.49075 .38148 m .48876 .38646 L .48922 .38114 L 1 .402 0 r
F
.49075 .38148 m .49045 .38672 L .48876 .38646 L F
.49904 .36914 m .50015 .37331 L .50109 .37423 L .931 .251 0 r
F
.49698 .36823 m .50015 .37331 L .49904 .36914 L .881 .2 0 r
F
.52255 .33211 m .53035 .32632 L .53706 .3278 L .457 .426 0 r
F
.52255 .33211 m .51765 .33246 L .53035 .32632 L F
.42009 .39914 m .39599 .41208 L .39518 .39745 L .797 .717 0 r
F
.42009 .39914 m .42046 .41114 L .39599 .41208 L F
.50036 .38129 m .50067 .38629 L .49978 .38652 L .551 .165 0 r
F
.50107 .38103 m .50067 .38629 L .50036 .38129 L .451 .137 0 r
F
.49646 .46642 m .50039 .47001 L .50461 .47354 L .503 0 0 r
F
.49593 .46596 m .50039 .47001 L .49646 .46642 L F
.50039 .47001 m .50426 .47368 L .5046 .47386 L .623 .031 0 r
F
.50039 .47001 m .50991 .47661 L .50461 .47354 L F
.50039 .47001 m .5046 .47386 L .50991 .47661 L F
.48922 .38114 m .48682 .38605 L .48749 .38064 L 1 .456 0 r
F
.48922 .38114 m .48876 .38646 L .48682 .38605 L F
.50107 .38103 m .50148 .38599 L .50067 .38629 L .451 .137 0 r
F
.50167 .38067 m .50148 .38599 L .50107 .38103 L .333 .098 0 r
F
.48988 .35631 m .48654 .35857 L .49005 .35384 L 1 .654 0 r
F
.48988 .35631 m .48736 .36111 L .48654 .35857 L F
.65931 .64562 m .60526 .64964 L .62235 .63734 L .604 .691 0 r
F
.67829 .62928 m .65931 .64562 L .62235 .63734 L .606 .7 0 r
F
.73518 .63682 m .65931 .64562 L .67829 .62928 L .568 .637 0 r
F
.49453 .387 m .49324 .39216 L .49329 .38697 L 1 .277 0 r
F
.49453 .387 m .49454 .39216 L .49324 .39216 L F
.4957 .38698 m .49454 .39216 L .49453 .387 L .932 .257 0 r
F
.4957 .38698 m .49575 .39211 L .49454 .39216 L F
.4968 .38693 m .49575 .39211 L .4957 .38698 L .862 .239 0 r
F
.49329 .38697 m .49181 .39212 L .49194 .38688 L 1 .301 0 r
F
.49329 .38697 m .49324 .39216 L .49181 .39212 L F
.4968 .38693 m .4969 .39204 L .49575 .39211 L .862 .239 0 r
F
.49784 .38683 m .4969 .39204 L .4968 .38693 L .793 .222 0 r
F
.49194 .38688 m .49022 .39202 L .49045 .38672 L 1 .33 0 r
F
.49194 .38688 m .49181 .39212 L .49022 .39202 L F
.29139 .35606 m .29019 .33389 L .35361 .34295 L .51 .553 0 r
F
.49784 .38683 m .49799 .39193 L .4969 .39204 L .793 .222 0 r
F
.49884 .3867 m .49799 .39193 L .49784 .38683 L .72 .205 0 r
F
.48661 .37452 m .48307 .37888 L .48467 .37334 L 1 .67 0 r
F
.48661 .37452 m .48548 .37992 L .48307 .37888 L F
.50167 .38067 m .5022 .38559 L .50148 .38599 L .333 .098 0 r
F
.50209 .38021 m .5022 .38559 L .50167 .38067 L .159 .042 0 r
F
.48749 .38064 m .48451 .38546 L .48548 .37992 L 1 .521 0 r
F
.48749 .38064 m .48682 .38605 L .48451 .38546 L F
.60245 .44055 m .59822 .45454 L .57482 .45141 L .805 .83 0 r
F
.63623 .44162 m .59822 .45454 L .60245 .44055 L .733 .802 0 r
F
.48046 .4341 m .47985 .44214 L .47664 .43605 L .332 .166 0 r
F
.47844 .42803 m .47664 .43605 L .47389 .42965 L .434 .201 0 r
F
.47844 .42803 m .48046 .4341 L .47664 .43605 L F
.49045 .38672 m .48841 .39184 L .48876 .38646 L 1 .366 0 r
F
.49045 .38672 m .49022 .39202 L .48841 .39184 L F
.49698 .36823 m .49847 .37207 L .50015 .37331 L .881 .2 0 r
F
.49374 .367 m .49847 .37207 L .49698 .36823 L .762 .121 0 r
F
.49884 .3867 m .49904 .39178 L .49799 .39193 L .72 .205 0 r
F
.49978 .38652 m .49904 .39178 L .49884 .3867 L .641 .187 0 r
F
.4828 .43995 m .48337 .44789 L .47985 .44214 L .195 .127 0 r
F
.48046 .4341 m .4828 .43995 L .47985 .44214 L .332 .166 0 r
F
.50015 .37331 m .50215 .37876 L .50109 .37423 L .764 .201 0 r
F
.49978 .38652 m .50004 .39159 L .49904 .39178 L .641 .187 0 r
F
.50067 .38629 m .50004 .39159 L .49978 .38652 L .556 .167 0 r
F
.47683 .42178 m .47389 .42965 L .47171 .423 L .536 .242 0 r
F
.47683 .42178 m .47844 .42803 L .47389 .42965 L F
.49336 .34955 m .49068 .35038 L .4953 .34636 L .863 .483 0 r
F
.49336 .34955 m .49005 .35384 L .49068 .35038 L F
.43835 .40033 m .42046 .41114 L .42009 .39914 L .854 .677 0 r
F
.43835 .40033 m .43851 .41044 L .42046 .41114 L F
.48642 .36801 m .48236 .37168 L .48482 .36624 L 1 .827 0 r
F
.48642 .36801 m .48467 .37334 L .48236 .37168 L F
.48876 .38646 m .48629 .39156 L .48682 .38605 L 1 .408 0 r
F
.48876 .38646 m .48841 .39184 L .48629 .39156 L F
.50209 .38021 m .50279 .38507 L .5022 .38559 L .159 .042 0 r
F
.46939 .40918 m .46296 .41716 L .46187 .4095 L .805 .403 0 r
F
.46939 .40918 m .47019 .41615 L .46296 .41716 L F
.50067 .38629 m .50101 .39134 L .50004 .39159 L .556 .167 0 r
F
.50148 .38599 m .50101 .39134 L .50067 .38629 L .467 .144 0 r
F
.48539 .44556 m .48705 .45329 L .48337 .44789 L .006 .074 0 r
F
.4828 .43995 m .48539 .44556 L .48337 .44789 L .195 .127 0 r
F
.50886 .33682 m .51107 .33355 L .51765 .33246 L .534 .437 0 r
F
.50886 .33682 m .50411 .33901 L .51107 .33355 L F
.48548 .37992 m .48169 .38461 L .48307 .37888 L 1 .597 0 r
F
.48548 .37992 m .48451 .38546 L .48169 .38461 L F
.49941 .3429 m .49839 .34188 L .50411 .33901 L .685 .454 0 r
F
.49941 .3429 m .4953 .34636 L .49839 .34188 L F
.48682 .38605 m .48375 .39113 L .48451 .38546 L 1 .46 0 r
F
.48682 .38605 m .48629 .39156 L .48375 .39113 L F
.47571 .4154 m .47171 .423 L .47019 .41615 L .658 .292 0 r
F
.47571 .4154 m .47683 .42178 L .47171 .423 L F
.49324 .39216 m .49176 .39739 L .49181 .39212 L 1 .283 0 r
F
.49324 .39216 m .49324 .39739 L .49176 .39739 L F
.49454 .39216 m .49324 .39739 L .49324 .39216 L .946 .264 0 r
F
.49454 .39216 m .49458 .39734 L .49324 .39739 L F
.49575 .39211 m .49458 .39734 L .49454 .39216 L .889 .248 0 r
F
.50148 .38599 m .50192 .39101 L .50101 .39134 L .467 .144 0 r
F
.5022 .38559 m .50192 .39101 L .50148 .38599 L .372 .115 0 r
F
.49181 .39212 m .4901 .39736 L .49022 .39202 L 1 .305 0 r
F
.49181 .39212 m .49176 .39739 L .4901 .39736 L F
.49575 .39211 m .49584 .39727 L .49458 .39734 L .889 .248 0 r
F
.4969 .39204 m .49584 .39727 L .49575 .39211 L .833 .233 0 r
F
.4969 .39204 m .49703 .39718 L .49584 .39727 L F
.49799 .39193 m .49703 .39718 L .4969 .39204 L .775 .219 0 r
F
.49022 .39202 m .4882 .39728 L .48841 .39184 L 1 .331 0 r
F
.49022 .39202 m .4901 .39736 L .4882 .39728 L F
.52071 .4845 m .51396 .49013 L .51284 .48605 L .997 .92 0 r
F
.49431 .46302 m .50039 .47001 L .49593 .46596 L .679 .092 0 r
F
.49075 .45833 m .49431 .46302 L .49593 .46596 L 0 0 0 r
F
.45182 .40117 m .43851 .41044 L .43835 .40033 L .906 .618 0 r
F
.45182 .40117 m .45189 .40991 L .43851 .41044 L F
.49799 .39193 m .49816 .39705 L .49703 .39718 L .775 .219 0 r
F
.49904 .39178 m .49816 .39705 L .49799 .39193 L .712 .205 0 r
F
.44042 .6042 m .43795 .62011 L .4232 .61046 L .436 .407 0 r
F
.44042 .6042 m .45118 .61285 L .43795 .62011 L F
.46988 .51524 m .47549 .51209 L .48132 .51018 L .302 .382 0 r
F
.46988 .51524 m .46175 .51588 L .47549 .51209 L F
.53296 .47131 m .52713 .47822 L .52237 .47447 L 1 1 0 r
F
.48467 .37334 m .48012 .37741 L .48236 .37168 L 1 .771 0 r
F
.48467 .37334 m .48307 .37888 L .48012 .37741 L F
.48841 .39184 m .48595 .39713 L .48629 .39156 L 1 .364 0 r
F
.48841 .39184 m .4882 .39728 L .48595 .39713 L F
.50015 .37331 m .50158 .37764 L .50215 .37876 L .764 .201 0 r
F
.49847 .37207 m .50158 .37764 L .50015 .37331 L .756 .161 0 r
F
.49904 .39178 m .49926 .39689 L .49816 .39705 L .712 .205 0 r
F
.50004 .39159 m .49926 .39689 L .49904 .39178 L .643 .189 0 r
F
.5022 .38559 m .50278 .39059 L .50192 .39101 L .372 .115 0 r
F
.50279 .38507 m .50278 .39059 L .5022 .38559 L .25 .077 0 r
F
.49374 .367 m .49575 .37038 L .49847 .37207 L .762 .121 0 r
F
.48886 .36532 m .49575 .37038 L .49374 .367 L .579 .008 0 r
F
.48451 .38546 m .48061 .3905 L .48169 .38461 L 1 .523 0 r
F
.48451 .38546 m .48375 .39113 L .48061 .3905 L F
.50004 .39159 m .50033 .39669 L .49926 .39689 L .643 .189 0 r
F
.50101 .39134 m .50033 .39669 L .50004 .39159 L .569 .172 0 r
F
.48809 .45091 m .49075 .45833 L .48705 .45329 L 0 0 0 r
F
.48539 .44556 m .48809 .45091 L .48705 .45329 L .006 .074 0 r
F
.48629 .39156 m .48324 .39689 L .48375 .39113 L 1 .403 0 r
F
.48629 .39156 m .48595 .39713 L .48324 .39689 L F
.47513 .40893 m .47019 .41615 L .46939 .40918 L .804 .351 0 r
F
.47513 .40893 m .47571 .4154 L .47019 .41615 L F
.4427 .52105 m .45586 .51591 L .46175 .51588 L .311 .381 0 r
F
.4427 .52105 m .43432 .51913 L .45586 .51591 L F
.46184 .40176 m .45189 .40991 L .45182 .40117 L .945 .549 0 r
F
.46184 .40176 m .46187 .4095 L .45189 .40991 L F
.51396 .49013 m .50792 .49113 L .51284 .48605 L .805 .631 0 r
F
.51396 .49013 m .50718 .49511 L .50792 .49113 L F
.50101 .39134 m .50137 .39643 L .50033 .39669 L .569 .172 0 r
F
.50192 .39101 m .50137 .39643 L .50101 .39134 L .491 .154 0 r
F
.50279 .38507 m .50356 .39003 L .50278 .39059 L .25 .077 0 r
F
.50321 .38437 m .50356 .39003 L .50279 .38507 L .098 .035 0 r
F
.48307 .37888 m .47819 .3834 L .48012 .37741 L 1 .686 0 r
F
.48307 .37888 m .48169 .38461 L .47819 .3834 L F
.49176 .39739 m .49008 .40274 L .4901 .39736 L .968 .28 0 r
F
.49176 .39739 m .49178 .4027 L .49008 .40274 L F
.49324 .39739 m .49178 .4027 L .49176 .39739 L .928 .265 0 r
F
.49324 .39739 m .49329 .40264 L .49178 .4027 L F
.49458 .39734 m .49329 .40264 L .49324 .39739 L .888 .251 0 r
F
.4901 .39736 m .48812 .40276 L .4882 .39728 L 1 .299 0 r
F
.4901 .39736 m .49008 .40274 L .48812 .40276 L F
.49458 .39734 m .49467 .40256 L .49329 .40264 L .888 .251 0 r
F
.49584 .39727 m .49467 .40256 L .49458 .39734 L .848 .24 0 r
F
.48375 .39113 m .47987 .39651 L .48061 .3905 L 1 .453 0 r
F
.48375 .39113 m .48324 .39689 L .47987 .39651 L F
.4882 .39728 m .48581 .40275 L .48595 .39713 L 1 .322 0 r
F
.4882 .39728 m .48812 .40276 L .48581 .40275 L F
.49584 .39727 m .49596 .40246 L .49467 .40256 L .848 .24 0 r
F
.49703 .39718 m .49596 .40246 L .49584 .39727 L .806 .228 0 r
F
.53296 .47131 m .52237 .47447 L .52657 .46799 L 1 1 0 r
F
.53794 .46384 m .53296 .47131 L .52657 .46799 L F
.3937 .69981 m .41109 .69034 L .42641 .69129 L .307 .378 0 r
F
.3937 .69981 m .37209 .69656 L .41109 .69034 L F
.50192 .39101 m .5024 .39609 L .50137 .39643 L .491 .154 0 r
F
.50278 .39059 m .5024 .39609 L .50192 .39101 L .413 .132 0 r
F
.49703 .39718 m .49717 .40235 L .49596 .40246 L .806 .228 0 r
F
.49816 .39705 m .49717 .40235 L .49703 .39718 L .761 .217 0 r
F
.48203 .42683 m .48046 .4341 L .47844 .42803 L .435 .182 0 r
F
.48084 .42087 m .47844 .42803 L .47683 .42178 L .535 .218 0 r
F
.48084 .42087 m .48203 .42683 L .47844 .42803 L F
.46936 .40216 m .46187 .4095 L .46184 .40176 L .966 .479 0 r
F
.46936 .40216 m .46939 .40918 L .46187 .4095 L F
.48595 .39713 m .483 .4027 L .48324 .39689 L 1 .352 0 r
F
.48595 .39713 m .48581 .40275 L .483 .4027 L F
.48482 .36624 m .48236 .37168 L .47955 .36934 L 1 .937 0 r
F
.49005 .35384 m .48577 .355 L .49068 .35038 L 1 .743 0 r
F
.49005 .35384 m .48654 .35857 L .48577 .355 L F
.48001 .41482 m .47683 .42178 L .47571 .4154 L .656 .261 0 r
F
.48001 .41482 m .48084 .42087 L .47683 .42178 L F
.49816 .39705 m .49835 .40221 L .49717 .40235 L .761 .217 0 r
F
.49926 .39689 m .49835 .40221 L .49816 .39705 L .71 .205 0 r
F
.48351 .43266 m .4828 .43995 L .48046 .4341 L .334 .149 0 r
F
.48203 .42683 m .48351 .43266 L .48046 .4341 L .435 .182 0 r
F
.48169 .38461 m .47666 .38961 L .47819 .3834 L 1 .596 0 r
F
.48169 .38461 m .48061 .3905 L .47666 .38961 L F
.49926 .39689 m .49949 .40204 L .49835 .40221 L .71 .205 0 r
F
.50033 .39669 m .49949 .40204 L .49926 .39689 L .652 .193 0 r
F
.48324 .39689 m .47952 .4026 L .47987 .39651 L 1 .389 0 r
F
.48324 .39689 m .483 .4027 L .47952 .4026 L F
.47956 .40872 m .47571 .4154 L .47513 .40893 L .799 .311 0 r
F
.47956 .40872 m .48001 .41482 L .47571 .4154 L F
.55367 .45864 m .53794 .46384 L .54184 .45587 L 1 1 0 r
F
.55744 .44914 m .55367 .45864 L .54184 .45587 L 1 .918 0 r
F
.57482 .45141 m .55367 .45864 L .55744 .44914 L .95 .913 0 r
F
.56475 .48951 m .56965 .48657 L .60142 .48825 L .237 .35 0 r
F
.54344 .48603 m .56965 .48657 L .56475 .48951 L .068 .3 0 r
F
.47509 .40243 m .46939 .40918 L .46936 .40216 L .97 .419 0 r
F
.47509 .40243 m .47513 .40893 L .46939 .40918 L F
.49847 .37207 m .50041 .37612 L .50158 .37764 L .756 .161 0 r
F
.50278 .39059 m .5034 .39566 L .5024 .39609 L .413 .132 0 r
F
.50356 .39003 m .5034 .39566 L .50278 .39059 L .327 .106 0 r
F
.50321 .38437 m .50425 .38928 L .50356 .39003 L .098 .035 0 r
F
.50341 .38344 m .50425 .38928 L .50321 .38437 L 0 0 0 r
F
.50033 .39669 m .50062 .40183 L .49949 .40204 L .652 .193 0 r
F
.50137 .39643 m .50062 .40183 L .50033 .39669 L .589 .179 0 r
F
.48524 .43833 m .48539 .44556 L .4828 .43995 L .201 .108 0 r
F
.48351 .43266 m .48524 .43833 L .4828 .43995 L .334 .149 0 r
F
.48061 .3905 m .47561 .39597 L .47666 .38961 L 1 .512 0 r
F
.48061 .3905 m .47987 .39651 L .47561 .39597 L F
.48812 .40276 m .48588 .4084 L .48581 .40275 L .912 .284 0 r
F
.48812 .40276 m .4882 .40826 L .48588 .4084 L F
.49008 .40274 m .4882 .40826 L .48812 .40276 L .893 .269 0 r
F
.48581 .40275 m .48306 .40855 L .483 .4027 L .931 .305 0 r
F
.48581 .40275 m .48588 .4084 L .48306 .40855 L F
.47952 .4026 m .47513 .40893 L .47509 .40243 L .963 .37 0 r
F
.47952 .4026 m .47956 .40872 L .47513 .40893 L F
.49008 .40274 m .49017 .40814 L .4882 .40826 L .893 .269 0 r
F
.49178 .4027 m .49017 .40814 L .49008 .40274 L .874 .257 0 r
F
.483 .4027 m .47956 .40872 L .47952 .4026 L .949 .333 0 r
F
.483 .4027 m .48306 .40855 L .47956 .40872 L F
.49178 .4027 m .49188 .40803 L .49017 .40814 L .874 .257 0 r
F
.49329 .40264 m .49188 .40803 L .49178 .4027 L .855 .247 0 r
F
.47987 .39651 m .47509 .40243 L .47561 .39597 L 1 .437 0 r
F
.47987 .39651 m .47952 .4026 L .47509 .40243 L F
.49081 .45601 m .49431 .46302 L .49075 .45833 L 0 0 0 r
F
.48809 .45091 m .49081 .45601 L .49075 .45833 L F
.49329 .40264 m .4934 .40791 L .49188 .40803 L .855 .247 0 r
F
.49467 .40256 m .4934 .40791 L .49329 .40264 L .834 .239 0 r
F
.50137 .39643 m .50174 .40157 L .50062 .40183 L .589 .179 0 r
F
.5024 .39609 m .50174 .40157 L .50137 .39643 L .522 .164 0 r
F
.48853 .5077 m .48945 .50648 L .49465 .50322 L .346 .391 0 r
F
.48853 .5077 m .48132 .51018 L .48945 .50648 L F
.48236 .37168 m .47641 .37534 L .47955 .36934 L 1 .88 0 r
F
.48236 .37168 m .48012 .37741 L .47641 .37534 L F
.49467 .40256 m .4948 .40779 L .4934 .40791 L .834 .239 0 r
F
.49596 .40246 m .4948 .40779 L .49467 .40256 L .81 .231 0 r
F
.48306 .40855 m .48001 .41482 L .47956 .40872 L .793 .283 0 r
F
.59428 .32213 m .6295 .30101 L .63822 .3157 L .538 .565 0 r
F
.59428 .32213 m .58727 .31317 L .6295 .30101 L F
.49596 .40246 m .4961 .40767 L .4948 .40779 L .81 .231 0 r
F
.49717 .40235 m .4961 .40767 L .49596 .40246 L .783 .224 0 r
F
.48341 .41439 m .48084 .42087 L .48001 .41482 L .658 .24 0 r
F
.48306 .40855 m .48341 .41439 L .48001 .41482 L .793 .283 0 r
F
.47561 .39597 m .47509 .40243 L .46936 .40216 L 1 .496 0 r
F
.48886 .36532 m .49159 .36806 L .49575 .37038 L .579 .008 0 r
F
.50356 .39003 m .50439 .39508 L .5034 .39566 L .327 .106 0 r
F
.50425 .38928 m .50439 .39508 L .50356 .39003 L .228 .081 0 r
F
.48588 .4084 m .48341 .41439 L .48306 .40855 L .79 .264 0 r
F
.49717 .40235 m .49734 .40754 L .4961 .40767 L .783 .224 0 r
F
.49835 .40221 m .49734 .40754 L .49717 .40235 L .751 .216 0 r
F
.50718 .49511 m .5032 .49575 L .50792 .49113 L .674 .468 0 r
F
.50718 .49511 m .50065 .49945 L .5032 .49575 L F
.48403 .42019 m .48203 .42683 L .48084 .42087 L .543 .204 0 r
F
.48341 .41439 m .48403 .42019 L .48084 .42087 L .658 .24 0 r
F
.5024 .39609 m .50288 .40123 L .50174 .40157 L .522 .164 0 r
F
.5034 .39566 m .50288 .40123 L .5024 .39609 L .456 .148 0 r
F
.48714 .44384 m .48809 .45091 L .48539 .44556 L .015 .051 0 r
F
.48524 .43833 m .48714 .44384 L .48539 .44556 L .201 .108 0 r
F
.48588 .4084 m .48615 .41405 L .48341 .41439 L .79 .264 0 r
F
.4882 .40826 m .48615 .41405 L .48588 .4084 L .788 .251 0 r
F
.49835 .40221 m .49855 .40739 L .49734 .40754 L .751 .216 0 r
F
.49949 .40204 m .49855 .40739 L .49835 .40221 L .712 .207 0 r
F
.60526 .64964 m .5675 .65138 L .58217 .64183 L .65 .749 0 r
F
.62235 .63734 m .60526 .64964 L .58217 .64183 L .663 .777 0 r
F
.65146 .21011 m .62169 .24752 L .61043 .22844 L .679 .697 0 r
F
.65146 .21011 m .66625 .23533 L .62169 .24752 L F
.4701 .39519 m .46936 .40216 L .46184 .40176 L 1 .565 0 r
F
.47561 .39597 m .46936 .40216 L .4701 .39519 L 1 .496 0 r
F
.48012 .37741 m .47371 .3817 L .47641 .37534 L 1 .783 0 r
F
.48012 .37741 m .47819 .3834 L .47371 .3817 L F
.47666 .38961 m .47561 .39597 L .4701 .39519 L 1 .583 0 r
F
.40139 .58782 m .38337 .60627 L .37001 .59229 L .548 .571 0 r
F
.40139 .58782 m .41083 .59965 L .38337 .60627 L F
.48492 .42593 m .48351 .43266 L .48203 .42683 L .446 .172 0 r
F
.48403 .42019 m .48492 .42593 L .48203 .42683 L .543 .204 0 r
F
.4882 .40826 m .48843 .41377 L .48615 .41405 L .788 .251 0 r
F
.49017 .40814 m .48843 .41377 L .4882 .40826 L .787 .242 0 r
F
.4953 .34636 m .49195 .34551 L .49839 .34188 L .843 .563 0 r
F
.4953 .34636 m .49068 .35038 L .49195 .34551 L F
.53706 .3278 m .5486 .31765 L .55776 .32173 L .526 .469 0 r
F
.53706 .3278 m .53035 .32632 L .5486 .31765 L F
.49949 .40204 m .49973 .40722 L .49855 .40739 L .712 .207 0 r
F
.50062 .40183 m .49973 .40722 L .49949 .40204 L .666 .197 0 r
F
.48615 .41405 m .48403 .42019 L .48341 .41439 L .665 .228 0 r
F
.50341 .38344 m .5048 .38827 L .50425 .38928 L 0 0 0 r
F
.50328 .38217 m .5048 .38827 L .50341 .38344 L F
.47666 .38961 m .4701 .39519 L .47157 .38834 L 1 .583 0 r
F
.47819 .3834 m .47666 .38961 L .47157 .38834 L 1 .68 0 r
F
.47819 .3834 m .47157 .38834 L .47371 .3817 L F
.49017 .40814 m .49037 .41355 L .48843 .41377 L .787 .242 0 r
F
.49188 .40803 m .49037 .41355 L .49017 .40814 L .787 .236 0 r
F
.53794 .46384 m .52657 .46799 L .53014 .4611 L 1 1 0 r
F
.54184 .45587 m .53794 .46384 L .53014 .4611 L 1 .994 0 r
F
.49758 .46741 m .50426 .47368 L .50039 .47001 L .779 .132 0 r
F
.49431 .46302 m .49758 .46741 L .50039 .47001 L .679 .092 0 r
F
.57763 .43979 m .57482 .45141 L .55744 .44914 L .897 .841 0 r
F
.60245 .44055 m .57482 .45141 L .57763 .43979 L .805 .83 0 r
F
.75179 .41547 m .74506 .44522 L .68226 .44312 L .633 .719 0 r
F
.5034 .39566 m .50403 .4008 L .50288 .40123 L .456 .148 0 r
F
.50439 .39508 m .50403 .4008 L .5034 .39566 L .393 .132 0 r
F
.49188 .40803 m .49206 .41336 L .49037 .41355 L .787 .236 0 r
F
.4934 .40791 m .49206 .41336 L .49188 .40803 L .786 .231 0 r
F
.50062 .40183 m .50091 .40701 L .49973 .40722 L .666 .197 0 r
F
.50174 .40157 m .50091 .40701 L .50062 .40183 L .615 .186 0 r
F
.46286 .39407 m .46184 .40176 L .45182 .40117 L 1 .639 0 r
F
.4701 .39519 m .46184 .40176 L .46286 .39407 L 1 .565 0 r
F
.4934 .40791 m .49357 .4132 L .49206 .41336 L .786 .231 0 r
F
.4948 .40779 m .49357 .4132 L .4934 .40791 L .783 .227 0 r
F
.48602 .43159 m .48524 .43833 L .48351 .43266 L .352 .141 0 r
F
.48492 .42593 m .48602 .43159 L .48351 .43266 L .446 .172 0 r
F
.48615 .41405 m .48664 .41967 L .48403 .42019 L .665 .228 0 r
F
.48843 .41377 m .48664 .41967 L .48615 .41405 L .677 .221 0 r
F
.50425 .38928 m .50535 .39431 L .50439 .39508 L .228 .081 0 r
F
.5048 .38827 m .50535 .39431 L .50425 .38928 L .131 .062 0 r
F
.48664 .41967 m .48492 .42593 L .48403 .42019 L .557 .196 0 r
F
.4948 .40779 m .49496 .41305 L .49357 .4132 L .783 .227 0 r
F
.4961 .40767 m .49496 .41305 L .4948 .40779 L .775 .224 0 r
F
.50174 .40157 m .50212 .40675 L .50091 .40701 L .615 .186 0 r
F
.50288 .40123 m .50212 .40675 L .50174 .40157 L .559 .175 0 r
F
.7552 .61449 m .73518 .63682 L .67829 .62928 L .565 .637 0 r
F
.4961 .40767 m .49627 .4129 L .49496 .41305 L .775 .224 0 r
F
.49734 .40754 m .49627 .4129 L .4961 .40767 L .763 .22 0 r
F
.48843 .41377 m .48881 .41928 L .48664 .41967 L .677 .221 0 r
F
.49037 .41355 m .48881 .41928 L .48843 .41377 L .692 .217 0 r
F
.47157 .38834 m .4701 .39519 L .46286 .39407 L 1 .662 0 r
F
.31981 .70485 m .35592 .69211 L .37209 .69656 L .312 .375 0 r
F
.31981 .70485 m .29587 .69689 L .35592 .69211 L F
.48913 .44916 m .49081 .45601 L .48809 .45091 L 0 0 0 r
F
.48714 .44384 m .48913 .44916 L .48809 .45091 L .015 .051 0 r
F
.49734 .40754 m .49753 .41275 L .49627 .4129 L .763 .22 0 r
F
.49855 .40739 m .49753 .41275 L .49734 .40754 L .744 .215 0 r
F
.50439 .39508 m .50522 .40023 L .50403 .4008 L .393 .132 0 r
F
.50535 .39431 m .50522 .40023 L .50439 .39508 L .328 .117 0 r
F
.50288 .40123 m .50335 .40643 L .50212 .40675 L .559 .175 0 r
F
.50403 .4008 m .50335 .40643 L .50288 .40123 L .504 .164 0 r
F
.49855 .40739 m .49875 .4126 L .49753 .41275 L .744 .215 0 r
F
.49973 .40722 m .49875 .4126 L .49855 .40739 L .718 .209 0 r
F
.45322 .39249 m .45182 .40117 L .43835 .40033 L 1 .708 0 r
F
.46286 .39407 m .45182 .40117 L .45322 .39249 L 1 .639 0 r
F
.49037 .41355 m .49067 .41896 L .48881 .41928 L .692 .217 0 r
F
.49206 .41336 m .49067 .41896 L .49037 .41355 L .708 .216 0 r
F
.4873 .43714 m .48714 .44384 L .48524 .43833 L .232 .102 0 r
F
.48602 .43159 m .4873 .43714 L .48524 .43833 L .352 .141 0 r
F
.4873 .42526 m .48602 .43159 L .48492 .42593 L .467 .169 0 r
F
.48664 .41967 m .4873 .42526 L .48492 .42593 L .557 .196 0 r
F
.48881 .41928 m .4873 .42526 L .48664 .41967 L .579 .194 0 r
F
.49342 .46086 m .49758 .46741 L .49431 .46302 L .782 .167 0 r
F
.49081 .45601 m .49342 .46086 L .49431 .46302 L 0 0 0 r
F
.49973 .40722 m .49997 .41242 L .49875 .4126 L .718 .209 0 r
F
.50091 .40701 m .49997 .41242 L .49973 .40722 L .685 .203 0 r
F
.50411 .33901 m .5031 .33557 L .51107 .33355 L .698 .492 0 r
F
.50411 .33901 m .49839 .34188 L .5031 .33557 L F
.49206 .41336 m .49231 .41871 L .49067 .41896 L .708 .216 0 r
F
.49357 .4132 m .49231 .41871 L .49206 .41336 L .724 .216 0 r
F
.50091 .40701 m .5012 .41222 L .49997 .41242 L .685 .203 0 r
F
.50212 .40675 m .5012 .41222 L .50091 .40701 L .646 .195 0 r
F
.49357 .4132 m .49379 .4185 L .49231 .41871 L .724 .216 0 r
F
.49496 .41305 m .49379 .4185 L .49357 .4132 L .736 .217 0 r
F
.50403 .4008 m .50465 .40602 L .50335 .40643 L .504 .164 0 r
F
.50522 .40023 m .50465 .40602 L .50403 .4008 L .452 .153 0 r
F
.50328 .38217 m .50517 .38691 L .5048 .38827 L 0 0 0 r
F
.50272 .38044 m .50517 .38691 L .50328 .38217 L 0 .006 0 r
F
.47157 .38834 m .46286 .39407 L .46491 .38654 L 1 .662 0 r
F
.47371 .3817 m .47157 .38834 L .46491 .38654 L 1 .768 0 r
F
.48881 .41928 m .48932 .42475 L .4873 .42526 L .579 .194 0 r
F
.49067 .41896 m .48932 .42475 L .48881 .41928 L .607 .195 0 r
F
.5048 .38827 m .50628 .39328 L .50535 .39431 L .131 .062 0 r
F
.50517 .38691 m .50628 .39328 L .5048 .38827 L .058 .058 0 r
F
.51765 .33246 m .52124 .32584 L .53035 .32632 L .587 .47 0 r
F
.51765 .33246 m .51107 .33355 L .52124 .32584 L F
.49496 .41305 m .49517 .41831 L .49379 .4185 L .736 .217 0 r
F
.49627 .4129 m .49517 .41831 L .49496 .41305 L .744 .217 0 r
F
.64539 .49053 m .71391 .47641 L .70592 .49361 L .426 .43 0 r
F
.48813 .43079 m .4873 .43714 L .48602 .43159 L .383 .141 0 r
F
.4873 .42526 m .48813 .43079 L .48602 .43159 L .467 .169 0 r
F
.50212 .40675 m .50247 .41198 L .5012 .41222 L .646 .195 0 r
F
.50335 .40643 m .50247 .41198 L .50212 .40675 L .603 .187 0 r
F
.50535 .39431 m .50646 .39947 L .50522 .40023 L .328 .117 0 r
F
.50628 .39328 m .50646 .39947 L .50535 .39431 L .267 .108 0 r
F
.49627 .4129 m .49647 .41815 L .49517 .41831 L .744 .217 0 r
F
.49753 .41275 m .49647 .41815 L .49627 .4129 L .746 .216 0 r
F
.48932 .42475 m .48813 .43079 L .4873 .42526 L .496 .17 0 r
F
.4887 .44256 m .48913 .44916 L .48714 .44384 L .067 .048 0 r
F
.4873 .43714 m .4887 .44256 L .48714 .44384 L .232 .102 0 r
F
.49067 .41896 m .49107 .42436 L .48932 .42475 L .607 .195 0 r
F
.49231 .41871 m .49107 .42436 L .49067 .41896 L .637 .198 0 r
F
.47955 .36934 m .47164 .37243 L .47602 .36605 L 1 .985 0 r
F
.47955 .36934 m .47641 .37534 L .47164 .37243 L F
.49753 .41275 m .49773 .41799 L .49647 .41815 L .746 .216 0 r
F
.49875 .4126 m .49773 .41799 L .49753 .41275 L .741 .215 0 r
F
.44023 .39026 m .43835 .40033 L .42009 .39914 L .955 .759 0 r
F
.45322 .39249 m .43835 .40033 L .44023 .39026 L 1 .708 0 r
F
.47371 .3817 m .46491 .38654 L .46788 .37929 L 1 .768 0 r
F
.47641 .37534 m .47371 .3817 L .46788 .37929 L 1 .881 0 r
F
.46491 .38654 m .46286 .39407 L .45322 .39249 L 1 .74 0 r
F
.50522 .40023 m .50603 .40548 L .50465 .40602 L .452 .153 0 r
F
.50646 .39947 m .50603 .40548 L .50522 .40023 L .407 .146 0 r
F
.50335 .40643 m .5038 .41168 L .50247 .41198 L .603 .187 0 r
F
.50465 .40602 m .5038 .41168 L .50335 .40643 L .558 .18 0 r
F
.49875 .4126 m .49896 .41783 L .49773 .41799 L .741 .215 0 r
F
.49997 .41242 m .49896 .41783 L .49875 .4126 L .728 .213 0 r
F
.49113 .4543 m .49342 .46086 L .49081 .45601 L 0 0 0 r
F
.48913 .44916 m .49113 .4543 L .49081 .45601 L F
.47641 .37534 m .46788 .37929 L .47164 .37243 L 1 .881 0 r
F
.49231 .41871 m .49263 .42405 L .49107 .42436 L .637 .198 0 r
F
.49379 .4185 m .49263 .42405 L .49231 .41871 L .667 .202 0 r
F
.49068 .35038 m .48509 .34998 L .49195 .34551 L 1 .859 0 r
F
.49068 .35038 m .48577 .355 L .48509 .34998 L F
.54184 .45587 m .53014 .4611 L .53293 .45386 L 1 .994 0 r
F
.54449 .44751 m .54184 .45587 L .53293 .45386 L 1 .885 0 r
F
.55744 .44914 m .54184 .45587 L .54449 .44751 L 1 .918 0 r
F
.49997 .41242 m .50021 .41766 L .49896 .41783 L .728 .213 0 r
F
.5012 .41222 m .50021 .41766 L .49997 .41242 L .709 .209 0 r
F
.52237 .47447 m .51525 .47759 L .5186 .47175 L 1 1 0 r
F
.52657 .46799 m .52237 .47447 L .5186 .47175 L F
.53339 .66684 m .51566 .66501 L .52901 .65914 L .608 .564 0 r
F
.53339 .66684 m .51524 .6727 L .51566 .66501 L F
.55103 .65973 m .53339 .66684 L .52901 .65914 L .655 .683 0 r
F
.48932 .42475 m .48995 .43019 L .48813 .43079 L .496 .17 0 r
F
.49107 .42436 m .48995 .43019 L .48932 .42475 L .532 .175 0 r
F
.48908 .43625 m .4887 .44256 L .4873 .43714 L .284 .106 0 r
F
.48813 .43079 m .48908 .43625 L .4873 .43714 L .383 .141 0 r
F
.49379 .4185 m .49406 .42379 L .49263 .42405 L .667 .202 0 r
F
.49517 .41831 m .49406 .42379 L .49379 .4185 L .694 .206 0 r
F
.50465 .40602 m .50523 .4113 L .5038 .41168 L .558 .18 0 r
F
.50603 .40548 m .50523 .4113 L .50465 .40602 L .516 .173 0 r
F
.5012 .41222 m .50148 .41747 L .50021 .41766 L .709 .209 0 r
F
.50247 .41198 m .50148 .41747 L .5012 .41222 L .683 .205 0 r
F
.48995 .43019 m .48908 .43625 L .48813 .43079 L .422 .146 0 r
F
.52657 .46799 m .5186 .47175 L .52162 .46558 L 1 1 0 r
F
.53014 .4611 m .52657 .46799 L .52162 .46558 L F
.49517 .41831 m .4954 .42358 L .49406 .42379 L .694 .206 0 r
F
.49647 .41815 m .4954 .42358 L .49517 .41831 L .716 .21 0 r
F
.68537 .4202 m .68226 .44312 L .63623 .44162 L .664 .742 0 r
F
.75179 .41547 m .68226 .44312 L .68537 .4202 L .633 .719 0 r
F
.36116 .57712 m .32798 .59831 L .31476 .57974 L .573 .632 0 r
F
.36116 .57712 m .37001 .59229 L .32798 .59831 L F
.50247 .41198 m .50281 .41725 L .50148 .41747 L .683 .205 0 r
F
.5038 .41168 m .50281 .41725 L .50247 .41198 L .652 .201 0 r
F
.49107 .42436 m .49155 .42973 L .48995 .43019 L .532 .175 0 r
F
.49263 .42405 m .49155 .42973 L .49107 .42436 L .573 .182 0 r
F
.49647 .41815 m .49668 .4234 L .4954 .42358 L .716 .21 0 r
F
.49773 .41799 m .49668 .4234 L .49647 .41815 L .732 .213 0 r
F
.50628 .39328 m .50778 .39845 L .50646 .39947 L .267 .108 0 r
F
.50718 .39187 m .50778 .39845 L .50628 .39328 L .223 .11 0 r
F
.50517 .38691 m .50718 .39187 L .50628 .39328 L .058 .058 0 r
F
.49017 .44787 m .49113 .4543 L .48913 .44916 L 0 0 0 r
F
.4887 .44256 m .49017 .44787 L .48913 .44916 L .067 .048 0 r
F
.50646 .39947 m .50755 .40476 L .50603 .40548 L .407 .146 0 r
F
.50778 .39845 m .50755 .40476 L .50646 .39947 L .369 .143 0 r
F
.55932 .43926 m .55744 .44914 L .54449 .44751 L 1 .825 0 r
F
.57763 .43979 m .55744 .44914 L .55932 .43926 L .897 .841 0 r
F
.51524 .6727 m .50242 .66998 L .51566 .66501 L .546 .473 0 r
F
.51524 .6727 m .49724 .67735 L .50242 .66998 L F
.49773 .41799 m .49793 .42324 L .49668 .4234 L .732 .213 0 r
F
.49896 .41783 m .49793 .42324 L .49773 .41799 L .74 .215 0 r
F
.5053 .38504 m .50718 .39187 L .50517 .38691 L .031 .076 0 r
F
.50272 .38044 m .5053 .38504 L .50517 .38691 L 0 .006 0 r
F
.40461 .52354 m .4294 .51661 L .43432 .51913 L .343 .383 0 r
F
.40461 .52354 m .39721 .5181 L .4294 .51661 L F
.50603 .40548 m .5068 .41081 L .50523 .4113 L .516 .173 0 r
F
.50755 .40476 m .5068 .41081 L .50603 .40548 L .479 .17 0 r
F
.5038 .41168 m .50422 .41698 L .50281 .41725 L .652 .201 0 r
F
.50523 .4113 m .50422 .41698 L .5038 .41168 L .619 .197 0 r
F
.43148 .59472 m .4232 .61046 L .41083 .59965 L .498 .473 0 r
F
.43148 .59472 m .44042 .6042 L .4232 .61046 L F
.49263 .42405 m .49302 .42937 L .49155 .42973 L .573 .182 0 r
F
.49406 .42379 m .49302 .42937 L .49263 .42405 L .616 .189 0 r
F
.49896 .41783 m .49918 .42308 L .49793 .42324 L .74 .215 0 r
F
.50021 .41766 m .49918 .42308 L .49896 .41783 L .742 .216 0 r
F
.44522 .6912 m .45072 .6849 L .46433 .68334 L .32 .386 0 r
F
.44522 .6912 m .42641 .69129 L .45072 .6849 L F
.42255 .38714 m .42009 .39914 L .39518 .39745 L .871 .787 0 r
F
.44023 .39026 m .42009 .39914 L .42255 .38714 L .955 .759 0 r
F
.48995 .43019 m .49066 .43558 L .48908 .43625 L .422 .146 0 r
F
.49155 .42973 m .49066 .43558 L .48995 .43019 L .467 .155 0 r
F
.50041 .47152 m .50737 .47704 L .50426 .47368 L .832 .141 0 r
F
.49758 .46741 m .50041 .47152 L .50426 .47368 L .779 .132 0 r
F
.50154 .37806 m .5053 .38504 L .50272 .38044 L 0 .057 0 r
F
.49013 .44162 m .49017 .44787 L .4887 .44256 L .152 .061 0 r
F
.48908 .43625 m .49013 .44162 L .4887 .44256 L .284 .106 0 r
F
.51284 .48605 m .50792 .49113 L .50819 .48824 L .855 .569 0 r
F
.49581 .46549 m .50041 .47152 L .49758 .46741 L .901 .202 0 r
F
.49342 .46086 m .49581 .46549 L .49758 .46741 L .782 .167 0 r
F
.54344 .48603 m .54681 .48533 L .56965 .48657 L .068 .3 0 r
F
.50021 .41766 m .50043 .42291 L .49918 .42308 L .742 .216 0 r
F
.50148 .41747 m .50043 .42291 L .50021 .41766 L .736 .216 0 r
F
.46491 .38654 m .45322 .39249 L .45604 .38401 L 1 .74 0 r
F
.46788 .37929 m .46491 .38654 L .45604 .38401 L 1 .849 0 r
F
.49066 .43558 m .49013 .44162 L .48908 .43625 L .345 .119 0 r
F
.53014 .4611 m .52162 .46558 L .52417 .45912 L 1 1 0 r
F
.53293 .45386 m .53014 .4611 L .52417 .45912 L 1 .936 0 r
F
.49406 .42379 m .49437 .42909 L .49302 .42937 L .616 .189 0 r
F
.4954 .42358 m .49437 .42909 L .49406 .42379 L .656 .197 0 r
F
.50523 .4113 m .50576 .41665 L .50422 .41698 L .619 .197 0 r
F
.5068 .41081 m .50576 .41665 L .50523 .4113 L .587 .194 0 r
F
.50148 .41747 m .50173 .42274 L .50043 .42291 L .736 .216 0 r
F
.50281 .41725 m .50173 .42274 L .50148 .41747 L .724 .216 0 r
F
.4954 .42358 m .49566 .42886 L .49437 .42909 L .656 .197 0 r
F
.49668 .4234 m .49566 .42886 L .4954 .42358 L .692 .204 0 r
F
.45604 .38401 m .45322 .39249 L .44023 .39026 L 1 .805 0 r
F
.49305 .45927 m .49581 .46549 L .49342 .46086 L .817 .212 0 r
F
.49113 .4543 m .49305 .45927 L .49342 .46086 L 0 0 0 r
F
.49155 .42973 m .4921 .43507 L .49066 .43558 L .467 .155 0 r
F
.49302 .42937 m .4921 .43507 L .49155 .42973 L .518 .166 0 r
F
.50281 .41725 m .5031 .42255 L .50173 .42274 L .724 .216 0 r
F
.50422 .41698 m .5031 .42255 L .50281 .41725 L .708 .215 0 r
F
.50755 .40476 m .50856 .41016 L .5068 .41081 L .479 .17 0 r
F
.50924 .4038 m .50856 .41016 L .50755 .40476 L .452 .172 0 r
F
.50778 .39845 m .50924 .4038 L .50755 .40476 L .369 .143 0 r
F
.55103 .65973 m .52901 .65914 L .54196 .65234 L .655 .683 0 r
F
.48577 .355 m .47816 .35529 L .48509 .34998 L 1 1 0 r
F
.49668 .4234 m .49691 .42867 L .49566 .42886 L .692 .204 0 r
F
.49793 .42324 m .49691 .42867 L .49668 .4234 L .721 .211 0 r
F
.50922 .39707 m .50924 .4038 L .50778 .39845 L .342 .148 0 r
F
.50718 .39187 m .50922 .39707 L .50778 .39845 L .223 .11 0 r
F
.5068 .41081 m .50748 .41623 L .50576 .41665 L .587 .194 0 r
F
.50856 .41016 m .50748 .41623 L .5068 .41081 L .559 .195 0 r
F
.49793 .42324 m .49814 .4285 L .49691 .42867 L .721 .211 0 r
F
.49918 .42308 m .49814 .4285 L .49793 .42324 L .743 .216 0 r
F
.50422 .41698 m .50458 .42232 L .5031 .42255 L .708 .215 0 r
F
.50576 .41665 m .50458 .42232 L .50422 .41698 L .689 .215 0 r
F
.49165 .45304 m .49305 .45927 L .49113 .4543 L 0 0 0 r
F
.49017 .44787 m .49165 .45304 L .49113 .4543 L F
.49302 .42937 m .49344 .43468 L .4921 .43507 L .518 .166 0 r
F
.49437 .42909 m .49344 .43468 L .49302 .42937 L .571 .178 0 r
F
.49066 .43558 m .49145 .44091 L .49013 .44162 L .345 .119 0 r
F
.4921 .43507 m .49145 .44091 L .49066 .43558 L .407 .135 0 r
F
.48132 .51018 m .48527 .50934 L .48945 .50648 L 0 0 0 r
F
.48132 .51018 m .47549 .51209 L .48527 .50934 L F
.49918 .42308 m .49938 .42834 L .49814 .4285 L .743 .216 0 r
F
.50043 .42291 m .49938 .42834 L .49918 .42308 L .758 .22 0 r
F
.50803 .38995 m .50922 .39707 L .50718 .39187 L .205 .126 0 r
F
.5053 .38504 m .50803 .38995 L .50718 .39187 L .031 .076 0 r
F
.49122 .4469 m .49165 .45304 L .49017 .44787 L 0 0 0 r
F
.49013 .44162 m .49122 .4469 L .49017 .44787 L .152 .061 0 r
F
.49145 .44091 m .49122 .4469 L .49013 .44162 L .25 .085 0 r
F
.63754 .4236 m .63623 .44162 L .60245 .44055 L .706 .762 0 r
F
.68537 .4202 m .63623 .44162 L .63754 .4236 L .664 .742 0 r
F
.50043 .42291 m .50064 .42819 L .49938 .42834 L .758 .22 0 r
F
.50173 .42274 m .50064 .42819 L .50043 .42291 L .767 .224 0 r
F
.50576 .41665 m .50621 .42205 L .50458 .42232 L .689 .215 0 r
F
.50748 .41623 m .50621 .42205 L .50576 .41665 L .669 .217 0 r
F
.49437 .42909 m .49471 .43438 L .49344 .43468 L .571 .178 0 r
F
.49566 .42886 m .49471 .43438 L .49437 .42909 L .624 .189 0 r
F
.46788 .37929 m .45604 .38401 L .46016 .37591 L 1 .849 0 r
F
.47164 .37243 m .46788 .37929 L .46016 .37591 L 1 .962 0 r
F
.49839 .34188 m .49411 .33865 L .5031 .33557 L .824 .686 0 r
F
.49839 .34188 m .49195 .34551 L .49411 .33865 L F
.57868 .6593 m .59391 .65778 L .63246 .66451 L .151 .321 0 r
F
.50173 .42274 m .50196 .42804 L .50064 .42819 L .767 .224 0 r
F
.5031 .42255 m .50196 .42804 L .50173 .42274 L .77 .227 0 r
F
.53293 .45386 m .52417 .45912 L .52615 .45242 L 1 .936 0 r
F
.53479 .44634 m .53293 .45386 L .52615 .45242 L 1 .819 0 r
F
.54449 .44751 m .53293 .45386 L .53479 .44634 L 1 .885 0 r
F
.50792 .49113 m .50478 .49306 L .50819 .48824 L .691 .451 0 r
F
.50389 .49507 m .5032 .49575 L .50478 .49306 L F
.5032 .49575 m .49886 .49996 L .50166 .49758 L 0 0 0 r
F
.5032 .49575 m .50166 .49758 L .50478 .49306 L F
.50478 .49306 m .50166 .49758 L .50342 .49587 L F
.50478 .49306 m .50342 .49587 L .50542 .49161 L F
.50478 .49306 m .50542 .49161 L .50565 .49112 L F
.50792 .49113 m .50389 .49507 L .50478 .49306 L .691 .451 0 r
F
.49566 .42886 m .49594 .43414 L .49471 .43438 L .624 .189 0 r
F
.49691 .42867 m .49594 .43414 L .49566 .42886 L .672 .199 0 r
F
.4921 .43507 m .4927 .44038 L .49145 .44091 L .407 .135 0 r
F
.49344 .43468 m .4927 .44038 L .4921 .43507 L .469 .151 0 r
F
.50856 .41016 m .50946 .41567 L .50748 .41623 L .559 .195 0 r
F
.5106 .4093 m .50946 .41567 L .50856 .41016 L .538 .2 0 r
F
.50924 .4038 m .5106 .4093 L .50856 .41016 L .452 .172 0 r
F
.54575 .43889 m .54449 .44751 L .53479 .44634 L 1 .779 0 r
F
.55932 .43926 m .54449 .44751 L .54575 .43889 L 1 .825 0 r
F
.5031 .42255 m .50335 .42788 L .50196 .42804 L .77 .227 0 r
F
.50458 .42232 m .50335 .42788 L .5031 .42255 L .769 .231 0 r
F
.39834 .3494 m .43542 .34941 L .42999 .35403 L .41 .427 0 r
F
.51119 .4025 m .5106 .4093 L .50924 .4038 L .434 .179 0 r
F
.50922 .39707 m .51119 .4025 L .50924 .4038 L .342 .148 0 r
F
.46175 .51588 m .47133 .51357 L .47549 .51209 L .185 .345 0 r
F
.46175 .51588 m .45586 .51591 L .47133 .51357 L F
.50748 .41623 m .50805 .42171 L .50621 .42205 L .669 .217 0 r
F
.50946 .41567 m .50805 .42171 L .50748 .41623 L .652 .223 0 r
F
.49691 .42867 m .49715 .43394 L .49594 .43414 L .672 .199 0 r
F
.49814 .4285 m .49715 .43394 L .49691 .42867 L .715 .209 0 r
F
.50507 .38248 m .50803 .38995 L .5053 .38504 L .054 .114 0 r
F
.50154 .37806 m .50507 .38248 L .5053 .38504 L 0 .057 0 r
F
.39828 .38275 m .39518 .39745 L .36097 .39507 L .796 .792 0 r
F
.42255 .38714 m .39518 .39745 L .39828 .38275 L .871 .787 0 r
F
.50458 .42232 m .50487 .4277 L .50335 .42788 L .769 .231 0 r
F
.50621 .42205 m .50487 .4277 L .50458 .42232 L .766 .236 0 r
F
.47164 .37243 m .46016 .37591 L .46538 .36835 L 1 .962 0 r
F
.47602 .36605 m .47164 .37243 L .46538 .36835 L 1 1 0 r
F
.49814 .4285 m .49835 .43377 L .49715 .43394 L .715 .209 0 r
F
.49938 .42834 m .49835 .43377 L .49814 .4285 L .75 .217 0 r
F
.49465 .50322 m .48945 .50648 L .49512 .50379 L 0 0 0 r
F
.49344 .43468 m .4939 .43997 L .4927 .44038 L .469 .151 0 r
F
.49471 .43438 m .4939 .43997 L .49344 .43468 L .533 .167 0 r
F
.49145 .44091 m .49226 .44619 L .49122 .4469 L .25 .085 0 r
F
.4927 .44038 m .49226 .44619 L .49145 .44091 L .344 .111 0 r
F
.47602 .36605 m .46538 .36835 L .47148 .36144 L 1 1 0 r
F
.49938 .42834 m .49957 .43362 L .49835 .43377 L .75 .217 0 r
F
.50064 .42819 m .49957 .43362 L .49938 .42834 L .778 .225 0 r
F
.50621 .42205 m .50657 .42749 L .50487 .4277 L .766 .236 0 r
F
.50805 .42171 m .50657 .42749 L .50621 .42205 L .762 .243 0 r
F
.51081 .39518 m .51119 .4025 L .50922 .39707 L .331 .163 0 r
F
.50803 .38995 m .51081 .39518 L .50922 .39707 L .205 .126 0 r
F
.49122 .4469 m .49231 .4521 L .49165 .45304 L 0 0 0 r
F
.49226 .44619 m .49231 .4521 L .49122 .4469 L .127 .041 0 r
F
.64539 .49053 m .64952 .47954 L .71391 .47641 L .426 .43 0 r
F
.60142 .48825 m .64952 .47954 L .64539 .49053 L .369 .392 0 r
F
.50064 .42819 m .50083 .43348 L .49957 .43362 L .778 .225 0 r
F
.50196 .42804 m .50083 .43348 L .50064 .42819 L .801 .232 0 r
F
.52162 .46558 m .51557 .46978 L .51773 .46385 L 1 1 0 r
F
.52162 .46558 m .5186 .47175 L .51557 .46978 L F
.52417 .45912 m .52162 .46558 L .51773 .46385 L 1 .956 0 r
F
.49471 .43438 m .49507 .43966 L .4939 .43997 L .533 .167 0 r
F
.49594 .43414 m .49507 .43966 L .49471 .43438 L .597 .181 0 r
F
.50946 .41567 m .51021 .42127 L .50805 .42171 L .652 .223 0 r
F
.5118 .41494 m .51021 .42127 L .50946 .41567 L .639 .233 0 r
F
.5106 .4093 m .5118 .41494 L .50946 .41567 L .538 .2 0 r
F
.5186 .47175 m .51317 .47548 L .51557 .46978 L 1 1 0 r
F
.5186 .47175 m .51525 .47759 L .51317 .47548 L F
.49165 .45304 m .49306 .45809 L .49305 .45927 L 0 0 0 r
F
.49231 .4521 m .49306 .45809 L .49165 .45304 L F
.49305 .45927 m .49481 .46408 L .49581 .46549 L .817 .212 0 r
F
.49306 .45809 m .49481 .46408 L .49305 .45927 L .773 .225 0 r
F
.49581 .46549 m .49789 .46993 L .50041 .47152 L .901 .202 0 r
F
.49481 .46408 m .49789 .46993 L .49581 .46549 L .982 .249 0 r
F
.60289 .42607 m .60245 .44055 L .57763 .43979 L .763 .774 0 r
F
.63754 .4236 m .60245 .44055 L .60289 .42607 L .706 .762 0 r
F
.50196 .42804 m .50215 .43336 L .50083 .43348 L .801 .232 0 r
F
.50335 .42788 m .50215 .43336 L .50196 .42804 L .82 .239 0 r
F
.51302 .40813 m .5118 .41494 L .5106 .4093 L .525 .212 0 r
F
.51119 .4025 m .51302 .40813 L .5106 .4093 L .434 .179 0 r
F
.49724 .67735 m .48982 .67411 L .50242 .66998 L .465 .428 0 r
F
.49724 .67735 m .48005 .68086 L .48982 .67411 L F
.52417 .45912 m .51773 .46385 L .51954 .45771 L 1 .956 0 r
F
.52615 .45242 m .52417 .45912 L .51954 .45771 L 1 .844 0 r
F
.50805 .42171 m .5085 .42724 L .50657 .42749 L .762 .243 0 r
F
.51021 .42127 m .5085 .42724 L .50805 .42171 L .759 .254 0 r
F
.49951 .37479 m .50507 .38248 L .50154 .37806 L 0 .126 0 r
F
.63822 .3157 m .6904 .28354 L .70049 .30662 L .557 .616 0 r
F
.63822 .3157 m .6295 .30101 L .6904 .28354 L F
.4927 .44038 m .49331 .44565 L .49226 .44619 L .344 .111 0 r
F
.4939 .43997 m .49331 .44565 L .4927 .44038 L .425 .136 0 r
F
.49594 .43414 m .49623 .43941 L .49507 .43966 L .597 .181 0 r
F
.49715 .43394 m .49623 .43941 L .49594 .43414 L .657 .195 0 r
F
.50335 .42788 m .50356 .43323 L .50215 .43336 L .82 .239 0 r
F
.50487 .4277 m .50356 .43323 L .50335 .42788 L .836 .248 0 r
F
.50041 .47152 m .50269 .47541 L .50737 .47704 L .832 .141 0 r
F
.49789 .46993 m .50269 .47541 L .50041 .47152 L 1 .204 0 r
F
.47975 .62114 m .48971 .63309 L .47632 .62732 L .112 .232 0 r
F
.47019 .61464 m .47632 .62732 L .4633 .62057 L .234 .258 0 r
F
.47019 .61464 m .47975 .62114 L .47632 .62732 L F
.55776 .32173 m .57489 .30532 L .58727 .31317 L .557 .553 0 r
F
.55776 .32173 m .5486 .31765 L .57489 .30532 L F
.50487 .4277 m .5051 .4331 L .50356 .43323 L .836 .248 0 r
F
.50657 .42749 m .5051 .4331 L .50487 .4277 L .851 .258 0 r
F
.49715 .43394 m .49739 .43921 L .49623 .43941 L .657 .195 0 r
F
.49835 .43377 m .49739 .43921 L .49715 .43394 L .712 .207 0 r
F
.44408 .38046 m .44023 .39026 L .42255 .38714 L 1 .846 0 r
F
.45604 .38401 m .44023 .39026 L .44408 .38046 L 1 .805 0 r
F
.46016 .37591 m .45604 .38401 L .44408 .38046 L 1 .908 0 r
F
.53479 .44634 m .52615 .45242 L .52745 .44552 L 1 .819 0 r
F
.53563 .43865 m .53479 .44634 L .52745 .44552 L 1 .709 0 r
F
.54575 .43889 m .53479 .44634 L .53563 .43865 L 1 .779 0 r
F
.49835 .43377 m .49856 .43904 L .49739 .43921 L .712 .207 0 r
F
.49957 .43362 m .49856 .43904 L .49835 .43377 L .759 .219 0 r
F
.51021 .42127 m .51078 .42693 L .5085 .42724 L .759 .254 0 r
F
.51278 .42069 m .51078 .42693 L .51021 .42127 L .758 .271 0 r
F
.5118 .41494 m .51278 .42069 L .51021 .42127 L .639 .233 0 r
F
.4939 .43997 m .49437 .44524 L .49331 .44565 L .425 .136 0 r
F
.49507 .43966 m .49437 .44524 L .4939 .43997 L .501 .157 0 r
F
.50657 .42749 m .50682 .43297 L .5051 .4331 L .851 .258 0 r
F
.5085 .42724 m .50682 .43297 L .50657 .42749 L .865 .272 0 r
F
.49226 .44619 m .49308 .4514 L .49231 .4521 L .127 .041 0 r
F
.49331 .44565 m .49308 .4514 L .49226 .44619 L .271 .084 0 r
F
.52615 .45242 m .51954 .45771 L .52093 .45139 L 1 .844 0 r
F
.52745 .44552 m .52615 .45242 L .52093 .45139 L 1 .731 0 r
F
.5135 .40072 m .51302 .40813 L .51119 .4025 L .428 .196 0 r
F
.51081 .39518 m .5135 .40072 L .51119 .4025 L .331 .163 0 r
F
.51463 .41395 m .51278 .42069 L .5118 .41494 L .632 .251 0 r
F
.51302 .40813 m .51463 .41395 L .5118 .41494 L .525 .212 0 r
F
.63246 .66451 m .64845 .65925 L .70771 .66445 L .245 .352 0 r
F
.59391 .65778 m .64845 .65925 L .63246 .66451 L .152 .326 0 r
F
.50882 .38732 m .51081 .39518 L .50803 .38995 L .217 .156 0 r
F
.50507 .38248 m .50882 .38732 L .50803 .38995 L .054 .114 0 r
F
.49957 .43362 m .49975 .43891 L .49856 .43904 L .759 .219 0 r
F
.50083 .43348 m .49975 .43891 L .49957 .43362 L .801 .23 0 r
F
.51723 .48158 m .53048 .48441 L .52813 .48347 L .399 0 0 r
F
.57766 .42787 m .57763 .43979 L .55932 .43926 L .833 .767 0 r
F
.60289 .42607 m .57763 .43979 L .57766 .42787 L .763 .774 0 r
F
.4764 .36044 m .49035 .36723 L .48541 .36486 L .032 .239 0 r
F
.50083 .43348 m .50099 .43879 L .49975 .43891 L .801 .23 0 r
F
.50215 .43336 m .50099 .43879 L .50083 .43348 L .839 .24 0 r
F
.5085 .42724 m .5088 .43281 L .50682 .43297 L .865 .272 0 r
F
.51078 .42693 m .5088 .43281 L .5085 .42724 L .879 .29 0 r
F
.51107 .33355 m .51014 .32665 L .52124 .32584 L .69 .59 0 r
F
.51107 .33355 m .5031 .33557 L .51014 .32665 L F
.49507 .43966 m .49544 .44492 L .49437 .44524 L .501 .157 0 r
F
.49623 .43941 m .49544 .44492 L .49507 .43966 L .576 .175 0 r
F
.49231 .4521 m .49336 .45721 L .49306 .45809 L 0 0 0 r
F
.49308 .4514 m .49336 .45721 L .49231 .4521 L F
.50215 .43336 m .5023 .43869 L .50099 .43879 L .839 .24 0 r
F
.50356 .43323 m .5023 .43869 L .50215 .43336 L .874 .252 0 r
F
.48961 .6269 m .50298 .63789 L .48971 .63309 L 0 .204 0 r
F
.47975 .62114 m .48961 .6269 L .48971 .63309 L .112 .232 0 r
F
.4613 .60744 m .4633 .62057 L .45118 .61285 L .336 .298 0 r
F
.4613 .60744 m .47019 .61464 L .4633 .62057 L F
.50356 .43323 m .5037 .4386 L .5023 .43869 L .874 .252 0 r
F
.5051 .4331 m .5037 .4386 L .50356 .43323 L .909 .266 0 r
F
.51278 .42069 m .51352 .42653 L .51078 .42693 L .758 .271 0 r
F
.51595 .41992 m .51352 .42653 L .51278 .42069 L .758 .296 0 r
F
.51463 .41395 m .51595 .41992 L .51278 .42069 L .632 .251 0 r
F
.51078 .42693 m .51115 .43264 L .5088 .43281 L .879 .29 0 r
F
.51352 .42653 m .51115 .43264 L .51078 .42693 L .892 .314 0 r
F
.49623 .43941 m .49652 .44467 L .49544 .44492 L .576 .175 0 r
F
.49739 .43921 m .49652 .44467 L .49623 .43941 L .647 .192 0 r
F
.49331 .44565 m .49393 .45088 L .49308 .4514 L .271 .084 0 r
F
.49437 .44524 m .49393 .45088 L .49331 .44565 L .385 .12 0 r
F
.49306 .45809 m .49437 .46303 L .49481 .46408 L .773 .225 0 r
F
.49336 .45721 m .49437 .46303 L .49306 .45809 L 0 0 0 r
F
.51599 .40654 m .51463 .41395 L .51302 .40813 L .52 .233 0 r
F
.5135 .40072 m .51599 .40654 L .51302 .40813 L .428 .196 0 r
F
.5051 .4331 m .50524 .43852 L .5037 .4386 L .909 .266 0 r
F
.50682 .43297 m .50524 .43852 L .5051 .4331 L .943 .282 0 r
F
.52745 .44552 m .52093 .45139 L .52183 .44494 L 1 .731 0 r
F
.528 .4385 m .52745 .44552 L .52183 .44494 L 1 .627 0 r
F
.53563 .43865 m .52745 .44552 L .528 .4385 L 1 .709 0 r
F
.55917 .42919 m .55932 .43926 L .54575 .43889 L .91 .737 0 r
F
.57766 .42787 m .55932 .43926 L .55917 .42919 L .833 .767 0 r
F
.50682 .43297 m .50697 .43846 L .50524 .43852 L .943 .282 0 r
F
.5088 .43281 m .50697 .43846 L .50682 .43297 L .978 .303 0 r
F
.49739 .43921 m .49762 .44448 L .49652 .44467 L .647 .192 0 r
F
.49856 .43904 m .49762 .44448 L .49739 .43921 L .713 .207 0 r
F
.49195 .34551 m .48454 .3429 L .49411 .33865 L 1 .949 0 r
F
.49195 .34551 m .48509 .34998 L .48454 .3429 L F
.49481 .46408 m .49634 .46875 L .49789 .46993 L .982 .249 0 r
F
.49437 .46303 m .49634 .46875 L .49481 .46408 L .953 .278 0 r
F
.5088 .43281 m .50896 .43841 L .50697 .43846 L .978 .303 0 r
F
.51115 .43264 m .50896 .43841 L .5088 .43281 L 1 .329 0 r
F
.49856 .43904 m .49875 .44432 L .49762 .44448 L .713 .207 0 r
F
.49975 .43891 m .49875 .44432 L .49856 .43904 L .772 .221 0 r
F
.51352 .42653 m .51399 .43243 L .51115 .43264 L .892 .314 0 r
F
.51692 .42601 m .51399 .43243 L .51352 .42653 L .904 .349 0 r
F
.51595 .41992 m .51692 .42601 L .51352 .42653 L .758 .296 0 r
F
.49437 .44524 m .49484 .45048 L .49393 .45088 L .385 .12 0 r
F
.49544 .44492 m .49484 .45048 L .49437 .44524 L .475 .148 0 r
F
.51954 .45771 m .51461 .46261 L .51589 .4567 L 1 .841 0 r
F
.51954 .45771 m .51773 .46385 L .51461 .46261 L F
.52093 .45139 m .51954 .45771 L .51589 .4567 L 1 .739 0 r
F
.51817 .41262 m .51595 .41992 L .51463 .41395 L .63 .279 0 r
F
.51599 .40654 m .51817 .41262 L .51463 .41395 L .52 .233 0 r
F
.51262 .39259 m .5135 .40072 L .51081 .39518 L .339 .189 0 r
F
.50882 .38732 m .51262 .39259 L .51081 .39518 L .217 .156 0 r
F
.58217 .64183 m .5675 .65138 L .554 .64461 L .735 .857 0 r
F
.49975 .43891 m .49991 .4442 L .49875 .44432 L .772 .221 0 r
F
.50099 .43879 m .49991 .4442 L .49975 .43891 L .827 .235 0 r
F
.49308 .4514 m .49387 .45656 L .49336 .45721 L 0 0 0 r
F
.49393 .45088 m .49387 .45656 L .49308 .4514 L .185 .052 0 r
F
.54554 .43016 m .54575 .43889 L .53563 .43865 L .984 .681 0 r
F
.55917 .42919 m .54575 .43889 L .54554 .43016 L .91 .737 0 r
F
.52093 .45139 m .51589 .4567 L .51686 .45066 L 1 .739 0 r
F
.52183 .44494 m .52093 .45139 L .51686 .45066 L 1 .639 0 r
F
.51115 .43264 m .51131 .43837 L .50896 .43841 L 1 .329 0 r
F
.51399 .43243 m .51131 .43837 L .51115 .43264 L 1 .364 0 r
F
.51773 .46385 m .51308 .46837 L .51461 .46261 L 1 .924 0 r
F
.51773 .46385 m .51557 .46978 L .51308 .46837 L F
.36467 .37656 m .36097 .39507 L .31376 .39174 L .736 .781 0 r
F
.39828 .38275 m .36097 .39507 L .36467 .37656 L .796 .792 0 r
F
.53035 .32632 m .53601 .31491 L .5486 .31765 L .605 .555 0 r
F
.53035 .32632 m .52124 .32584 L .53601 .31491 L F
.50099 .43879 m .50113 .4441 L .49991 .4442 L .827 .235 0 r
F
.5023 .43869 m .50113 .4441 L .50099 .43879 L .879 .249 0 r
F
.50436 .37894 m .50882 .38732 L .50507 .38248 L .118 .164 0 r
F
.49951 .37479 m .50436 .37894 L .50507 .38248 L 0 .126 0 r
F
.5023 .43869 m .50241 .44403 L .50113 .4441 L .879 .249 0 r
F
.5037 .4386 m .50241 .44403 L .5023 .43869 L .931 .266 0 r
F
.52183 .44494 m .51686 .45066 L .51748 .44454 L 1 .639 0 r
F
.52219 .43841 m .52183 .44494 L .51748 .44454 L 1 .547 0 r
F
.528 .4385 m .52183 .44494 L .52219 .43841 L 1 .627 0 r
F
.51399 .43243 m .51416 .43835 L .51131 .43837 L 1 .364 0 r
F
.51751 .43217 m .51416 .43835 L .51399 .43243 L 1 .409 0 r
F
.51692 .42601 m .51751 .43217 L .51399 .43243 L .904 .349 0 r
F
.51994 .41889 m .51692 .42601 L .51595 .41992 L .76 .332 0 r
F
.51817 .41262 m .51994 .41889 L .51595 .41992 L .63 .279 0 r
F
.49789 .46993 m .49956 .47421 L .50269 .47541 L 1 .204 0 r
F
.49634 .46875 m .49956 .47421 L .49789 .46993 L 1 .257 0 r
F
.49544 .44492 m .4958 .45017 L .49484 .45048 L .475 .148 0 r
F
.49652 .44467 m .4958 .45017 L .49544 .44492 L .561 .17 0 r
F
.5354 .43089 m .53563 .43865 L .528 .4385 L 1 .61 0 r
F
.54554 .43016 m .53563 .43865 L .5354 .43089 L .984 .681 0 r
F
.5037 .4386 m .50379 .44398 L .50241 .44403 L .931 .266 0 r
F
.50524 .43852 m .50379 .44398 L .5037 .4386 L .985 .285 0 r
F
.50524 .43852 m .5053 .44395 L .50379 .44398 L F
.50697 .43846 m .5053 .44395 L .50524 .43852 L 1 .308 0 r
F
.51557 .46978 m .51137 .47396 L .51308 .46837 L 1 .937 0 r
F
.51557 .46978 m .51317 .47548 L .51137 .47396 L F
.52123 .42532 m .51751 .43217 L .51692 .42601 L .911 .395 0 r
F
.51994 .41889 m .52123 .42532 L .51692 .42601 L .76 .332 0 r
F
.52779 .43143 m .528 .4385 L .52219 .43841 L 1 .535 0 r
F
.5354 .43089 m .528 .4385 L .52779 .43143 L 1 .61 0 r
F
.50697 .43846 m .507 .44396 L .5053 .44395 L 1 .308 0 r
F
.50896 .43841 m .507 .44396 L .50697 .43846 L 1 .337 0 r
F
.49336 .45721 m .49433 .46225 L .49437 .46303 L 0 0 0 r
F
.49387 .45656 m .49433 .46225 L .49336 .45721 L F
.46016 .37591 m .44408 .38046 L .44977 .37117 L 1 .908 0 r
F
.46538 .36835 m .46016 .37591 L .44977 .37117 L 1 1 0 r
F
.51751 .43217 m .5177 .43836 L .51416 .43835 L 1 .409 0 r
F
.52199 .43185 m .5177 .43836 L .51751 .43217 L 1 .466 0 r
F
.52123 .42532 m .52199 .43185 L .51751 .43217 L .911 .395 0 r
F
.49652 .44467 m .49681 .44993 L .4958 .45017 L .561 .17 0 r
F
.49762 .44448 m .49681 .44993 L .49652 .44467 L .643 .19 0 r
F
.50896 .43841 m .50895 .44401 L .507 .44396 L 1 .337 0 r
F
.51131 .43837 m .50895 .44401 L .50896 .43841 L 1 .374 0 r
F
.52219 .43841 m .51748 .44454 L .5177 .43836 L 1 .547 0 r
F
.52199 .43185 m .52219 .43841 L .5177 .43836 L 1 .466 0 r
F
.52779 .43143 m .52219 .43841 L .52199 .43185 L 1 .535 0 r
F
.51131 .43837 m .51125 .4441 L .50895 .44401 L 1 .374 0 r
F
.51416 .43835 m .51125 .4441 L .51131 .43837 L 1 .42 0 r
F
.49393 .45088 m .49452 .45607 L .49387 .45656 L .185 .052 0 r
F
.49484 .45048 m .49452 .45607 L .49393 .45088 L .346 .105 0 r
F
.5177 .43836 m .51403 .44427 L .51416 .43835 L 1 .477 0 r
F
.5177 .43836 m .51748 .44454 L .51403 .44427 L F
.51416 .43835 m .51403 .44427 L .51125 .4441 L 1 .42 0 r
F
.51748 .44454 m .51362 .45016 L .51403 .44427 L 1 .554 0 r
F
.51748 .44454 m .51686 .45066 L .51362 .45016 L F
.51631 .39829 m .51599 .40654 L .5135 .40072 L .432 .224 0 r
F
.51262 .39259 m .51631 .39829 L .5135 .40072 L .339 .189 0 r
F
.49762 .44448 m .49785 .44975 L .49681 .44993 L .643 .19 0 r
F
.49875 .44432 m .49785 .44975 L .49762 .44448 L .719 .207 0 r
F
.60142 .48825 m .60357 .48177 L .64952 .47954 L .369 .392 0 r
F
.56965 .48657 m .60357 .48177 L .60142 .48825 L .275 .366 0 r
F
.50548 .49207 m .50478 .49306 L .50565 .49112 L .716 .429 0 r
F
.50565 .49112 m .50342 .49587 L .50441 .49465 L 0 0 0 r
F
.50565 .49112 m .50441 .49465 L .50577 .49044 L F
.50565 .49112 m .50577 .49044 L .506 .48972 L F
.50819 .48824 m .50548 .49207 L .50565 .49112 L .716 .429 0 r
F
.51686 .45066 m .51296 .45598 L .51362 .45016 L 1 .637 0 r
F
.51686 .45066 m .51589 .4567 L .51296 .45598 L F
.5268 .4244 m .52199 .43185 L .52123 .42532 L .908 .453 0 r
F
.5268 .4244 m .52779 .43143 L .52199 .43185 L F
.49875 .44432 m .49893 .44961 L .49785 .44975 L .719 .207 0 r
F
.49991 .4442 m .49893 .44961 L .49875 .44432 L .789 .224 0 r
F
.51403 .44427 m .51099 .44982 L .51125 .4441 L 1 .481 0 r
F
.51403 .44427 m .51362 .45016 L .51099 .44982 L F
.49437 .46303 m .4955 .46787 L .49634 .46875 L .953 .278 0 r
F
.49473 .46415 m .4955 .46787 L .49457 .46389 L .863 .277 0 r
F
.49433 .46225 m .49518 .46722 L .4955 .46787 L F
.49488 .46441 m .49523 .46673 L .49518 .46722 L 0 0 0 r
F
.49459 .46166 m .49495 .46453 L .49488 .46441 L F
.49495 .46453 m .49523 .46673 L .49488 .46441 L F
.49433 .46225 m .49473 .46415 L .49437 .46303 L .863 .277 0 r
F
.49473 .46415 m .49457 .46389 L .49437 .46303 L F
.49484 .45048 m .4953 .45569 L .49452 .45607 L .346 .105 0 r
F
.4958 .45017 m .4953 .45569 L .49484 .45048 L .457 .141 0 r
F
.49991 .4442 m .50005 .4495 L .49893 .44961 L .789 .224 0 r
F
.50113 .4441 m .50005 .4495 L .49991 .4442 L .856 .24 0 r
F
.51317 .47548 m .50956 .47939 L .51137 .47396 L 1 .79 0 r
F
.51589 .4567 m .51206 .46172 L .51296 .45598 L 1 .724 0 r
F
.51589 .4567 m .51461 .46261 L .51206 .46172 L F
.49956 .47421 m .5043 .47915 L .50269 .47541 L 1 .187 0 r
F
.51125 .4441 m .5088 .44959 L .50895 .44401 L 1 .422 0 r
F
.51125 .4441 m .51099 .44982 L .5088 .44959 L F
.50113 .4441 m .50123 .44942 L .50005 .4495 L .856 .24 0 r
F
.50241 .44403 m .50123 .44942 L .50113 .4441 L .922 .259 0 r
F
.52507 .4175 m .52123 .42532 L .51994 .41889 L .761 .382 0 r
F
.52507 .4175 m .5268 .4244 L .52123 .42532 L F
.51971 .40437 m .51817 .41262 L .51599 .40654 L .524 .268 0 r
F
.51631 .39829 m .51971 .40437 L .51599 .40654 L .432 .224 0 r
F
.49387 .45656 m .49459 .46166 L .49433 .46225 L 0 0 0 r
F
.49452 .45607 m .49459 .46166 L .49387 .45656 L .085 .015 0 r
F
.50241 .44403 m .50248 .44937 L .50123 .44942 L .922 .259 0 r
F
.50379 .44398 m .50248 .44937 L .50241 .44403 L .991 .279 0 r
F
.51723 .48158 m .51891 .48372 L .53048 .48441 L .399 0 0 r
F
.43432 .51913 m .45253 .51555 L .45586 .51591 L .244 .358 0 r
F
.43432 .51913 m .4294 .51661 L .45253 .51555 L F
.50895 .44401 m .50693 .44945 L .507 .44396 L 1 .374 0 r
F
.50895 .44401 m .5088 .44959 L .50693 .44945 L F
.50379 .44398 m .50382 .44936 L .50248 .44937 L .991 .279 0 r
F
.5053 .44395 m .50382 .44936 L .50379 .44398 L 1 .304 0 r
F
.507 .44396 m .50529 .44938 L .5053 .44395 L 1 .335 0 r
F
.507 .44396 m .50693 .44945 L .50529 .44938 L F
.53411 .42316 m .52779 .43143 L .5268 .4244 L .891 .522 0 r
F
.53411 .42316 m .5354 .43089 L .52779 .43143 L F
.5053 .44395 m .50529 .44938 L .50382 .44936 L 1 .304 0 r
F
.52267 .4108 m .51994 .41889 L .51817 .41262 L .632 .32 0 r
F
.52267 .4108 m .52507 .4175 L .51994 .41889 L F
.51971 .40437 m .52267 .4108 L .51817 .41262 L .524 .268 0 r
F
.4958 .45017 m .49615 .45541 L .4953 .45569 L .457 .141 0 r
F
.49681 .44993 m .49615 .45541 L .4958 .45017 L .555 .168 0 r
F
.51362 .45016 m .51054 .45549 L .51099 .44982 L 1 .548 0 r
F
.51362 .45016 m .51296 .45598 L .51054 .45549 L F
.48509 .34998 m .47484 .34834 L .48454 .3429 L 1 1 0 r
F
.48509 .34998 m .47816 .35529 L .47484 .34834 L F
.48945 .50648 m .49213 .50734 L .49512 .50379 L 0 0 0 r
F
.48945 .50648 m .48527 .50934 L .49213 .50734 L F
.51461 .46261 m .51098 .46736 L .51206 .46172 L 1 .801 0 r
F
.51461 .46261 m .51308 .46837 L .51098 .46736 L F
.45345 .59955 m .45118 .61285 L .44042 .6042 L .421 .353 0 r
F
.45345 .59955 m .4613 .60744 L .45118 .61285 L F
.48961 .6269 m .49937 .63196 L .50298 .63789 L 0 .204 0 r
F
.49634 .46875 m .49757 .47331 L .49956 .47421 L 1 .257 0 r
F
.4955 .46787 m .49757 .47331 L .49634 .46875 L 1 .306 0 r
F
.50952 .38368 m .51262 .39259 L .50882 .38732 L .255 .195 0 r
F
.50436 .37894 m .50952 .38368 L .50882 .38732 L .118 .164 0 r
F
.49629 .37026 m .50436 .37894 L .49951 .37479 L .077 .196 0 r
F
.49035 .36723 m .49629 .37026 L .49951 .37479 L 0 .172 0 r
F
.49681 .44993 m .49708 .45519 L .49615 .45541 L .555 .168 0 r
F
.49785 .44975 m .49708 .45519 L .49681 .44993 L .647 .189 0 r
F
.49886 .49996 m .49512 .50379 L .49897 .50185 L 0 0 0 r
F
.51099 .44982 m .50851 .45515 L .5088 .44959 L 1 .473 0 r
F
.51099 .44982 m .51054 .45549 L .50851 .45515 L F
.49452 .45607 m .49507 .46122 L .49459 .46166 L .085 .015 0 r
F
.4953 .45569 m .49507 .46122 L .49452 .45607 L .313 .09 0 r
F
.46538 .36835 m .44977 .37117 L .45702 .3626 L 1 1 0 r
F
.47148 .36144 m .46538 .36835 L .45702 .3626 L F
.42778 .37547 m .42255 .38714 L .39828 .38275 L .939 .858 0 r
F
.44408 .38046 m .42255 .38714 L .42778 .37547 L 1 .846 0 r
F
.49785 .44975 m .49806 .45502 L .49708 .45519 L .647 .189 0 r
F
.49893 .44961 m .49806 .45502 L .49785 .44975 L .732 .209 0 r
F
.51296 .45598 m .50993 .46111 L .51054 .45549 L 1 .618 0 r
F
.51296 .45598 m .51206 .46172 L .50993 .46111 L F
.49459 .46166 m .49518 .46722 L .49433 .46225 L 0 0 0 r
F
.54385 .42147 m .5354 .43089 L .53411 .42316 L .859 .592 0 r
F
.54385 .42147 m .54554 .43016 L .5354 .43089 L F
.39834 .3494 m .40529 .34087 L .43542 .34941 L .41 .427 0 r
F
.35361 .34295 m .40529 .34087 L .39834 .3494 L .466 .49 0 r
F
.49893 .44961 m .49909 .45489 L .49806 .45502 L .732 .209 0 r
F
.50005 .4495 m .49909 .45489 L .49893 .44961 L .81 .227 0 r
F
.5088 .44959 m .50676 .45494 L .50693 .44945 L 1 .412 0 r
F
.5088 .44959 m .50851 .45515 L .50676 .45494 L F
.51308 .46837 m .50978 .47288 L .51098 .46736 L 1 .835 0 r
F
.51308 .46837 m .51137 .47396 L .50978 .47288 L F
.50005 .4495 m .50017 .4548 L .49909 .45489 L .81 .227 0 r
F
.50123 .44942 m .50017 .4548 L .50005 .4495 L .887 .246 0 r
F
.53178 .4156 m .5268 .4244 L .52507 .4175 L .755 .444 0 r
F
.53178 .4156 m .53411 .42316 L .5268 .4244 L F
.50693 .44945 m .5052 .4548 L .50529 .44938 L 1 .363 0 r
F
.50693 .44945 m .50676 .45494 L .5052 .4548 L F
.4953 .45569 m .49571 .46089 L .49507 .46122 L .313 .09 0 r
F
.49615 .45541 m .49571 .46089 L .4953 .45569 L .449 .137 0 r
F
.50123 .44942 m .50131 .45474 L .50017 .4548 L .887 .246 0 r
F
.50248 .44937 m .50131 .45474 L .50123 .44942 L .966 .268 0 r
F
.44977 .37117 m .44408 .38046 L .42778 .37547 L 1 .933 0 r
F
.47549 .51209 m .48233 .51189 L .48527 .50934 L 0 0 0 r
F
.47549 .51209 m .47133 .51357 L .48233 .51189 L F
.50529 .44938 m .5038 .45474 L .50382 .44936 L 1 .324 0 r
F
.50529 .44938 m .5052 .4548 L .5038 .45474 L F
.50248 .44937 m .50251 .45472 L .50131 .45474 L .966 .268 0 r
F
.50382 .44936 m .50251 .45472 L .50248 .44937 L 1 .293 0 r
F
.50382 .44936 m .5038 .45474 L .50251 .45472 L F
.62235 .63734 m .58217 .64183 L .59443 .63117 L .663 .777 0 r
F
.63558 .62367 m .62235 .63734 L .59443 .63117 L .664 .78 0 r
F
.67829 .62928 m .62235 .63734 L .63558 .62367 L .606 .7 0 r
F
.51054 .45549 m .5081 .46068 L .50851 .45515 L 1 .527 0 r
F
.51054 .45549 m .50993 .46111 L .5081 .46068 L F
.51206 .46172 m .50918 .46665 L .50993 .46111 L 1 .684 0 r
F
.51206 .46172 m .51098 .46736 L .50918 .46665 L F
.42476 .58451 m .41083 .59965 L .40139 .58782 L .563 .545 0 r
F
.42476 .58451 m .43148 .59472 L .41083 .59965 L F
.49615 .45541 m .49647 .46063 L .49571 .46089 L .449 .137 0 r
F
.49708 .45519 m .49647 .46063 L .49615 .45541 L .558 .167 0 r
F
.49956 .47421 m .50075 .47838 L .5043 .47915 L 1 .187 0 r
F
.49757 .47331 m .50075 .47838 L .49956 .47421 L 1 .238 0 r
F
.49507 .46122 m .49523 .46673 L .49459 .46166 L 0 0 0 r
F
.4955 .46787 m .49642 .47264 L .49757 .47331 L 1 .306 0 r
F
.49554 .4694 m .49575 .47176 L .49586 .47214 L .818 .282 0 r
F
.49518 .46722 m .49586 .47214 L .49642 .47264 L 1 .321 0 r
F
.49523 .46673 m .49586 .47214 L .49518 .46722 L .818 .282 0 r
F
.49523 .46673 m .49552 .46956 L .49554 .4694 L F
.49552 .46956 m .49575 .47176 L .49554 .4694 L F
.49518 .46722 m .49559 .46902 L .4955 .46787 L 1 .321 0 r
F
.49559 .46902 m .49642 .47264 L .49564 .4686 L F
.49559 .46902 m .49564 .4686 L .4955 .46787 L F
.51475 .38902 m .51631 .39829 L .51262 .39259 L .361 .227 0 r
F
.50952 .38368 m .51475 .38902 L .51262 .39259 L .255 .195 0 r
F
.55697 .41915 m .54554 .43016 L .54385 .42147 L .813 .654 0 r
F
.55697 .41915 m .55917 .42919 L .54554 .43016 L F
.56965 .48657 m .57077 .48335 L .60357 .48177 L .275 .366 0 r
F
.54681 .48533 m .57077 .48335 L .56965 .48657 L .123 .323 0 r
F
.49708 .45519 m .49732 .46044 L .49647 .46063 L .558 .167 0 r
F
.49806 .45502 m .49732 .46044 L .49708 .45519 L .659 .191 0 r
F
.50851 .45515 m .50649 .46039 L .50676 .45494 L 1 .452 0 r
F
.50851 .45515 m .5081 .46068 L .50649 .46039 L F
.51137 .47396 m .5085 .47828 L .50978 .47288 L 1 .76 0 r
F
.51137 .47396 m .50956 .47939 L .5085 .47828 L F
.52853 .4083 m .52507 .4175 L .52267 .4108 L .635 .376 0 r
F
.52853 .4083 m .53178 .4156 L .52507 .4175 L F
.48317 .36174 m .49629 .37026 L .49035 .36723 L .116 .246 0 r
F
.4764 .36044 m .48317 .36174 L .49035 .36723 L .032 .239 0 r
F
.49806 .45502 m .49824 .46029 L .49732 .46044 L .659 .191 0 r
F
.49909 .45489 m .49824 .46029 L .49806 .45502 L .75 .211 0 r
F
.71061 .18354 m .66625 .23533 L .65146 .21011 L .669 .707 0 r
F
.71061 .18354 m .72949 .21797 L .66625 .23533 L F
.49507 .46122 m .49555 .46635 L .49523 .46673 L 0 0 0 r
F
.49571 .46089 m .49555 .46635 L .49507 .46122 L .293 .081 0 r
F
.48005 .68086 m .47836 .67746 L .48982 .67411 L .368 .402 0 r
F
.48005 .68086 m .46433 .68334 L .47836 .67746 L F
.50676 .45494 m .50505 .46021 L .5052 .4548 L 1 .391 0 r
F
.50676 .45494 m .50649 .46039 L .50505 .46021 L F
.49909 .45489 m .49923 .46018 L .49824 .46029 L .75 .211 0 r
F
.50017 .4548 m .49923 .46018 L .49909 .45489 L .835 .232 0 r
F
.50993 .46111 m .50759 .46616 L .5081 .46068 L 1 .58 0 r
F
.50993 .46111 m .50918 .46665 L .50759 .46616 L F
.5031 .33557 m .49756 .32895 L .51014 .32665 L .795 .788 0 r
F
.5031 .33557 m .49411 .33865 L .49756 .32895 L F
.51098 .46736 m .50834 .47212 L .50918 .46665 L 1 .731 0 r
F
.51098 .46736 m .50978 .47288 L .50834 .47212 L F
.5052 .4548 m .50373 .46011 L .5038 .45474 L 1 .343 0 r
F
.5052 .4548 m .50505 .46021 L .50373 .46011 L F
.50017 .4548 m .50026 .4601 L .49923 .46018 L .835 .232 0 r
F
.50131 .45474 m .50026 .4601 L .50017 .4548 L .919 .253 0 r
F
.51982 .39493 m .51971 .40437 L .51631 .39829 L .446 .267 0 r
F
.51475 .38902 m .51982 .39493 L .51631 .39829 L .361 .227 0 r
F
.50131 .45474 m .50136 .46006 L .50026 .4601 L .919 .253 0 r
F
.50251 .45472 m .50136 .46006 L .50131 .45474 L 1 .277 0 r
F
.52448 .40138 m .52267 .4108 L .51971 .40437 L .533 .317 0 r
F
.52448 .40138 m .52853 .4083 L .52267 .4108 L F
.5038 .45474 m .50251 .46006 L .50251 .45472 L 1 .306 0 r
F
.5038 .45474 m .50373 .46011 L .50251 .46006 L F
.50251 .45472 m .50251 .46006 L .50136 .46006 L 1 .277 0 r
F
.49571 .46089 m .49608 .46607 L .49555 .46635 L .293 .081 0 r
F
.49647 .46063 m .49608 .46607 L .49571 .46089 L .455 .137 0 r
F
.51982 .39493 m .52448 .40138 L .51971 .40437 L .446 .267 0 r
F
.54072 .41298 m .53411 .42316 L .53178 .4156 L .741 .513 0 r
F
.54072 .41298 m .54385 .42147 L .53411 .42316 L F
.31771 .36782 m .31376 .39174 L .24823 .38705 L .69 .761 0 r
F
.36467 .37656 m .31376 .39174 L .31771 .36782 L .736 .781 0 r
F
.49757 .47331 m .49846 .4778 L .50075 .47838 L 1 .238 0 r
F
.49642 .47264 m .49846 .4778 L .49757 .47331 L 1 .297 0 r
F
.5081 .46068 m .50616 .46582 L .50649 .46039 L 1 .491 0 r
F
.5081 .46068 m .50759 .46616 L .50616 .46582 L F
.49647 .46063 m .49675 .46585 L .49608 .46607 L .455 .137 0 r
F
.49732 .46044 m .49675 .46585 L .49647 .46063 L .576 .17 0 r
F
.50298 .37404 m .50952 .38368 L .50436 .37894 L .203 .218 0 r
F
.49629 .37026 m .50298 .37404 L .50436 .37894 L .077 .196 0 r
F
.57483 .41595 m .55917 .42919 L .55697 .41915 L .763 .696 0 r
F
.57483 .41595 m .57766 .42787 L .55917 .42919 L F
.49555 .46635 m .49575 .47176 L .49523 .46673 L 0 0 0 r
F
.49732 .46044 m .49754 .46568 L .49675 .46585 L .576 .17 0 r
F
.49824 .46029 m .49754 .46568 L .49732 .46044 L .682 .194 0 r
F
.50649 .46039 m .50485 .4656 L .50505 .46021 L 1 .418 0 r
F
.50649 .46039 m .50616 .46582 L .50485 .4656 L F
.50918 .46665 m .50701 .47158 L .50759 .46616 L 1 .626 0 r
F
.50918 .46665 m .50834 .47212 L .50701 .47158 L F
.39536 .57518 m .37001 .59229 L .36116 .57712 L .601 .637 0 r
F
.39536 .57518 m .40139 .58782 L .37001 .59229 L F
.50978 .47288 m .50744 .4775 L .50834 .47212 L 1 .723 0 r
F
.50978 .47288 m .5085 .47828 L .50744 .4775 L F
.49824 .46029 m .49841 .46556 L .49754 .46568 L .682 .194 0 r
F
.49923 .46018 m .49841 .46556 L .49824 .46029 L .776 .216 0 r
F
.50505 .46021 m .50363 .46547 L .50373 .46011 L 1 .361 0 r
F
.50505 .46021 m .50485 .4656 L .50363 .46547 L F
.54681 .48533 m .54741 .48447 L .57077 .48335 L .123 .323 0 r
F
.49923 .46018 m .49934 .46547 L .49841 .46556 L .776 .216 0 r
F
.50026 .4601 m .49934 .46547 L .49923 .46018 L .863 .237 0 r
F
.29134 .52301 m .34832 .50988 L .35267 .52016 L .423 .432 0 r
F
.29134 .52301 m .2829 .50673 L .34832 .50988 L F
.50373 .46011 m .50247 .4654 L .50251 .46006 L 1 .318 0 r
F
.50373 .46011 m .50363 .46547 L .50247 .4654 L F
.50026 .4601 m .50033 .46541 L .49934 .46547 L .863 .237 0 r
F
.50136 .46006 m .50033 .46541 L .50026 .4601 L .953 .259 0 r
F
.49642 .47264 m .49708 .47737 L .49846 .4778 L 1 .297 0 r
F
.49586 .47214 m .49708 .47737 L .49642 .47264 L 1 .362 0 r
F
.49555 .46635 m .49595 .47147 L .49575 .47176 L 0 0 0 r
F
.49608 .46607 m .49595 .47147 L .49555 .46635 L .3 .08 0 r
F
.50136 .46006 m .50138 .46539 L .50033 .46541 L .953 .259 0 r
F
.50251 .46006 m .50138 .46539 L .50136 .46006 L 1 .285 0 r
F
.50251 .46006 m .50247 .4654 L .50138 .46539 L F
.50759 .46616 m .50578 .47122 L .50616 .46582 L 1 .527 0 r
F
.50759 .46616 m .50701 .47158 L .50578 .47122 L F
.50166 .49758 m .5015 .50045 L .50342 .49587 L 0 0 0 r
F
.50166 .49758 m .49897 .50185 L .5015 .50045 L F
.49608 .46607 m .49639 .47124 L .49595 .47147 L .3 .08 0 r
F
.49675 .46585 m .49639 .47124 L .49608 .46607 L .482 .144 0 r
F
.49512 .50379 m .49685 .5059 L .49897 .50185 L .141 0 0 r
F
.49512 .50379 m .49213 .50734 L .49685 .5059 L F
.53628 .40486 m .53178 .4156 L .52853 .4083 L .636 .442 0 r
F
.53628 .40486 m .54072 .41298 L .53178 .4156 L F
.49675 .46585 m .49699 .47107 L .49639 .47124 L .482 .144 0 r
F
.49754 .46568 m .49699 .47107 L .49675 .46585 L .611 .177 0 r
F
.49586 .47214 m .49637 .47703 L .49708 .47737 L 1 .362 0 r
F
.49576 .4718 m .49637 .47703 L .49586 .47214 L 1 .339 0 r
F
.49595 .47147 m .49625 .47657 L .49623 .4766 L 0 0 0 r
F
.49575 .47176 m .49613 .47677 L .49637 .47703 L 1 .339 0 r
F
.49607 .47494 m .49623 .4766 L .49613 .47677 L 0 0 0 r
F
.49595 .47147 m .49623 .4766 L .49607 .47494 L F
.49575 .47176 m .4958 .47222 L .49576 .4718 L 1 .339 0 r
F
.4958 .47222 m .49637 .47703 L .49576 .4718 L F
.50834 .47212 m .5064 .47695 L .50701 .47158 L 1 .653 0 r
F
.50834 .47212 m .50744 .4775 L .5064 .47695 L F
.50616 .46582 m .50461 .47097 L .50485 .4656 L 1 .443 0 r
F
.50616 .46582 m .50578 .47122 L .50461 .47097 L F
.44698 .59107 m .44042 .6042 L .43148 .59472 L .495 .42 0 r
F
.44698 .59107 m .45345 .59955 L .44042 .6042 L F
.5085 .47828 m .50654 .4828 L .50744 .4775 L 1 .608 0 r
F
.49754 .46568 m .49772 .47093 L .49699 .47107 L .611 .177 0 r
F
.49841 .46556 m .49772 .47093 L .49754 .46568 L .718 .201 0 r
F
.59936 .41152 m .57766 .42787 L .57483 .41595 L .714 .717 0 r
F
.59936 .41152 m .60289 .42607 L .57766 .42787 L F
.69133 .61122 m .67829 .62928 L .63558 .62367 L .601 .694 0 r
F
.7552 .61449 m .67829 .62928 L .69133 .61122 L .565 .637 0 r
F
.50485 .4656 m .50349 .47082 L .50363 .46547 L 1 .377 0 r
F
.50485 .4656 m .50461 .47097 L .50349 .47082 L F
.44977 .37117 m .42778 .37547 L .43559 .36448 L 1 .933 0 r
F
.45702 .3626 m .44977 .37117 L .43559 .36448 L 1 1 0 r
F
.58217 .64183 m .554 .64461 L .56464 .63601 L .735 .857 0 r
F
.59443 .63117 m .58217 .64183 L .56464 .63601 L .755 .881 0 r
F
.49841 .46556 m .49854 .47083 L .49772 .47093 L .718 .201 0 r
F
.49934 .46547 m .49854 .47083 L .49841 .46556 L .809 .222 0 r
F
.45586 .51591 m .46906 .51479 L .47131 .51358 L .088 .31 0 r
F
.45586 .51591 m .45253 .51555 L .46906 .51479 L F
.45253 .51555 m .46703 .51589 L .46906 .51479 L .018 .283 0 r
F
.46703 .51589 m .46884 .51593 L .46891 .51487 L F
.45253 .51555 m .45201 .51504 L .46884 .51593 L F
.45201 .51504 m .46877 .51697 L .46884 .51593 L 0 .265 0 r
F
.46877 .51697 m .47074 .5172 L .46883 .51607 L F
.45201 .51504 m .45441 .51466 L .47074 .5172 L F
.45441 .51466 m .47272 .51837 L .47074 .5172 L 0 .257 0 r
F
.47272 .51837 m .47472 .51877 L .4711 .51741 L F
.49131 .52221 m .4883 .5268 L .49018 .52116 L 1 .726 0 r
F
.48989 .52148 m .48638 .52536 L .48822 .52139 L 1 .8 0 r
F
.49348 .52347 m .49147 .52853 L .49241 .52295 L 1 .575 0 r
F
.49241 .52295 m .48997 .52781 L .49131 .52221 L 1 .653 0 r
F
.49241 .52295 m .49147 .52853 L .48997 .52781 L F
.49131 .52221 m .48997 .52781 L .4883 .5268 L 1 .726 0 r
F
.49018 .52116 m .4883 .5268 L .48638 .52536 L 1 .8 0 r
F
.48072 .5166 m .48972 .52023 L .48901 .5171 L .488 0 0 r
F
.48072 .5166 m .48218 .51904 L .48936 .52026 L F
.48072 .5166 m .48936 .52026 L .48942 .52025 L F
.48072 .5166 m .4895 .52028 L .48972 .52023 L F
.48972 .52023 m .49018 .52116 L .48956 .52036 L 1 .635 0 r
F
.49003 .52015 m .49018 .52116 L .48972 .52023 L F
.49072 .51963 m .49018 .52116 L .49 .52 L F
.49018 .52116 m .48989 .52148 L .48836 .5211 L 1 .8 0 r
F
.48956 .52036 m .48836 .5211 L .48856 .52067 L F
.48936 .52026 m .48941 .52032 L .4895 .52028 L .501 0 0 r
F
.48218 .51904 m .48671 .5212 L .48936 .52026 L F
.48671 .5212 m .48675 .52122 L .48715 .52107 L F
.48671 .5212 m .48715 .52107 L .48936 .52026 L F
.48715 .52107 m .48638 .52536 L .48411 .52335 L 1 .884 0 r
F
.48902 .51967 m .48856 .52067 L .48715 .52107 L F
.48856 .52067 m .48638 .52536 L .48715 .52107 L F
.48942 .52025 m .48936 .52026 L .4895 .52028 L .488 0 0 r
F
.4895 .52028 m .48856 .52067 L .48902 .51967 L 1 .8 0 r
F
.48956 .52036 m .48856 .52067 L .4895 .52028 L F
.48901 .5171 m .49065 .51954 L .49178 .5189 L .658 .064 0 r
F
.49065 .51954 m .49072 .51963 L .49124 .51926 L F
.49065 .51954 m .49124 .51926 L .49178 .5189 L F
.49124 .51926 m .49131 .52221 L .49018 .52116 L 1 .637 0 r
F
.48899 .5139 m .48901 .5171 L .49284 .51736 L .584 .04 0 r
F
.49451 .51653 m .49414 .518 L .4943 .51664 L 1 .539 0 r
F
.49538 .50981 m .49466 .51365 L .49848 .51349 L .576 .074 0 r
F
.49469 .51583 m .49499 .51835 L .49414 .518 L 1 .539 0 r
F
.49466 .51365 m .49572 .51477 L .49678 .51428 L .742 .116 0 r
F
.49713 .51385 m .49678 .51428 L .49762 .51389 L F
.49466 .51365 m .49678 .51428 L .49713 .51385 L F
.49466 .51365 m .49762 .51389 L .49809 .5135 L F
.49608 .51515 m .49588 .51859 L .49606 .51517 L 1 .385 0 r
F
.4967 .51465 m .49661 .51507 L .49608 .51515 L F
.49661 .51507 m .49588 .51859 L .49608 .51515 L F
.49559 .5157 m .49499 .51835 L .49516 .51622 L 1 .459 0 r
F
.49866 .51364 m .49864 .51373 L .49781 .51396 L 1 .295 0 r
F
.49864 .51374 m .49773 .51883 L .49862 .51374 L F
.49957 .51346 m .49866 .51887 L .49869 .5137 L 1 .27 0 r
F
.49913 .51346 m .49916 .51353 L .49938 .51345 L .927 .167 0 r
F
.49848 .51349 m .49862 .51374 L .49913 .51346 L F
.49938 .51345 m .49869 .5137 L .4987 .51344 L 1 .27 0 r
F
.49957 .51346 m .49869 .5137 L .49938 .51345 L F
.49957 .51346 m .49957 .51888 L .49866 .51887 L F
.50042 .51345 m .49957 .51888 L .49957 .51346 L .954 .251 0 r
F
.50042 .51345 m .50045 .51887 L .49957 .51888 L F
.50124 .51343 m .50045 .51887 L .50042 .51345 L .889 .235 0 r
F
.50124 .51343 m .50129 .51884 L .50045 .51887 L F
.49938 .51345 m .50106 .518 L .50096 .51339 L .927 .167 0 r
F
.49916 .51353 m .50106 .518 L .49938 .51345 L F
.49864 .51373 m .49866 .51887 L .49773 .51883 L 1 .295 0 r
F
.4987 .51344 m .49869 .5137 L .49864 .51373 L F
.49869 .5137 m .49866 .51887 L .49864 .51373 L F
.49864 .51373 m .49864 .51374 L .49862 .51374 L F
.49862 .51374 m .50106 .518 L .49913 .51347 L .927 .167 0 r
F
.49864 .51373 m .49913 .51347 L .49913 .51346 L F
.49862 .51374 m .49913 .51347 L .49864 .51373 L F
.49862 .51374 m .49857 .51777 L .50106 .518 L F
.49848 .51349 m .49849 .5137 L .49862 .51374 L F
.49862 .51374 m .49773 .51883 L .49781 .51418 L 1 .295 0 r
F
.49849 .5137 m .49857 .51777 L .49862 .51374 L .927 .167 0 r
F
.49864 .51373 m .49781 .51418 L .49781 .51396 L 1 .295 0 r
F
.4947 .51582 m .49499 .51835 L .49469 .51583 L 1 .539 0 r
F
.49466 .51365 m .49469 .51536 L .4956 .51522 L .742 .116 0 r
F
.49466 .51365 m .4956 .51522 L .49587 .51505 L F
.49466 .51365 m .49598 .51517 L .49607 .51513 L F
.49469 .51536 m .49469 .51569 L .49516 .51545 L F
.49469 .51536 m .49516 .51545 L .49541 .51525 L F
.49541 .51295 m .49523 .51526 L .4947 .51582 L 1 .539 0 r
F
.49372 .51685 m .49446 .51607 L .49466 .51365 L .584 .04 0 r
F
.48899 .5139 m .49372 .51685 L .49466 .51365 L F
.49373 .51692 m .49284 .51736 L .49364 .51701 L F
.48899 .5139 m .49284 .51736 L .49378 .51689 L F
.49005 .51068 m .49466 .51365 L .49538 .50981 L .477 0 0 r
F
.49005 .51068 m .48899 .5139 L .49466 .51365 L F
.49425 .51214 m .49339 .51724 L .49265 .51676 L 1 .523 0 r
F
.49339 .51724 m .49335 .51749 L .49325 .51738 L F
.49364 .51701 m .49284 .51736 L .49317 .51738 L .584 .04 0 r
F
.49339 .51724 m .49325 .51738 L .49265 .51676 L 1 .523 0 r
F
.49378 .51689 m .49373 .51692 L .49364 .51701 L .584 .04 0 r
F
.49343 .51721 m .49373 .51701 L .49335 .51749 L 1 .574 0 r
F
.49434 .51623 m .49414 .518 L .49342 .51754 L F
.49434 .51623 m .49342 .51754 L .49335 .51749 L F
.49476 .51262 m .49343 .51721 L .49425 .51214 L F
.49343 .51721 m .49335 .51749 L .49339 .51724 L F
.49343 .51721 m .49339 .51724 L .49425 .51214 L F
.49385 .51693 m .49343 .51721 L .49472 .51748 L .584 .04 0 r
F
.49343 .51721 m .49317 .51738 L .49323 .51738 L F
.49343 .51721 m .49323 .51738 L .49472 .51748 L F
.49378 .51689 m .49317 .51738 L .49385 .51693 L F
.49476 .51262 m .49434 .51623 L .49373 .51701 L 1 .574 0 r
F
.49476 .51262 m .49373 .51701 L .49343 .51721 L F
.49446 .51607 m .49469 .51583 L .49469 .51575 L .584 .04 0 r
F
.49446 .51607 m .49469 .51575 L .49466 .51365 L F
.49469 .51583 m .4947 .51582 L .4947 .51582 L F
.49469 .51583 m .4947 .51582 L .49466 .51365 L F
.49451 .51653 m .4943 .51664 L .49434 .51623 L 1 .539 0 r
F
.49454 .516 m .49434 .51623 L .49476 .51262 L F
.49451 .51653 m .49434 .51623 L .49454 .516 L F
.49469 .51583 m .4947 .51582 L .49469 .51583 L F
.49541 .51295 m .4947 .51582 L .49469 .51583 L F
.49587 .51505 m .4956 .51522 L .49598 .51517 L .742 .116 0 r
F
.49568 .51529 m .49588 .51859 L .49499 .51835 L 1 .459 0 r
F
.49607 .51513 m .49598 .51517 L .49606 .51516 L .742 .116 0 r
F
.4967 .51465 m .4968 .51874 L .49588 .51859 L 1 .385 0 r
F
.49572 .51477 m .49731 .51416 L .49769 .51386 L .742 .116 0 r
F
.49697 .51331 m .49694 .51446 L .4967 .51465 L 1 .385 0 r
F
.49694 .51446 m .4968 .51874 L .4967 .51465 L F
.49769 .51386 m .49781 .51396 L .49848 .51349 L .742 .116 0 r
F
.49731 .51416 m .49781 .51396 L .49769 .51386 L F
.49781 .51396 m .49849 .5137 L .49848 .51359 L F
.49781 .51396 m .49848 .51359 L .49848 .51349 L F
.4977 .51402 m .49773 .51883 L .4968 .51874 L 1 .332 0 r
F
.49809 .5135 m .49762 .51389 L .49848 .51349 L .742 .116 0 r
F
.49783 .5134 m .49781 .51396 L .4977 .51402 L 1 .332 0 r
F
.49781 .51396 m .49773 .51883 L .4977 .51402 L F
.49783 .5134 m .4977 .51402 L .49697 .51331 L F
.4977 .51402 m .4968 .51874 L .49694 .51446 L F
.49677 .51436 m .49685 .51451 L .49781 .51396 L .742 .116 0 r
F
.4977 .51402 m .49694 .51446 L .49697 .51331 L 1 .332 0 r
F
.49781 .51396 m .49857 .51777 L .49849 .5137 L .742 .116 0 r
F
.49685 .51451 m .49857 .51777 L .49781 .51396 L F
.49572 .51477 m .49608 .51515 L .49677 .51436 L F
.49608 .51515 m .49857 .51777 L .49677 .51436 L F
.49616 .51317 m .49606 .51516 L .49568 .51529 L 1 .459 0 r
F
.49606 .51516 m .49588 .51859 L .49568 .51529 L F
.49608 .51515 m .49606 .51516 L .49608 .51515 L .742 .116 0 r
F
.49607 .51513 m .49606 .51516 L .49608 .51515 L F
.49616 .51317 m .49568 .51529 L .49541 .51295 L 1 .459 0 r
F
.49568 .51529 m .49559 .5157 L .49557 .51534 L F
.49568 .51529 m .49557 .51534 L .49541 .51295 L F
.49541 .51295 m .49469 .51583 L .49476 .51262 L 1 .539 0 r
F
.49469 .51583 m .49472 .51748 L .4947 .51582 L .584 .04 0 r
F
.49372 .51685 m .49378 .51689 L .49469 .51583 L F
.49469 .51583 m .49451 .51653 L .49454 .516 L 1 .539 0 r
F
.49378 .51689 m .49472 .51748 L .49469 .51583 L .584 .04 0 r
F
.49469 .51583 m .49469 .51583 L .49455 .51594 L 1 .539 0 r
F
.49469 .51583 m .49454 .516 L .49455 .51594 L F
.49469 .51583 m .49455 .51594 L .49476 .51262 L F
.49541 .51525 m .49516 .51545 L .4956 .51522 L .742 .116 0 r
F
.49469 .51569 m .4947 .51582 L .49522 .51548 L F
.49469 .51569 m .49522 .51548 L .4956 .51522 L F
.49559 .5157 m .49516 .51622 L .49522 .51548 L 1 .459 0 r
F
.49557 .51534 m .49522 .51548 L .49541 .51295 L F
.49559 .5157 m .49522 .51548 L .49557 .51534 L F
.49523 .51526 m .49522 .51548 L .4947 .51582 L 1 .539 0 r
F
.49522 .51548 m .49499 .51835 L .4947 .51582 L F
.4956 .51522 m .49472 .51748 L .49608 .51515 L .742 .116 0 r
F
.4947 .51582 m .49472 .51748 L .4956 .51522 L F
.49608 .51515 m .49472 .51748 L .49857 .51777 L F
.49697 .51331 m .4967 .51465 L .49616 .51317 L 1 .385 0 r
F
.4967 .51465 m .49606 .51517 L .49616 .51317 L F
.4987 .51344 m .49866 .51364 L .49783 .5134 L 1 .295 0 r
F
.49866 .51364 m .49781 .51396 L .49783 .5134 L F
.49588 .51859 m .49455 .52382 L .49499 .51835 L 1 .444 0 r
F
.49588 .51859 m .49559 .52406 L .49455 .52382 L F
.49499 .51835 m .49348 .52347 L .49414 .518 L 1 .523 0 r
F
.49499 .51835 m .49455 .52382 L .49348 .52347 L F
.49414 .518 m .49241 .52295 L .49335 .51749 L 1 .595 0 r
F
.49414 .518 m .49348 .52347 L .49241 .52295 L F
.49331 .51739 m .49558 .52138 L .49472 .51748 L .658 .064 0 r
F
.49335 .51749 m .49131 .52221 L .49219 .51863 L 1 .633 0 r
F
.48901 .5171 m .49219 .51863 L .49325 .51738 L .658 .064 0 r
F
.49325 .51738 m .49219 .51863 L .49265 .51676 L 1 .633 0 r
F
.49335 .51749 m .49219 .51863 L .49325 .51738 L F
.48901 .5171 m .49188 .51897 L .49219 .51863 L .658 .064 0 r
F
.49325 .51738 m .49219 .51863 L .49331 .51739 L F
.49219 .51863 m .49213 .51885 L .49188 .51897 L 1 .637 0 r
F
.49213 .51885 m .49131 .52221 L .49124 .51926 L F
.49335 .51749 m .49241 .52295 L .49131 .52221 L 1 .633 0 r
F
.49188 .51897 m .49558 .52138 L .49331 .51739 L .658 .064 0 r
F
.49265 .51676 m .49219 .51863 L .49124 .51926 L 1 .637 0 r
F
.49178 .5189 m .49072 .51963 L .49191 .51899 L .658 .064 0 r
F
.49219 .51863 m .49188 .51897 L .49124 .51926 L 1 .637 0 r
F
.49265 .51676 m .49124 .51926 L .49208 .51572 L F
.49124 .51926 m .49018 .52116 L .49072 .51963 L F
.49124 .51926 m .49072 .51963 L .49208 .51572 L F
.48901 .5171 m .49 .52 L .49072 .51963 L .658 .064 0 r
F
.4895 .52028 m .49234 .52387 L .49014 .52039 L .501 0 0 r
F
.49018 .52116 m .48836 .5211 L .48956 .52036 L 1 .8 0 r
F
.48941 .52032 m .49234 .52387 L .4895 .52028 L .501 0 0 r
F
.48715 .52107 m .48694 .52122 L .48697 .52114 L 1 .884 0 r
F
.48694 .52122 m .48411 .52335 L .48552 .52115 L F
.48218 .51904 m .48434 .521 L .48675 .52122 L .501 0 0 r
F
.47074 .5172 m .47472 .51877 L .48153 .5207 L .258 0 0 r
F
.47074 .5172 m .48153 .5207 L .48154 .52071 L F
.47074 .5172 m .48156 .52071 L .4832 .52112 L F
.47074 .5172 m .4832 .52112 L .48218 .51904 L F
.47815 .52017 m .47109 .52321 L .47475 .51963 L 1 1 0 r
F
.48096 .52061 m .47976 .52093 L .47815 .52017 L F
.47976 .52093 m .47109 .52321 L .47815 .52017 L F
.48353 .5212 m .48411 .52335 L .48206 .52123 L 1 .974 0 r
F
.48522 .52162 m .48411 .52335 L .48353 .5212 L F
.4832 .52112 m .48434 .521 L .48218 .51904 L .258 0 0 r
F
.48426 .52101 m .48206 .52123 L .48156 .52071 L 1 .974 0 r
F
.48552 .52115 m .48206 .52123 L .48426 .52101 L F
.48411 .52335 m .47646 .52687 L .48124 .52067 L 1 1 0 r
F
.48153 .5207 m .4814 .52069 L .48156 .52071 L 0 .172 0 r
F
.48154 .52071 m .48153 .5207 L .48156 .52071 L .258 0 0 r
F
.48156 .52071 m .48124 .52067 L .48136 .52051 L 1 1 0 r
F
.48411 .52335 m .48124 .52067 L .48156 .52071 L F
.48096 .52061 m .47646 .52687 L .47109 .52321 L F
.48136 .52051 m .48124 .52067 L .48096 .52061 L F
.48124 .52067 m .47646 .52687 L .48096 .52061 L F
.4814 .52069 m .48131 .52068 L .48156 .52071 L 0 .172 0 r
F
.48131 .52068 m .47871 .5204 L .48137 .52069 L F
.48131 .52068 m .48137 .52069 L .48156 .52071 L F
.47871 .5204 m .48949 .52479 L .48156 .52071 L F
.47815 .52017 m .48065 .52085 L .48949 .52479 L F
.47472 .51877 m .47815 .52017 L .48153 .5207 L F
.47472 .51877 m .47654 .51941 L .47815 .52017 L F
.47815 .52017 m .47871 .5204 L .48153 .5207 L F
.48096 .52061 m .47475 .51963 L .47528 .51911 L 1 1 0 r
F
.47654 .51941 m .48065 .52085 L .47815 .52017 L 0 .172 0 r
F
.48107 .52059 m .48096 .52061 L .47528 .51911 L 1 1 0 r
F
.46884 .51593 m .48218 .51904 L .48072 .5166 L .256 0 0 r
F
.46884 .51593 m .47074 .5172 L .48218 .51904 L F
.48136 .52051 m .48107 .52059 L .47793 .51652 L 1 1 0 r
F
.45441 .51466 m .45974 .51467 L .47472 .51877 L 0 .257 0 r
F
.46902 .5175 m .47109 .52321 L .46398 .51806 L 1 1 0 r
F
.45974 .51467 m .47098 .51799 L .47472 .51877 L .005 .256 0 r
F
.47098 .51799 m .47125 .51807 L .47151 .51812 L F
.47098 .51799 m .47151 .51812 L .47472 .51877 L F
.4711 .51741 m .47472 .51877 L .47074 .5172 L 0 .257 0 r
F
.46883 .51607 m .47074 .5172 L .46884 .51593 L 0 .265 0 r
F
.47133 .51357 m .48078 .51426 L .48233 .51189 L .122 0 0 r
F
.47133 .51357 m .46906 .51479 L .48078 .51426 L F
.46906 .51479 m .48072 .5166 L .48078 .51426 L .21 0 0 r
F
.46906 .51479 m .46884 .51593 L .48072 .5166 L F
.47793 .51652 m .46988 .51741 L .47352 .5109 L 1 1 0 r
F
.46988 .51741 m .4693 .5171 L .47352 .5109 L F
.45974 .51467 m .46519 .51513 L .47098 .51799 L .005 .256 0 r
F
.43124 .51114 m .45974 .51467 L .45441 .51466 L .154 .315 0 r
F
.43124 .51114 m .4383 .50894 L .45974 .51467 L F
.4383 .50894 m .46237 .51417 L .45974 .51467 L .167 .31 0 r
F
.47352 .5109 m .46694 .51584 L .45645 .51078 L 1 1 0 r
F
.46237 .51417 m .46553 .51516 L .45974 .51467 L .167 .31 0 r
F
.46519 .51513 m .46553 .51516 L .46988 .51741 L .005 .256 0 r
F
.46553 .51516 m .46694 .51584 L .46988 .51741 L F
.46519 .51513 m .46988 .51741 L .47098 .51799 L F
.46694 .51584 m .46639 .51625 L .45645 .51078 L 1 1 0 r
F
.4383 .50894 m .45132 .50846 L .45581 .51078 L .167 .31 0 r
F
.4611 .51389 m .45581 .51078 L .46237 .51417 L F
.4383 .50894 m .45581 .51078 L .4611 .51389 L F
.47352 .5109 m .45623 .51078 L .46772 .50293 L 1 1 0 r
F
.45623 .51078 m .45599 .51066 L .46772 .50293 L F
.45581 .51078 m .45508 .51035 L .46772 .50293 L F
.47125 .51807 m .47242 .51837 L .47472 .51877 L .005 .256 0 r
F
.47203 .5183 m .47617 .51932 L .47472 .51877 L F
.48107 .52059 m .47528 .51911 L .47529 .5191 L 1 1 0 r
F
.48107 .52059 m .47529 .5191 L .48101 .52051 L F
.47872 .52028 m .48065 .52085 L .47472 .51877 L .005 .256 0 r
F
.47793 .51652 m .47529 .5191 L .47125 .51807 L 1 1 0 r
F
.47793 .51652 m .47125 .51807 L .46988 .51741 L F
.46902 .5175 m .46579 .5167 L .46694 .51584 L F
.46891 .51487 m .46884 .51593 L .46906 .51479 L .018 .283 0 r
F
.47131 .51358 m .46906 .51479 L .47133 .51357 L .088 .31 0 r
F
.46931 .51708 m .46694 .51584 L .47352 .5109 L 1 1 0 r
F
.46902 .5175 m .46694 .51584 L .46931 .51708 L F
.48101 .52051 m .47529 .5191 L .47793 .51652 L F
.48078 .51426 m .48901 .5171 L .48899 .5139 L .43 0 0 r
F
.48078 .51426 m .48072 .5166 L .48901 .5171 L F
.48653 .51464 m .48136 .52051 L .47793 .51652 L 1 1 0 r
F
.4587 .51154 m .47837 .51694 L .46783 .51535 L .196 .308 0 r
F
.46772 .50293 m .45522 .51027 L .44111 .50037 L .908 1 0 r
F
.45645 .51078 m .45879 .51304 L .45436 .51077 L 1 1 0 r
F
.46237 .51417 m .45132 .50846 L .45154 .50855 L .167 .31 0 r
F
.45522 .51027 m .45508 .51035 L .45154 .50855 L .908 1 0 r
F
.45522 .51027 m .45191 .50872 L .44111 .50037 L F
.45191 .50872 m .45154 .50855 L .4515 .50851 L F
.45191 .50872 m .4515 .50851 L .44111 .50037 L F
.42248 .49662 m .43077 .49881 L .4493 .50762 L .291 .346 0 r
F
.44111 .50037 m .43834 .50212 L .43333 .49993 L .803 .924 0 r
F
.38333 .48078 m .40448 .48552 L .42248 .49662 L .357 .383 0 r
F
.40448 .48552 m .40554 .48576 L .40739 .48695 L F
.40448 .48552 m .40739 .48695 L .42248 .49662 L F
.42246 .48536 m .40366 .48345 L .39557 .46332 L .707 .832 0 r
F
.40366 .48345 m .40103 .48319 L .40068 .4819 L F
.40366 .48345 m .40068 .4819 L .39557 .46332 L F
.32531 .45752 m .36896 .46613 L .38333 .48078 L .401 .418 0 r
F
.29899 .47281 m .38333 .48078 L .36335 .48938 L .399 .415 0 r
F
.29899 .47281 m .32531 .45752 L .38333 .48078 L F
.39557 .46332 m .37984 .47103 L .36896 .46613 L .646 .755 0 r
F
.39557 .46332 m .36896 .46613 L .35392 .45762 L F
.40103 .48319 m .39915 .48192 L .39557 .46332 L .707 .832 0 r
F
.37134 .4666 m .39391 .47837 L .38333 .48078 L .401 .418 0 r
F
.38333 .48078 m .39296 .47859 L .40448 .48552 L .357 .383 0 r
F
.39296 .47859 m .39391 .47837 L .40103 .48319 L F
.39296 .47859 m .40103 .48319 L .40448 .48552 L F
.42246 .48536 m .41446 .48972 L .40554 .48576 L .707 .832 0 r
F
.42246 .48536 m .40554 .48576 L .40103 .48319 L F
.44111 .50037 m .43481 .50001 L .42246 .48536 L .803 .924 0 r
F
.43481 .50001 m .43254 .49886 L .42246 .48536 L F
.40751 .4862 m .42698 .49605 L .42248 .49662 L .357 .383 0 r
F
.43333 .49993 m .43123 .49893 L .42246 .48536 L .803 .924 0 r
F
.43481 .50001 m .43333 .49993 L .43254 .49886 L F
.4515 .50851 m .44964 .50761 L .44111 .50037 L .945 1 0 r
F
.44964 .50761 m .43834 .50212 L .44001 .50106 L F
.44964 .50761 m .44001 .50106 L .44111 .50037 L F
.4493 .50762 m .44964 .50761 L .44995 .50782 L .196 .308 0 r
F
.43077 .49881 m .43735 .50168 L .4493 .50762 L .291 .346 0 r
F
.43245 .49925 m .44342 .50459 L .4493 .50762 L F
.43369 .49958 m .4497 .50761 L .4493 .50762 L F
.45154 .50855 m .43834 .50212 L .4515 .50851 L .945 1 0 r
F
.4493 .50762 m .44995 .50782 L .45154 .50855 L .196 .308 0 r
F
.4383 .50894 m .4493 .50762 L .45132 .50846 L .167 .31 0 r
F
.40759 .50087 m .4493 .50762 L .4383 .50894 L .277 .345 0 r
F
.40759 .50087 m .42248 .49662 L .4493 .50762 L F
.45436 .51077 m .44316 .50472 L .45154 .50855 L .945 1 0 r
F
.44316 .50472 m .43834 .50212 L .45154 .50855 L F
.44995 .50782 m .45006 .50786 L .45154 .50855 L .196 .308 0 r
F
.44995 .50782 m .46385 .50753 L .47837 .51694 L F
.44964 .50761 m .46385 .50753 L .44995 .50782 L F
.46772 .50293 m .44111 .50037 L .45987 .49153 L .908 1 0 r
F
.45987 .49153 m .44111 .50037 L .42246 .48536 L .779 .906 0 r
F
.43123 .49893 m .44258 .49406 L .46385 .50753 L .291 .346 0 r
F
.42248 .49662 m .42698 .49605 L .43123 .49893 L F
.43123 .49893 m .41696 .48926 L .42246 .48536 L .803 .924 0 r
F
.42698 .49605 m .44258 .49406 L .43123 .49893 L .291 .346 0 r
F
.43123 .49893 m .41451 .49099 L .41696 .48926 L .803 .924 0 r
F
.40554 .48576 m .40923 .48739 L .42248 .49662 L .357 .383 0 r
F
.41451 .49099 m .41323 .49039 L .41345 .49027 L .803 .924 0 r
F
.41451 .49099 m .41345 .49027 L .42246 .48536 L F
.45987 .49153 m .42246 .48536 L .44896 .47503 L .779 .906 0 r
F
.44896 .47503 m .42246 .48536 L .39557 .46332 L .694 .814 0 r
F
.40751 .4862 m .41113 .47445 L .44258 .49406 L .357 .383 0 r
F
.40554 .48576 m .40587 .48508 L .40751 .4862 L F
.40587 .48508 m .41113 .47445 L .40751 .4862 L F
.40448 .48552 m .40464 .48525 L .40554 .48576 L F
.40464 .48525 m .41113 .47445 L .40554 .48576 L F
.39937 .48302 m .38511 .47605 L .39557 .46332 L .707 .832 0 r
F
.39391 .47837 m .41113 .47445 L .40448 .48552 L .357 .383 0 r
F
.36335 .48938 m .42248 .49662 L .40759 .50087 L .35 .38 0 r
F
.36335 .48938 m .38333 .48078 L .42248 .49662 L F
.40554 .48576 m .39925 .49801 L .39937 .48302 L .707 .832 0 r
F
.41446 .48972 m .41345 .49027 L .40554 .48576 L F
.41345 .49027 m .39925 .49801 L .40554 .48576 L F
.40103 .48319 m .40554 .48576 L .39937 .48302 L F
.38511 .47605 m .37735 .47225 L .37865 .47161 L F
.38511 .47605 m .37865 .47161 L .39557 .46332 L F
.39557 .46332 m .35392 .45762 L .35555 .43011 L .646 .755 0 r
F
.32531 .45752 m .34346 .4517 L .35392 .45762 L .401 .418 0 r
F
.35392 .45762 m .33038 .44176 L .35555 .43011 L .646 .755 0 r
F
.34346 .4517 m .36371 .44521 L .36896 .46613 L .401 .418 0 r
F
.35392 .45762 m .3093 .45151 L .33038 .44176 L .646 .755 0 r
F
.36556 .46546 m .35392 .45762 L .36896 .46613 L .401 .418 0 r
F
.32531 .45752 m .35392 .45762 L .36556 .46546 L F
.37134 .4666 m .36371 .44521 L .41113 .47445 L F
.36896 .46613 m .36861 .46472 L .37134 .4666 L F
.36861 .46472 m .36371 .44521 L .37134 .4666 L F
.35392 .45762 m .36896 .46613 L .34839 .45686 L .646 .755 0 r
F
.34839 .45686 m .3629 .47933 L .3093 .45151 L F
.36896 .46613 m .37217 .46758 L .38333 .48078 L .401 .418 0 r
F
.37984 .47103 m .3629 .47933 L .34839 .45686 L .646 .755 0 r
F
.36896 .46613 m .37134 .4666 L .37217 .46758 L .401 .418 0 r
F
.37134 .4666 m .41113 .47445 L .39391 .47837 L F
.40103 .48319 m .39937 .48302 L .39915 .48192 L .707 .832 0 r
F
.39937 .48302 m .3629 .47933 L .37735 .47225 L F
.39937 .48302 m .39925 .49801 L .3629 .47933 L F
.40554 .48576 m .40751 .4862 L .40923 .48739 L .357 .383 0 r
F
.40751 .4862 m .44258 .49406 L .42698 .49605 L F
.43077 .49881 m .43123 .49893 L .43333 .49993 L .291 .346 0 r
F
.43333 .49993 m .39925 .49801 L .41323 .49039 L .803 .924 0 r
F
.43333 .49993 m .43245 .49925 L .43735 .50168 L .291 .346 0 r
F
.43123 .49893 m .43245 .49925 L .43333 .49993 L F
.39499 .51216 m .39839 .50624 L .43124 .51114 L .283 .357 0 r
F
.39839 .50624 m .4383 .50894 L .43124 .51114 L .273 .348 0 r
F
.39839 .50624 m .40759 .50087 L .4383 .50894 L F
.35171 .49937 m .40759 .50087 L .39839 .50624 L .351 .381 0 r
F
.35171 .49937 m .36335 .48938 L .40759 .50087 L F
.43333 .49993 m .42453 .51083 L .39925 .49801 L .803 .924 0 r
F
.43834 .50212 m .42453 .51083 L .43333 .49993 L F
.45436 .51077 m .42453 .51083 L .43834 .50212 L .945 1 0 r
F
.43245 .49925 m .43369 .49958 L .44342 .50459 L .291 .346 0 r
F
.43369 .49958 m .46385 .50753 L .4497 .50761 L F
.45623 .51078 m .45581 .51078 L .45599 .51066 L 1 1 0 r
F
.46639 .51625 m .45719 .51149 L .45645 .51078 L F
.46277 .51425 m .45154 .50855 L .46783 .51535 L .167 .31 0 r
F
.46237 .51417 m .45154 .50855 L .46277 .51425 L F
.45508 .51035 m .45436 .51077 L .45154 .50855 L .908 1 0 r
F
.45154 .50855 m .45118 .50822 L .45321 .50925 L .196 .308 0 r
F
.45006 .50786 m .45118 .50822 L .45154 .50855 L F
.45321 .50925 m .45586 .51006 L .4587 .51154 L F
.45586 .51006 m .47837 .51694 L .4587 .51154 L F
.45118 .50822 m .47837 .51694 L .45321 .50925 L F
.45581 .51078 m .45436 .51077 L .45508 .51035 L 1 1 0 r
F
.46639 .51625 m .46398 .51806 L .45719 .51149 L F
.46237 .51417 m .46783 .51535 L .46553 .51516 L .167 .31 0 r
F
.45879 .51304 m .46398 .51806 L .45636 .51228 L 1 1 0 r
F
.45879 .51304 m .45636 .51228 L .45436 .51077 L F
.46553 .51516 m .46568 .51517 L .46694 .51584 L .005 .256 0 r
F
.46988 .51741 m .47125 .51807 L .46902 .5175 L 1 1 0 r
F
.47125 .51807 m .47109 .52321 L .46902 .5175 L F
.47529 .5191 m .47465 .51973 L .47125 .51807 L F
.47465 .51973 m .47109 .52321 L .47125 .51807 L F
.47125 .51807 m .47203 .5183 L .47242 .51837 L .005 .256 0 r
F
.47203 .5183 m .47872 .52028 L .47617 .51932 L F
.47125 .51807 m .46783 .51535 L .48065 .52085 L F
.47098 .51799 m .47083 .51787 L .47125 .51807 L F
.47083 .51787 m .46783 .51535 L .47125 .51807 L F
.46568 .51517 m .46783 .51535 L .47098 .51799 L F
.46988 .51741 m .46902 .5175 L .4693 .5171 L 1 1 0 r
F
.46902 .5175 m .46398 .51806 L .46579 .5167 L F
.4832 .52112 m .48156 .52071 L .48514 .52173 L .258 0 0 r
F
.48552 .52115 m .48522 .52162 L .48353 .5212 L 1 .974 0 r
F
.4832 .52112 m .48514 .52173 L .48434 .521 L .258 0 0 r
F
.48156 .52071 m .48949 .52479 L .48514 .52173 L 0 .172 0 r
F
.48518 .52111 m .48156 .52071 L .48149 .52064 L 1 .974 0 r
F
.48552 .52115 m .48156 .52071 L .48518 .52111 L F
.48434 .521 m .48445 .5211 L .48552 .52115 L .501 0 0 r
F
.48434 .521 m .48552 .52115 L .48675 .52122 L F
.48781 .51758 m .48552 .52115 L .48136 .52051 L 1 .974 0 r
F
.48552 .52115 m .48149 .52064 L .48136 .52051 L F
.48694 .52122 m .48552 .52115 L .48781 .51758 L 1 .884 0 r
F
.48989 .52148 m .48822 .52139 L .48836 .5211 L 1 .8 0 r
F
.48675 .52122 m .49234 .52387 L .48936 .52026 L .501 0 0 r
F
.48788 .52053 m .48715 .52107 L .48708 .52067 L 1 .884 0 r
F
.48715 .52107 m .48697 .52114 L .48708 .52067 L F
.48902 .51967 m .48788 .52053 L .48781 .51758 L F
.48788 .52053 m .48708 .52067 L .48781 .51758 L F
.48972 .52023 m .4895 .52028 L .49014 .52039 L .488 0 0 r
F
.49 .52 m .49003 .52015 L .48972 .52023 L 1 .635 0 r
F
.4908 .51937 m .49072 .51963 L .49 .52 L F
.49191 .51899 m .49014 .52039 L .49558 .52138 L .658 .064 0 r
F
.49 .52 m .49014 .52039 L .49191 .51899 L F
.48972 .52023 m .48975 .52024 L .48975 .52021 L .488 0 0 r
F
.48972 .52023 m .48975 .52021 L .48901 .5171 L F
.48975 .52024 m .49003 .52007 L .48901 .5171 L F
.49208 .51572 m .4908 .51937 L .48902 .51967 L 1 .635 0 r
F
.4908 .51937 m .48956 .52036 L .48902 .51967 L F
.48675 .52122 m .48453 .52118 L .48696 .52131 L .501 0 0 r
F
.48445 .5211 m .48453 .52118 L .48675 .52122 L F
.48696 .52131 m .48514 .52173 L .49234 .52387 L F
.48453 .52118 m .48514 .52173 L .48696 .52131 L F
.48975 .52024 m .49014 .52039 L .49003 .52007 L .488 0 0 r
F
.55276 .40937 m .54385 .42147 L .54072 .41298 L .719 .578 0 r
F
.55276 .40937 m .55697 .41915 L .54385 .42147 L F
.51891 .48372 m .53082 .48527 L .53048 .48441 L .308 0 0 r
F
.5101 .37863 m .51475 .38902 L .50952 .38368 L .307 .244 0 r
F
.50298 .37404 m .5101 .37863 L .50952 .38368 L .203 .218 0 r
F
.50363 .46547 m .50241 .47074 L .50247 .4654 L 1 .328 0 r
F
.50363 .46547 m .50349 .47082 L .50241 .47074 L F
.49934 .46547 m .49944 .47076 L .49854 .47083 L .809 .222 0 r
F
.50033 .46541 m .49944 .47076 L .49934 .46547 L .894 .242 0 r
F
.49595 .47147 m .49613 .47677 L .49575 .47176 L 0 0 0 r
F
.50033 .46541 m .50038 .47072 L .49944 .47076 L .894 .242 0 r
F
.50138 .46539 m .50038 .47072 L .50033 .46541 L .984 .265 0 r
F
.50247 .4654 m .50138 .47071 L .50138 .46539 L 1 .292 0 r
F
.50247 .4654 m .50241 .47074 L .50138 .47071 L F
.50138 .46539 m .50138 .47071 L .50038 .47072 L .984 .265 0 r
F
.50701 .47158 m .50536 .47657 L .50578 .47122 L 1 .557 0 r
F
.50701 .47158 m .5064 .47695 L .50536 .47657 L F
.48527 .50934 m .49005 .51068 L .49213 .50734 L .189 0 0 r
F
.48527 .50934 m .48233 .51189 L .49005 .51068 L F
.49708 .47737 m .49896 .48226 L .49846 .4778 L 1 .24 0 r
F
.49639 .47124 m .49625 .47657 L .49595 .47147 L .356 .097 0 r
F
.53073 .39725 m .52853 .4083 L .52448 .40138 L .544 .38 0 r
F
.53073 .39725 m .53628 .40486 L .52853 .4083 L F
.49639 .47124 m .49662 .47641 L .49625 .47657 L .356 .097 0 r
F
.49699 .47107 m .49662 .47641 L .49639 .47124 L .543 .158 0 r
F
.50578 .47122 m .50434 .47632 L .50461 .47097 L 1 .463 0 r
F
.50578 .47122 m .50536 .47657 L .50434 .47632 L F
.50744 .4775 m .50578 .48226 L .5064 .47695 L 1 .637 0 r
F
.50744 .4775 m .50654 .4828 L .50578 .48226 L F
.51891 .48372 m .51911 .48582 L .53082 .48527 L .308 0 0 r
F
.51079 .4832 m .51911 .48582 L .51891 .48372 L .466 0 0 r
F
.49137 .36394 m .50298 .37404 L .49629 .37026 L .204 .256 0 r
F
.48317 .36174 m .49137 .36394 L .49629 .37026 L .116 .246 0 r
F
.49699 .47107 m .49717 .47628 L .49662 .47641 L .543 .158 0 r
F
.49772 .47093 m .49717 .47628 L .49699 .47107 L .671 .188 0 r
F
.49708 .47737 m .49746 .48207 L .49896 .48226 L 1 .24 0 r
F
.49637 .47703 m .49746 .48207 L .49708 .47737 L 1 .299 0 r
F
.49411 .33865 m .48414 .33288 L .49756 .32895 L .934 .976 0 r
F
.49411 .33865 m .48454 .3429 L .48414 .33288 L F
.40529 .36844 m .39828 .38275 L .36467 .37656 L .842 .846 0 r
F
.42778 .37547 m .39828 .38275 L .40529 .36844 L .939 .858 0 r
F
.50461 .47097 m .50333 .47616 L .50349 .47082 L 1 .388 0 r
F
.50461 .47097 m .50434 .47632 L .50333 .47616 L F
.51733 .38405 m .51982 .39493 L .51475 .38902 L .392 .28 0 r
F
.5101 .37863 m .51733 .38405 L .51475 .38902 L .307 .244 0 r
F
.49772 .47093 m .49786 .47618 L .49717 .47628 L .671 .188 0 r
F
.49854 .47083 m .49786 .47618 L .49772 .47093 L .767 .21 0 r
F
.52124 .32584 m .52052 .31395 L .53601 .31491 L .676 .684 0 r
F
.52124 .32584 m .51014 .32665 L .52052 .31395 L F
.49854 .47083 m .49865 .4761 L .49786 .47618 L .767 .21 0 r
F
.49944 .47076 m .49865 .4761 L .49854 .47083 L .848 .229 0 r
F
.50349 .47082 m .50233 .47607 L .50241 .47074 L 1 .335 0 r
F
.50349 .47082 m .50333 .47616 L .50233 .47607 L F
.58727 .31317 m .613 .2876 L .6295 .30101 L .572 .617 0 r
F
.58727 .31317 m .57489 .30532 L .613 .2876 L F
.506 .48972 m .50441 .49465 L .50485 .49377 L 0 0 0 r
F
.506 .48972 m .50485 .49377 L .50598 .48872 L F
.49944 .47076 m .49951 .47605 L .49865 .4761 L .848 .229 0 r
F
.50038 .47072 m .49951 .47605 L .49944 .47076 L .926 .248 0 r
F
.52432 .39028 m .52448 .40138 L .51982 .39493 L .466 .325 0 r
F
.52432 .39028 m .53073 .39725 L .52448 .40138 L F
.50241 .47074 m .50136 .47603 L .50138 .47071 L 1 .297 0 r
F
.50241 .47074 m .50233 .47607 L .50136 .47603 L F
.49637 .47703 m .49666 .48191 L .49746 .48207 L 1 .299 0 r
F
.49613 .47677 m .49666 .48191 L .49637 .47703 L 1 .407 0 r
F
.50038 .47072 m .50041 .47602 L .49951 .47605 L .926 .248 0 r
F
.50138 .47071 m .50041 .47602 L .50038 .47072 L 1 .269 0 r
F
.50138 .47071 m .50136 .47603 L .50041 .47602 L F
.50342 .49587 m .50305 .49945 L .50441 .49465 L 0 0 0 r
F
.50342 .49587 m .5015 .50045 L .50305 .49945 L F
.5064 .47695 m .50494 .48189 L .50536 .47657 L 1 .575 0 r
F
.5064 .47695 m .50578 .48226 L .50494 .48189 L F
.51733 .38405 m .52432 .39028 L .51982 .39493 L .392 .28 0 r
F
.51079 .4832 m .51093 .4862 L .51911 .48582 L .466 0 0 r
F
.42641 .69129 m .43982 .68573 L .45072 .6849 L .25 .365 0 r
F
.42641 .69129 m .41109 .69034 L .43982 .68573 L F
.49613 .47677 m .49637 .48178 L .49666 .48191 L 1 .407 0 r
F
.49625 .47657 m .49637 .48178 L .49613 .47677 L 0 0 0 r
F
.49897 .50185 m .49999 .50488 L .5015 .50045 L .228 0 0 r
F
.49897 .50185 m .49685 .5059 L .49999 .50488 L F
.50536 .47657 m .50407 .48165 L .50434 .47632 L 1 .477 0 r
F
.50536 .47657 m .50494 .48189 L .50407 .48165 L F
.49625 .47657 m .49644 .48167 L .49637 .48178 L 0 0 0 r
F
.49662 .47641 m .49644 .48167 L .49625 .47657 L .483 .139 0 r
F
.63333 .40534 m .60289 .42607 L .59936 .41152 L .674 .719 0 r
F
.63333 .40534 m .63754 .4236 L .60289 .42607 L F
.43559 .36448 m .42778 .37547 L .40529 .36844 L .992 .926 0 r
F
.49662 .47641 m .49678 .48158 L .49644 .48167 L .483 .139 0 r
F
.49717 .47628 m .49678 .48158 L .49662 .47641 L .658 .183 0 r
F
.50434 .47632 m .50316 .48149 L .50333 .47616 L 1 .395 0 r
F
.50434 .47632 m .50407 .48165 L .50316 .48149 L F
.49717 .47628 m .4973 .4815 L .49678 .48158 L .658 .183 0 r
F
.49786 .47618 m .4973 .4815 L .49717 .47628 L .759 .206 0 r
F
.45702 .3626 m .43559 .36448 L .44566 .35447 L 1 1 0 r
F
.49786 .47618 m .49796 .48144 L .4973 .4815 L .759 .206 0 r
F
.49865 .4761 m .49796 .48144 L .49786 .47618 L .83 .223 0 r
F
.50333 .47616 m .50224 .4814 L .50233 .47607 L 1 .337 0 r
F
.50333 .47616 m .50316 .48149 L .50224 .4814 L F
.54672 .40008 m .54072 .41298 L .53628 .40486 L .632 .509 0 r
F
.54672 .40008 m .55276 .40937 L .54072 .41298 L F
.49865 .4761 m .49872 .48139 L .49796 .48144 L .83 .223 0 r
F
.49951 .47605 m .49872 .48139 L .49865 .4761 L .892 .238 0 r
F
.50598 .48872 m .50489 .49316 L .50568 .48801 L .788 .36 0 r
F
.50598 .48872 m .50485 .49377 L .50489 .49316 L F
.50233 .47607 m .50133 .48135 L .50136 .47603 L 1 .299 0 r
F
.50233 .47607 m .50224 .4814 L .50133 .48135 L F
.49951 .47605 m .49955 .48135 L .49872 .48139 L .892 .238 0 r
F
.50041 .47602 m .49955 .48135 L .49951 .47605 L .957 .254 0 r
F
.3711 .76743 m .35081 .78554 L .32897 .77227 L .441 .46 0 r
F
.3711 .76743 m .38656 .77896 L .35081 .78554 L F
.50136 .47603 m .50043 .48134 L .50041 .47602 L 1 .273 0 r
F
.50136 .47603 m .50133 .48135 L .50043 .48134 L F
.50041 .47602 m .50043 .48134 L .49955 .48135 L .957 .254 0 r
F
.56919 .40436 m .55697 .41915 L .55276 .40937 L .692 .629 0 r
F
.56919 .40436 m .57483 .41595 L .55697 .41915 L F
.49746 .48207 m .49904 .48673 L .49896 .48226 L .799 .176 0 r
F
.35267 .52016 m .39499 .51216 L .39721 .5181 L .378 .398 0 r
F
.35267 .52016 m .34832 .50988 L .39499 .51216 L F
.52901 .65914 m .51568 .65928 L .52544 .6534 L .662 .587 0 r
F
.52901 .65914 m .51566 .66501 L .51568 .65928 L F
.54196 .65234 m .52901 .65914 L .52544 .6534 L .731 .759 0 r
F
.30838 .5598 m .25187 .5833 L .24065 .55798 L .579 .655 0 r
F
.30838 .5598 m .31476 .57974 L .25187 .5833 L F
.48258 .61653 m .48961 .6269 L .47975 .62114 L .015 .177 0 r
F
.47557 .61024 m .47975 .62114 L .47019 .61464 L .175 .211 0 r
F
.47557 .61024 m .48258 .61653 L .47975 .62114 L F
.49746 .48207 m .49755 .48678 L .49904 .48673 L .799 .176 0 r
F
.49666 .48191 m .49755 .48678 L .49746 .48207 L .853 .197 0 r
F
.49213 .50734 m .49538 .50981 L .49685 .5059 L .336 0 0 r
F
.49213 .50734 m .49005 .51068 L .49538 .50981 L F
.50441 .49465 m .5039 .49874 L .50485 .49377 L 0 0 0 r
F
.50441 .49465 m .50305 .49945 L .5039 .49874 L F
.35361 .34295 m .36215 .3288 L .40529 .34087 L .466 .49 0 r
F
.29019 .33389 m .36215 .3288 L .35361 .34295 L .501 .541 0 r
F
.5486 .31765 m .55751 .29927 L .57489 .30532 L .608 .635 0 r
F
.5486 .31765 m .53601 .31491 L .55751 .29927 L F
.48454 .3429 m .47056 .33849 L .48414 .33288 L 1 1 0 r
F
.48454 .3429 m .47484 .34834 L .47056 .33849 L F
.49666 .48191 m .49675 .48681 L .49755 .48678 L .853 .197 0 r
F
.49637 .48178 m .49675 .48681 L .49666 .48191 L .946 .223 0 r
F
.46907 .60342 m .47019 .61464 L .4613 .60744 L .303 .246 0 r
F
.46907 .60342 m .47557 .61024 L .47019 .61464 L F
.31771 .36782 m .24823 .38705 L .25138 .35536 L .69 .761 0 r
F
.47269 .35405 m .49137 .36394 L .48317 .36174 L .255 .303 0 r
F
.49637 .48178 m .49645 .48681 L .49675 .48681 L .946 .223 0 r
F
.49644 .48167 m .49645 .48681 L .49637 .48178 L .539 .149 0 r
F
.50568 .48801 m .50464 .49273 L .50518 .48752 L 1 .416 0 r
F
.50568 .48801 m .50489 .49316 L .50464 .49273 L F
.49644 .48167 m .49652 .48679 L .49645 .48681 L .539 .149 0 r
F
.49678 .48158 m .49652 .48679 L .49644 .48167 L .796 .207 0 r
F
.51566 .66501 m .506 .66449 L .51568 .65928 L .581 .47 0 r
F
.51566 .66501 m .50242 .66998 L .506 .66449 L F
.49678 .48158 m .49685 .48677 L .49652 .48679 L .796 .207 0 r
F
.4973 .4815 m .49685 .48677 L .49678 .48158 L .843 .22 0 r
F
.50064 .36719 m .5101 .37863 L .50298 .37404 L .287 .275 0 r
F
.49137 .36394 m .50064 .36719 L .50298 .37404 L .204 .256 0 r
F
.4973 .4815 m .49737 .48674 L .49685 .48677 L .843 .22 0 r
F
.49796 .48144 m .49737 .48674 L .4973 .4815 L .873 .23 0 r
F
.37209 .69656 m .40004 .68859 L .41109 .69034 L .262 .364 0 r
F
.37209 .69656 m .35592 .69211 L .40004 .68859 L F
.5015 .50045 m .50199 .50415 L .50305 .49945 L .259 0 0 r
F
.5015 .50045 m .49999 .50488 L .50199 .50415 L F
.49796 .48144 m .49803 .48671 L .49737 .48674 L .873 .23 0 r
F
.49872 .48139 m .49803 .48671 L .49796 .48144 L .903 .238 0 r
F
.48982 .6223 m .49937 .63196 L .48961 .6269 L 0 .133 0 r
F
.48258 .61653 m .48982 .6223 L .48961 .6269 L .015 .177 0 r
F
.49872 .48139 m .49877 .48668 L .49803 .48671 L .903 .238 0 r
F
.49955 .48135 m .49877 .48668 L .49872 .48139 L .937 .247 0 r
F
.49955 .48135 m .49958 .48666 L .49877 .48668 L F
.50043 .48134 m .49958 .48666 L .49955 .48135 L .983 .259 0 r
F
.31282 .75759 m .27321 .77871 L .24916 .76117 L .459 .481 0 r
F
.31282 .75759 m .32897 .77227 L .27321 .77871 L F
.50133 .48135 m .50043 .48666 L .50043 .48134 L 1 .274 0 r
F
.50043 .48134 m .50043 .48666 L .49958 .48666 L .983 .259 0 r
F
.50518 .48752 m .50418 .49244 L .50454 .48718 L 1 .552 0 r
F
.50518 .48752 m .50464 .49273 L .50418 .49244 L F
.50485 .49377 m .5039 .49874 L .50423 .49824 L 0 0 0 r
F
.50485 .49377 m .50423 .49824 L .50489 .49316 L F
.50454 .48718 m .50357 .49224 L .5038 .48695 L 1 .475 0 r
F
.50454 .48718 m .50418 .49244 L .50357 .49224 L F
.53909 .39149 m .53628 .40486 L .53073 .39725 L .555 .447 0 r
F
.53909 .39149 m .54672 .40008 L .53628 .40486 L F
.64845 .65925 m .72305 .6539 L .70771 .66445 L .256 .358 0 r
F
.46334 .59611 m .4613 .60744 L .45345 .59955 L .404 .295 0 r
F
.46334 .59611 m .46907 .60342 L .4613 .60744 L F
.44217 .58207 m .43148 .59472 L .42476 .58451 L .577 .495 0 r
F
.44217 .58207 m .44698 .59107 L .43148 .59472 L F
.46433 .68334 m .46852 .68016 L .47836 .67746 L .265 .371 0 r
F
.46433 .68334 m .45072 .6849 L .46852 .68016 L F
.5038 .48695 m .50285 .49212 L .503 .48681 L 1 .381 0 r
F
.5038 .48695 m .50357 .49224 L .50285 .49212 L F
.68083 .39665 m .63754 .4236 L .63333 .40534 L .643 .711 0 r
F
.68083 .39665 m .68537 .4202 L .63754 .4236 L F
.49685 .5059 m .49897 .50921 L .49999 .50488 L .421 .015 0 r
F
.49685 .5059 m .49538 .50981 L .49897 .50921 L F
.50489 .49316 m .50418 .4979 L .50464 .49273 L .844 .353 0 r
F
.50489 .49316 m .50423 .49824 L .50418 .4979 L F
.49645 .48681 m .49646 .48705 L .49675 .48681 L .243 .041 0 r
F
.49646 .48705 m .49673 .48749 L .49675 .48681 L F
.49685 .48677 m .49679 .4876 L .49652 .48679 L 1 .314 0 r
F
.49679 .4876 m .49649 .49193 L .49652 .48714 L F
.49679 .4876 m .49652 .48714 L .49652 .48679 L F
.49679 .4876 m .49685 .49198 L .49649 .49193 L F
.49711 .4868 m .49713 .48724 L .49755 .48678 L .451 .109 0 r
F
.49737 .48674 m .49732 .48729 L .49685 .48677 L 1 .269 0 r
F
.49732 .48729 m .49685 .49198 L .49685 .48717 L F
.49675 .48681 m .4968 .48725 L .49711 .4868 L .451 .109 0 r
F
.49685 .48717 m .49685 .48749 L .49682 .48722 L 1 .314 0 r
F
.4968 .48725 m .49684 .48757 L .49711 .4868 L .451 .109 0 r
F
.49727 .48777 m .49738 .49199 L .49685 .49198 L 1 .269 0 r
F
.49732 .48729 m .49732 .48765 L .49727 .48777 L F
.49732 .48765 m .49738 .49199 L .49727 .48777 L F
.49737 .48726 m .49738 .49199 L .49732 .48729 L F
.49755 .48678 m .49763 .4871 L .49904 .48673 L .498 .113 0 r
F
.49771 .4871 m .49738 .49199 L .49737 .48753 L .999 .257 0 r
F
.49798 .48711 m .49738 .49199 L .49771 .4871 L F
.49798 .48711 m .49805 .49199 L .49738 .49199 L F
.49803 .48671 m .49803 .48709 L .49798 .48711 L F
.49803 .48709 m .49805 .49199 L .49798 .48711 L F
.50129 .48667 m .50042 .49199 L .50043 .48671 L 1 .273 0 r
F
.49904 .48673 m .5 .48678 L .50061 .48666 L .501 .099 0 r
F
.50042 .48671 m .49959 .49198 L .49958 .48685 L 1 .262 0 r
F
.5 .48678 m .50012 .48679 L .50043 .48671 L .501 .099 0 r
F
.5 .48678 m .50043 .48671 L .50061 .48666 L F
.50043 .48666 m .50042 .48671 L .49958 .48666 L 1 .262 0 r
F
.50042 .48671 m .49958 .48685 L .49958 .48666 L F
.50061 .48666 m .50043 .48671 L .50043 .48666 L 1 .273 0 r
F
.50129 .48667 m .50043 .48671 L .50061 .48666 L F
.49904 .48673 m .49913 .4869 L .50012 .48679 L .501 .099 0 r
F
.50061 .48666 m .50012 .48679 L .50151 .48662 L F
.49955 .48686 m .49954 .48695 L .49933 .48688 L .98 .256 0 r
F
.49954 .48695 m .49879 .49199 L .49877 .48728 L F
.49902 .48702 m .49877 .48728 L .49877 .48705 L F
.49954 .48695 m .49877 .48728 L .49902 .48702 L F
.49872 .48706 m .49879 .49199 L .49805 .49199 L .977 .254 0 r
F
.49877 .48705 m .49879 .49199 L .49872 .48706 L F
.50129 .48667 m .50126 .492 L .50042 .49199 L 1 .273 0 r
F
.49955 .48686 m .49959 .49198 L .49879 .49199 L .98 .256 0 r
F
.49958 .48666 m .49958 .48685 L .49955 .48686 L F
.49958 .48685 m .49959 .49198 L .49955 .48686 L F
.50216 .48672 m .50126 .492 L .50129 .48667 L 1 .292 0 r
F
.50042 .48671 m .50042 .49199 L .49959 .49198 L 1 .262 0 r
F
.50043 .48666 m .50043 .48671 L .50042 .48671 L F
.50043 .48671 m .50042 .49199 L .50042 .48671 L F
.49982 .48683 m .50103 .4908 L .5015 .48664 L .501 .099 0 r
F
.49955 .48686 m .49956 .48688 L .49982 .48683 L F
.49956 .48688 m .50103 .4908 L .49982 .48683 L F
.49904 .48673 m .49902 .48702 L .49913 .4869 L F
.49865 .48706 m .49873 .48705 L .49904 .48673 L .498 .113 0 r
F
.49872 .48706 m .49903 .48699 L .49904 .48673 L F
.49954 .48695 m .49877 .48705 L .49877 .48668 L .98 .256 0 r
F
.49913 .4869 m .49914 .48693 L .49955 .48686 L .501 .099 0 r
F
.49914 .48693 m .50103 .4908 L .49955 .48686 L F
.49913 .4869 m .49872 .49124 L .50103 .4908 L F
.49902 .48702 m .49872 .49124 L .49913 .4869 L F
.49913 .4869 m .5015 .48664 L .50151 .48662 L F
.49958 .48666 m .49955 .48686 L .49877 .48668 L .98 .256 0 r
F
.49955 .48686 m .49933 .48688 L .49877 .48668 L F
.4978 .4871 m .49865 .48706 L .49904 .48673 L .498 .113 0 r
F
.49865 .48706 m .49872 .48706 L .49873 .48705 L F
.49872 .48706 m .49902 .48704 L .49903 .48699 L F
.49877 .48668 m .49877 .48705 L .49872 .48706 L .977 .254 0 r
F
.49877 .48668 m .49872 .48706 L .49803 .48671 L F
.49872 .48706 m .49805 .49199 L .49803 .48709 L F
.49763 .4871 m .4978 .4871 L .49904 .48673 L .498 .113 0 r
F
.49872 .48706 m .49803 .48709 L .49803 .48671 L .977 .254 0 r
F
.4978 .4871 m .49902 .48712 L .49902 .48704 L .498 .113 0 r
F
.49798 .48711 m .49872 .49124 L .49902 .48712 L F
.49763 .4871 m .49766 .48719 L .49798 .48711 L F
.49766 .48719 m .49872 .49124 L .49798 .48711 L F
.49803 .48671 m .49798 .48711 L .49771 .4871 L .999 .257 0 r
F
.4976 .48699 m .49759 .48716 L .49763 .4871 L .498 .113 0 r
F
.49755 .48678 m .49753 .48716 L .4976 .48699 L F
.49753 .48728 m .49737 .48753 L .49737 .48726 L .999 .257 0 r
F
.49713 .48724 m .49752 .48734 L .49753 .48728 L .451 .109 0 r
F
.49714 .48723 m .49753 .48728 L .49755 .48678 L F
.49713 .48724 m .49753 .48728 L .49714 .48723 L F
.49786 .48672 m .49753 .48728 L .49737 .48674 L .999 .257 0 r
F
.49753 .48728 m .49737 .48726 L .49737 .48674 L F
.49803 .48671 m .49737 .48753 L .49786 .48672 L F
.49763 .4871 m .49734 .49154 L .49872 .49124 L .498 .113 0 r
F
.49759 .48716 m .49734 .49154 L .49763 .4871 L F
.49753 .48716 m .49734 .49154 L .4976 .48699 L F
.49684 .48757 m .49734 .49154 L .49713 .4874 L .451 .109 0 r
F
.49684 .48757 m .49713 .4874 L .49711 .4868 L F
.49737 .48674 m .49737 .48726 L .49732 .48729 L 1 .269 0 r
F
.49732 .48729 m .49685 .48717 L .49685 .48677 L F
.49713 .48724 m .49734 .49154 L .49752 .48734 L .451 .109 0 r
F
.49682 .48722 m .49685 .48749 L .49679 .4876 L 1 .314 0 r
F
.49685 .48677 m .49685 .48717 L .49682 .48722 L F
.49685 .48749 m .49685 .49198 L .49679 .4876 L F
.49646 .48705 m .4965 .48819 L .49673 .48749 L .243 .041 0 r
F
.4965 .48819 m .49662 .49173 L .49672 .48774 L F
.4965 .48819 m .49672 .48774 L .49673 .48749 L F
.49652 .48679 m .49638 .49186 L .49645 .48681 L 1 .453 0 r
F
.49652 .48679 m .49649 .49193 L .49638 .49186 L F
.49645 .48681 m .49638 .49186 L .49662 .49173 L .243 .041 0 r
F
.503 .48681 m .50208 .49204 L .50216 .48672 L 1 .324 0 r
F
.503 .48681 m .50285 .49212 L .50208 .49204 L F
.49675 .48681 m .49662 .49173 L .49734 .49154 L .451 .109 0 r
F
.50305 .49945 m .50316 .50364 L .5039 .49874 L .233 0 0 r
F
.50305 .49945 m .50199 .50415 L .50316 .50364 L F
.50216 .48672 m .50208 .49204 L .50126 .492 L 1 .292 0 r
F
.59391 .65778 m .6049 .6554 L .64845 .65925 L .152 .326 0 r
F
.56551 .65276 m .6049 .6554 L .59391 .65778 L .015 .281 0 r
F
.50151 .48662 m .50462 .49018 L .5053 .48646 L .476 .068 0 r
F
.50151 .48662 m .50103 .4908 L .50462 .49018 L F
.48233 .51189 m .48899 .5139 L .49005 .51068 L .331 0 0 r
F
.48233 .51189 m .48078 .51426 L .48899 .5139 L F
.5053 .48646 m .50998 .48928 L .51093 .4862 L .426 .016 0 r
F
.5053 .48646 m .50462 .49018 L .50998 .48928 L F
.51052 .37157 m .51733 .38405 L .5101 .37863 L .361 .305 0 r
F
.50064 .36719 m .51052 .37157 L .5101 .37863 L .287 .275 0 r
F
.39721 .5181 m .42829 .51382 L .4294 .51661 L .307 .368 0 r
F
.39721 .5181 m .39499 .51216 L .42829 .51382 L F
.50464 .49273 m .50387 .49767 L .50418 .49244 L 1 .51 0 r
F
.50464 .49273 m .50418 .4979 L .50387 .49767 L F
.42059 .57375 m .40139 .58782 L .39536 .57518 L .635 .621 0 r
F
.42059 .57375 m .42476 .58451 L .40139 .58782 L F
.51093 .4862 m .51781 .48802 L .51911 .48582 L .333 0 0 r
F
.51093 .4862 m .50998 .48928 L .51781 .48802 L F
.50418 .49244 m .50337 .49752 L .50357 .49224 L 1 .452 0 r
F
.50418 .49244 m .50387 .49767 L .50337 .49752 L F
.53022 .38379 m .53073 .39725 L .52432 .39028 L .488 .393 0 r
F
.53022 .38379 m .53909 .39149 L .53073 .39725 L F
.5039 .49874 m .50372 .50329 L .50423 .49824 L .1 0 0 r
F
.5039 .49874 m .50316 .50364 L .50372 .50329 L F
.49698 .62755 m .50864 .63635 L .49937 .63196 L 0 .084 0 r
F
.48982 .6223 m .49698 .62755 L .49937 .63196 L 0 .133 0 r
F
.56464 .63601 m .554 .64461 L .54366 .63959 L .869 .98 0 r
F
.50242 .66998 m .49681 .66908 L .506 .66449 L .468 .428 0 r
F
.50242 .66998 m .48982 .67411 L .49681 .66908 L F
.50357 .49224 m .50274 .49742 L .50285 .49212 L 1 .355 0 r
F
.50357 .49224 m .50337 .49752 L .50274 .49742 L F
.49999 .50488 m .50128 .50878 L .50199 .50415 L .463 .063 0 r
F
.49999 .50488 m .49897 .50921 L .50128 .50878 L F
.51911 .48582 m .52907 .48624 L .53082 .48527 L .178 0 0 r
F
.51911 .48582 m .51781 .48802 L .52907 .48624 L F
.50285 .49212 m .50201 .49737 L .50208 .49204 L 1 .306 0 r
F
.50285 .49212 m .50274 .49742 L .50201 .49737 L F
.59186 .39735 m .57483 .41595 L .56919 .40436 L .664 .661 0 r
F
.59186 .39735 m .59936 .41152 L .57483 .41595 L F
.50208 .49204 m .50123 .49734 L .50126 .492 L 1 .282 0 r
F
.50208 .49204 m .50201 .49737 L .50123 .49734 L F
.50126 .492 m .50041 .49733 L .50042 .49199 L 1 .269 0 r
F
.50126 .492 m .50123 .49734 L .50041 .49733 L F
.49805 .49199 m .49734 .49727 L .49738 .49199 L 1 .284 0 r
F
.49805 .49199 m .49803 .4973 L .49734 .49727 L F
.49879 .49199 m .49803 .4973 L .49805 .49199 L 1 .27 0 r
F
.49738 .49199 m .49677 .49721 L .49685 .49198 L 1 .318 0 r
F
.49738 .49199 m .49734 .49727 L .49677 .49721 L F
.49879 .49199 m .49879 .49732 L .49803 .4973 L 1 .27 0 r
F
.49959 .49198 m .49879 .49732 L .49879 .49199 L 1 .264 0 r
F
.50042 .49199 m .49959 .49732 L .49959 .49198 L F
.50042 .49199 m .50041 .49733 L .49959 .49732 L F
.49959 .49198 m .49959 .49732 L .49879 .49732 L F
.49685 .49198 m .49635 .49711 L .49649 .49193 L 1 .401 0 r
F
.49685 .49198 m .49677 .49721 L .49635 .49711 L F
.52054 .37711 m .52432 .39028 L .51733 .38405 L .426 .345 0 r
F
.51052 .37157 m .52054 .37711 L .51733 .38405 L .361 .305 0 r
F
.49649 .49193 m .49616 .49695 L .49638 .49186 L 1 .447 0 r
F
.49649 .49193 m .49635 .49711 L .49616 .49695 L F
.56095 .39341 m .55276 .40937 L .54672 .40008 L .624 .567 0 r
F
.56095 .39341 m .56919 .40436 L .55276 .40937 L F
.50423 .49824 m .50372 .50329 L .50384 .50305 L 0 0 0 r
F
.50423 .49824 m .50384 .50305 L .50418 .4979 L F
.52054 .37711 m .53022 .38379 L .52432 .39028 L .426 .345 0 r
F
.49638 .49186 m .49628 .49671 L .49662 .49173 L 0 0 0 r
F
.49638 .49186 m .49616 .49695 L .49628 .49671 L F
.51014 .32665 m .50288 .31509 L .52052 .31395 L .757 .829 0 r
F
.51014 .32665 m .49756 .32895 L .50288 .31509 L F
.49662 .49173 m .49684 .49636 L .49734 .49154 L .131 0 0 r
F
.49662 .49173 m .49628 .49671 L .49684 .49636 L F
.45865 .58837 m .45345 .59955 L .44698 .59107 L .491 .357 0 r
F
.45865 .58837 m .46334 .59611 L .45345 .59955 L F
.50418 .4979 m .50365 .50289 L .50387 .49767 L 1 .467 0 r
F
.50418 .4979 m .50384 .50305 L .50365 .50289 L F
.49734 .49154 m .498 .49584 L .49872 .49124 L .268 .026 0 r
F
.49734 .49154 m .49684 .49636 L .498 .49584 L F
.43559 .36448 m .40529 .36844 L .41599 .35501 L .992 .926 0 r
F
.44566 .35447 m .43559 .36448 L .41599 .35501 L 1 .987 0 r
F
.50199 .50415 m .50267 .50849 L .50316 .50364 L .472 .089 0 r
F
.50199 .50415 m .50128 .50878 L .50267 .50849 L F
.59443 .63117 m .56464 .63601 L .57343 .6266 L .755 .881 0 r
F
.6037 .61953 m .59443 .63117 L .57343 .6266 L .755 .869 0 r
F
.63558 .62367 m .59443 .63117 L .6037 .61953 L .664 .78 0 r
F
.50387 .49767 m .50324 .50279 L .50337 .49752 L 1 .402 0 r
F
.50387 .49767 m .50365 .50289 L .50324 .50279 L F
.49872 .49124 m .50001 .49509 L .50103 .4908 L .307 .023 0 r
F
.49872 .49124 m .498 .49584 L .50001 .49509 L F
.4294 .51661 m .45201 .51504 L .45253 .51555 L .193 .339 0 r
F
.4294 .51661 m .42829 .51382 L .45201 .51504 L F
.50337 .49752 m .50266 .50273 L .50274 .49742 L 1 .315 0 r
F
.50337 .49752 m .50324 .50279 L .50266 .50273 L F
.48404 .35507 m .50064 .36719 L .49137 .36394 L .306 .317 0 r
F
.47269 .35405 m .48404 .35507 L .49137 .36394 L .255 .303 0 r
F
.50274 .49742 m .50197 .5027 L .50201 .49737 L 1 .282 0 r
F
.50274 .49742 m .50266 .50273 L .50197 .5027 L F
.37391 .35847 m .36467 .37656 L .31771 .36782 L .767 .821 0 r
F
.40529 .36844 m .36467 .37656 L .37391 .35847 L .842 .846 0 r
F
.50201 .49737 m .50121 .50269 L .50123 .49734 L 1 .268 0 r
F
.50201 .49737 m .50197 .5027 L .50121 .50269 L F
.50123 .49734 m .50041 .50268 L .50041 .49733 L 1 .263 0 r
F
.50123 .49734 m .50121 .50269 L .50041 .50268 L F
.50041 .49733 m .49959 .50268 L .49959 .49732 L 1 .264 0 r
F
.50041 .49733 m .50041 .50268 L .49959 .50268 L F
.49959 .49732 m .49877 .50266 L .49879 .49732 L 1 .269 0 r
F
.49959 .49732 m .49959 .50268 L .49877 .50266 L F
.49879 .49732 m .49798 .50264 L .49803 .4973 L 1 .282 0 r
F
.49879 .49732 m .49877 .50266 L .49798 .50264 L F
.49803 .4973 m .49726 .50258 L .49734 .49727 L 1 .307 0 r
F
.49803 .4973 m .49798 .50264 L .49726 .50258 L F
.50316 .50364 m .5034 .5083 L .50372 .50329 L .434 .091 0 r
F
.50316 .50364 m .50267 .50849 L .5034 .5083 L F
.49734 .49727 m .49662 .50249 L .49677 .49721 L 1 .354 0 r
F
.49734 .49727 m .49726 .50258 L .49662 .50249 L F
.49677 .49721 m .49611 .50234 L .49635 .49711 L 1 .445 0 r
F
.49677 .49721 m .49662 .50249 L .49611 .50234 L F
.54741 .48447 m .5679 .48022 L .57077 .48335 L .206 .352 0 r
F
.54741 .48447 m .54512 .48374 L .5679 .48022 L F
.50103 .4908 m .50318 .49404 L .50462 .49018 L .3 0 0 r
F
.50103 .4908 m .50001 .49509 L .50318 .49404 L F
.49635 .49711 m .4958 .50211 L .49616 .49695 L 1 .482 0 r
F
.49635 .49711 m .49611 .50234 L .4958 .50211 L F
.49538 .50981 m .49848 .51349 L .49897 .50921 L .576 .074 0 r
F
.35745 .56109 m .31476 .57974 L .30838 .5598 L .611 .684 0 r
F
.35745 .56109 m .36116 .57712 L .31476 .57974 L F
.49616 .49695 m .4958 .50211 L .49575 .50176 L .825 .331 0 r
F
.49616 .49695 m .49575 .50176 L .49628 .49671 L F
.50372 .50329 m .50364 .50818 L .50384 .50305 L .226 .023 0 r
F
.50372 .50329 m .5034 .5083 L .50364 .50818 L F
.49628 .49671 m .49608 .50127 L .49684 .49636 L 0 0 0 r
F
.49628 .49671 m .49575 .50176 L .49608 .50127 L F
.50384 .50305 m .50353 .5081 L .50365 .50289 L 1 .463 0 r
F
.50384 .50305 m .50364 .50818 L .50353 .5081 L F
.74795 .38433 m .68537 .4202 L .68083 .39665 L .62 .698 0 r
F
.74795 .38433 m .75179 .41547 L .68537 .4202 L F
.50462 .49018 m .50798 .49256 L .50998 .48928 L .252 0 0 r
F
.50462 .49018 m .50318 .49404 L .50798 .49256 L F
.50365 .50289 m .50317 .50807 L .50324 .50279 L 1 .308 0 r
F
.50365 .50289 m .50353 .5081 L .50317 .50807 L F
.49897 .50921 m .50088 .51321 L .50128 .50878 L .67 .123 0 r
F
.50088 .51321 m .50098 .51309 L .50128 .50878 L F
.50045 .51325 m .50072 .51322 L .50042 .51345 L .935 .245 0 r
F
.50124 .51283 m .50065 .51345 L .50042 .51345 L F
.49897 .50921 m .49848 .51347 L .49994 .51331 L .67 .123 0 r
F
.49897 .50921 m .49994 .51331 L .50043 .51318 L F
.49897 .50921 m .50045 .51325 L .50086 .51318 L F
.50011 .5133 m .49848 .51349 L .49931 .51345 L F
.49848 .51347 m .49848 .51349 L .50038 .51326 L F
.50045 .51325 m .50038 .51326 L .50088 .51321 L F
.49848 .51347 m .50038 .51326 L .50045 .51325 L F
.50121 .50805 m .50045 .51325 L .50041 .50806 L .935 .245 0 r
F
.50045 .51325 m .50042 .51345 L .50042 .51326 L F
.50045 .51325 m .50042 .51326 L .50041 .50806 L F
.49958 .50805 m .49957 .5134 L .4987 .51344 L 1 .272 0 r
F
.49957 .5134 m .49957 .51346 L .49938 .51345 L F
.49957 .5134 m .49938 .51345 L .4987 .51344 L F
.50043 .51318 m .49994 .51331 L .50045 .51325 L .67 .123 0 r
F
.50086 .51318 m .50045 .51325 L .50088 .51321 L F
.49958 .5134 m .50042 .51345 L .49957 .51346 L .981 .257 0 r
F
.50041 .50806 m .50042 .51326 L .49958 .5134 L F
.50042 .51326 m .50042 .51345 L .49958 .5134 L F
.50041 .50806 m .49958 .5134 L .49958 .50805 L F
.49958 .5134 m .49957 .51346 L .49957 .5134 L F
.49958 .5134 m .49957 .5134 L .49958 .50805 L F
.50088 .51321 m .50011 .5133 L .50096 .51339 L .67 .123 0 r
F
.50011 .5133 m .49931 .51345 L .50096 .51339 L F
.50121 .50805 m .50124 .51283 L .50072 .51322 L .935 .245 0 r
F
.50121 .50805 m .50072 .51322 L .50045 .51325 L F
.50128 .50878 m .50124 .51299 L .50234 .51283 L .75 .156 0 r
F
.50129 .51305 m .50199 .51341 L .50124 .51343 L .899 .235 0 r
F
.50124 .51299 m .50124 .51305 L .50155 .51299 L .75 .156 0 r
F
.50124 .51305 m .50129 .51305 L .50155 .51299 L F
.50124 .51299 m .50155 .51299 L .50234 .51283 L F
.50234 .51283 m .50124 .51306 L .50229 .51293 L F
.50236 .51291 m .50229 .51293 L .50237 .51293 L F
.50234 .51283 m .50229 .51293 L .50236 .51291 L F
.50128 .50878 m .50239 .51301 L .50267 .50849 L F
.50265 .51301 m .50265 .51338 L .50204 .513 L .869 .226 0 r
F
.50239 .51301 m .50247 .51333 L .5025 .51283 L .75 .156 0 r
F
.50239 .51301 m .5025 .51283 L .50267 .50849 L F
.50263 .50805 m .50265 .51257 L .50204 .513 L .869 .226 0 r
F
.50267 .50849 m .50323 .5129 L .5034 .5083 L .82 .18 0 r
F
.5033 .51261 m .50351 .51333 L .5032 .51305 L .787 .2 0 r
F
.50353 .5119 m .5033 .51261 L .50357 .51307 L .923 .21 0 r
F
.5034 .5083 m .5033 .51236 L .50353 .5119 L F
.5033 .51236 m .5033 .51261 L .50353 .5119 L F
.50323 .5129 m .5033 .51261 L .5034 .5083 L .82 .18 0 r
F
.50353 .5081 m .50323 .5125 L .50317 .50807 L .787 .2 0 r
F
.50323 .5125 m .50321 .51289 L .5032 .51256 L F
.50323 .5125 m .5032 .51256 L .50317 .50807 L F
.50352 .51168 m .50351 .51297 L .5033 .51261 L F
.50351 .51297 m .50351 .51333 L .5033 .51261 L F
.50357 .51307 m .50328 .51331 L .50358 .51331 L .923 .21 0 r
F
.5032 .51305 m .50351 .51333 L .50318 .51335 L .787 .2 0 r
F
.5033 .51261 m .50328 .51331 L .50357 .51307 L .923 .21 0 r
F
.50323 .5129 m .50328 .51331 L .5033 .51261 L .82 .18 0 r
F
.5034 .5083 m .50358 .51331 L .50364 .50818 L .923 .21 0 r
F
.50353 .5081 m .50352 .51168 L .5032 .51305 L .787 .2 0 r
F
.50321 .51289 m .50318 .51335 L .50318 .51294 L F
.50321 .51289 m .50318 .51294 L .50317 .50807 L F
.50323 .51293 m .50315 .51297 L .50328 .51331 L .82 .18 0 r
F
.50271 .51282 m .50318 .51335 L .50265 .51338 L .836 .215 0 r
F
.50267 .50849 m .5025 .51276 L .50271 .51281 L .82 .18 0 r
F
.50318 .51253 m .50271 .51281 L .50323 .51293 L F
.50267 .50849 m .50271 .51281 L .50318 .51253 L F
.50317 .50807 m .50271 .51282 L .50263 .50805 L .836 .215 0 r
F
.50271 .51282 m .50265 .51338 L .50265 .51285 L F
.5025 .51276 m .5025 .51283 L .50303 .5129 L .82 .18 0 r
F
.50271 .51282 m .50265 .51285 L .50263 .50805 L .836 .215 0 r
F
.5025 .51276 m .50303 .5129 L .50323 .51293 L .82 .18 0 r
F
.50317 .50807 m .50318 .51294 L .50271 .51282 L .836 .215 0 r
F
.50318 .51294 m .50318 .51335 L .50271 .51282 L F
.50315 .51297 m .50247 .51333 L .50292 .51332 L .82 .18 0 r
F
.50315 .51297 m .50292 .51332 L .50328 .51331 L F
.5025 .51283 m .50265 .51301 L .50239 .51301 L .869 .226 0 r
F
.50265 .51285 m .50265 .51301 L .5025 .51283 L F
.5025 .51283 m .50247 .51333 L .50323 .51293 L .82 .18 0 r
F
.50265 .51257 m .50265 .51285 L .5025 .51283 L .869 .226 0 r
F
.50265 .51257 m .50239 .51301 L .50204 .513 L F
.50263 .50805 m .50204 .513 L .50196 .50805 L F
.50204 .513 m .50199 .51341 L .50199 .51302 L F
.50204 .513 m .50199 .51302 L .50196 .50805 L F
.50196 .50805 m .50199 .51302 L .50129 .51305 L .899 .235 0 r
F
.50199 .51302 m .50199 .51341 L .50129 .51305 L F
.50124 .51305 m .50124 .51306 L .50129 .51305 L .75 .156 0 r
F
.50204 .513 m .50265 .51338 L .50199 .51341 L .869 .226 0 r
F
.50196 .50805 m .50129 .51305 L .50121 .50805 L .899 .235 0 r
F
.50129 .51305 m .50124 .51343 L .50124 .51306 L F
.50128 .50878 m .50098 .51309 L .50124 .51306 L .75 .156 0 r
F
.50129 .51305 m .50124 .51306 L .50121 .50805 L .899 .235 0 r
F
.50237 .51293 m .50096 .51339 L .50247 .51333 L .75 .156 0 r
F
.50124 .51306 m .50124 .51343 L .50098 .51309 L .935 .245 0 r
F
.50098 .51309 m .50096 .51339 L .50237 .51293 L .75 .156 0 r
F
.50098 .51309 m .50124 .51343 L .50065 .51345 L .935 .245 0 r
F
.50124 .51283 m .50124 .51306 L .50098 .51309 L F
.50088 .51321 m .50096 .51339 L .50098 .51309 L .67 .123 0 r
F
.50324 .50279 m .50263 .50805 L .50266 .50273 L 1 .265 0 r
F
.50324 .50279 m .50317 .50807 L .50263 .50805 L F
.50266 .50273 m .50196 .50805 L .50197 .5027 L .995 .254 0 r
F
.50266 .50273 m .50263 .50805 L .50196 .50805 L F
.49684 .49636 m .49692 .50056 L .498 .49584 L 0 0 0 r
F
.49684 .49636 m .49608 .50127 L .49692 .50056 L F
.50197 .5027 m .50121 .50805 L .50121 .50269 L .974 .252 0 r
F
.50197 .5027 m .50196 .50805 L .50121 .50805 L F
.50121 .50269 m .50041 .50806 L .50041 .50268 L .978 .254 0 r
F
.50121 .50269 m .50121 .50805 L .50041 .50806 L F
.50041 .50268 m .49958 .50805 L .49959 .50268 L 1 .261 0 r
F
.50041 .50268 m .50041 .50806 L .49958 .50805 L F
.49959 .50268 m .49874 .50804 L .49877 .50266 L 1 .272 0 r
F
.49959 .50268 m .49958 .50805 L .49874 .50804 L F
.49877 .50266 m .49791 .508 L .49798 .50264 L 1 .291 0 r
F
.49877 .50266 m .49874 .50804 L .49791 .508 L F
.49798 .50264 m .49713 .50793 L .49726 .50258 L 1 .322 0 r
F
.49798 .50264 m .49791 .508 L .49713 .50793 L F
.64422 .60884 m .63558 .62367 L .6037 .61953 L .655 .762 0 r
F
.69133 .61122 m .63558 .62367 L .64422 .60884 L .601 .694 0 r
F
.49726 .50258 m .49641 .5078 L .49662 .50249 L 1 .376 0 r
F
.49726 .50258 m .49713 .50793 L .49641 .5078 L F
.49698 .62755 m .50378 .63231 L .50864 .63635 L 0 .084 0 r
F
.49662 .50249 m .4958 .50761 L .49611 .50234 L 1 .462 0 r
F
.49662 .50249 m .49641 .5078 L .4958 .50761 L F
.57077 .48335 m .60018 .47528 L .60357 .48177 L .329 .385 0 r
F
.57077 .48335 m .5679 .48022 L .60018 .47528 L F
.49611 .50234 m .49533 .50733 L .4958 .50211 L 1 .518 0 r
F
.49611 .50234 m .4958 .50761 L .49533 .50733 L F
.41599 .35501 m .40529 .36844 L .37391 .35847 L .876 .897 0 r
F
.498 .49584 m .49848 .49955 L .50001 .49509 L .037 0 0 r
F
.498 .49584 m .49692 .50056 L .49848 .49955 L F
.56464 .63601 m .54366 .63959 L .55136 .63171 L .869 .98 0 r
F
.57343 .6266 m .56464 .63601 L .55136 .63171 L .897 .988 0 r
F
.4958 .50211 m .49506 .5069 L .49575 .50176 L 1 .386 0 r
F
.4958 .50211 m .49533 .50733 L .49506 .5069 L F
.55044 .38342 m .54672 .40008 L .53909 .39149 L .562 .51 0 r
F
.55044 .38342 m .56095 .39341 L .54672 .40008 L F
.50998 .48928 m .51504 .49047 L .51781 .48802 L .154 0 0 r
F
.50998 .48928 m .50798 .49256 L .51504 .49047 L F
.48982 .67411 m .48848 .67311 L .49681 .66908 L .329 .388 0 r
F
.48982 .67411 m .47836 .67746 L .48848 .67311 L F
.50364 .50818 m .50351 .51333 L .50353 .5081 L .529 .141 0 r
F
.50364 .50818 m .50358 .51331 L .50351 .51333 L F
.47982 .60698 m .48258 .61653 L .47557 .61024 L .122 .165 0 r
F
.47507 .60045 m .47557 .61024 L .46907 .60342 L .274 .202 0 r
F
.47507 .60045 m .47982 .60698 L .47557 .61024 L F
.49575 .50176 m .49506 .5069 L .49509 .5063 L .754 .328 0 r
F
.49575 .50176 m .49509 .5063 L .49608 .50127 L F
.45518 .58027 m .44698 .59107 L .44217 .58207 L .588 .431 0 r
F
.45518 .58027 m .45865 .58837 L .44698 .59107 L F
.48496 .61313 m .48982 .6223 L .48258 .61653 L 0 .117 0 r
F
.47982 .60698 m .48496 .61313 L .48258 .61653 L .122 .165 0 r
F
.49958 .50805 m .4987 .51344 L .49874 .50804 L 1 .272 0 r
F
.49874 .50804 m .49783 .5134 L .49791 .508 L 1 .295 0 r
F
.49874 .50804 m .4987 .51344 L .49783 .5134 L F
.49791 .508 m .49697 .51331 L .49713 .50793 L 1 .33 0 r
F
.49791 .508 m .49783 .5134 L .49697 .51331 L F
.43925 .5727 m .42476 .58451 L .42059 .57375 L .671 .577 0 r
F
.43925 .5727 m .44217 .58207 L .42476 .58451 L F
.49713 .50793 m .49616 .51317 L .49641 .5078 L 1 .385 0 r
F
.49713 .50793 m .49697 .51331 L .49616 .51317 L F
.50001 .49509 m .50104 .49812 L .50318 .49404 L .052 0 0 r
F
.50001 .49509 m .49848 .49955 L .50104 .49812 L F
.49641 .5078 m .49541 .51295 L .4958 .50761 L 1 .465 0 r
F
.49641 .5078 m .49616 .51317 L .49541 .51295 L F
.49756 .32895 m .48399 .31856 L .50288 .31509 L .849 .951 0 r
F
.49756 .32895 m .48414 .33288 L .48399 .31856 L F
.44566 .35447 m .41599 .35501 L .42996 .34293 L 1 .987 0 r
F
.49692 .35755 m .51052 .37157 L .50064 .36719 L .359 .341 0 r
F
.48404 .35507 m .49692 .35755 L .50064 .36719 L .306 .317 0 r
F
.49608 .50127 m .49553 .50543 L .49692 .50056 L 0 0 0 r
F
.49608 .50127 m .49509 .5063 L .49553 .50543 L F
.47089 .59357 m .46907 .60342 L .46334 .59611 L .389 .244 0 r
F
.47089 .59357 m .47507 .60045 L .46907 .60342 L F
.4958 .50761 m .49476 .51262 L .49533 .50733 L 1 .539 0 r
F
.4958 .50761 m .49541 .51295 L .49476 .51262 L F
.45746 .3432 m .48404 .35507 L .47269 .35405 L .352 .367 0 r
F
.6235 .38746 m .59936 .41152 L .59186 .39735 L .639 .676 0 r
F
.6235 .38746 m .63333 .40534 L .59936 .41152 L F
.49533 .50733 m .49425 .51214 L .49506 .5069 L 1 .493 0 r
F
.49533 .50733 m .49476 .51262 L .49425 .51214 L F
.60357 .48177 m .64602 .46829 L .64952 .47954 L .404 .409 0 r
F
.60357 .48177 m .60018 .47528 L .64602 .46829 L F
.49027 .61889 m .49698 .62755 L .48982 .6223 L 0 .054 0 r
F
.48496 .61313 m .49027 .61889 L .48982 .6223 L 0 .117 0 r
F
.51781 .48802 m .52527 .48753 L .52907 .48624 L .003 0 0 r
F
.51781 .48802 m .51504 .49047 L .52527 .48753 L F
.50199 .51341 m .50129 .51884 L .50124 .51343 L .826 .22 0 r
F
.50199 .51341 m .50206 .51879 L .50129 .51884 L F
.50265 .51338 m .50206 .51879 L .50199 .51341 L .754 .202 0 r
F
.50265 .51338 m .50273 .51873 L .50206 .51879 L F
.50096 .51339 m .50257 .51819 L .50247 .51333 L 1 .212 0 r
F
.50096 .51339 m .50106 .518 L .50257 .51819 L F
.50318 .51335 m .50273 .51873 L .50265 .51338 L .652 .178 0 r
F
.50318 .51335 m .50326 .51865 L .50273 .51873 L F
.50351 .51333 m .50326 .51865 L .50318 .51335 L .477 .132 0 r
F
.49692 .50056 m .49652 .5042 L .49848 .49955 L 0 0 0 r
F
.49692 .50056 m .49553 .50543 L .49652 .5042 L F
.50351 .51333 m .50361 .51856 L .50326 .51865 L .477 .132 0 r
F
.50247 .51333 m .50338 .51834 L .50328 .51331 L 1 .274 0 r
F
.50247 .51333 m .50257 .51819 L .50338 .51834 L F
.50358 .51331 m .50361 .51856 L .50351 .51333 L 0 0 0 r
F
.50358 .51331 m .50368 .51846 L .50361 .51856 L F
.50328 .51331 m .50368 .51846 L .50358 .51331 L 1 .39 0 r
F
.50328 .51331 m .50338 .51834 L .50368 .51846 L F
.49506 .5069 m .49476 .50814 L .49509 .5063 L .97 .392 0 r
F
.49509 .5063 m .49393 .51145 L .49388 .51048 L .84 .375 0 r
F
.49476 .50814 m .49458 .50858 L .49509 .5063 L .97 .392 0 r
F
.49509 .5063 m .49432 .50898 L .49553 .50543 L .84 .375 0 r
F
.49432 .50898 m .49388 .51048 L .49451 .50855 L F
.49432 .50898 m .49451 .50855 L .49553 .50543 L F
.49506 .5069 m .49425 .51214 L .49393 .51145 L .97 .392 0 r
F
.49553 .50543 m .49419 .50953 L .49422 .50909 L .723 .365 0 r
F
.49553 .50543 m .49422 .50909 L .49652 .5042 L F
.49587 .50552 m .49422 .50909 L .49508 .50715 L .656 .374 0 r
F
.49652 .5042 m .49533 .50673 L .49587 .50552 L F
.49533 .50673 m .49422 .50909 L .49587 .50552 L F
.49419 .50953 m .49388 .51048 L .494 .51001 L .723 .365 0 r
F
.49419 .50953 m .494 .51001 L .49422 .50909 L F
.49476 .50814 m .49393 .51145 L .49458 .50858 L .97 .392 0 r
F
.50318 .49404 m .505 .49612 L .50798 .49256 L .01 0 0 r
F
.50318 .49404 m .50104 .49812 L .505 .49612 L F
.39315 .562 m .36116 .57712 L .35745 .56109 L .656 .703 0 r
F
.39315 .562 m .39536 .57518 L .36116 .57712 L F
.53601 .31491 m .53585 .29568 L .55751 .29927 L .661 .73 0 r
F
.53601 .31491 m .52052 .31395 L .53585 .29568 L F
.58064 .38402 m .56919 .40436 L .56095 .39341 L .614 .608 0 r
F
.58064 .38402 m .59186 .39735 L .56919 .40436 L F
.53815 .37466 m .53909 .39149 L .53022 .38379 L .507 .458 0 r
F
.53815 .37466 m .55044 .38342 L .53909 .39149 L F
.29019 .33389 m .29988 .31152 L .36215 .3288 L .501 .541 0 r
F
.46747 .58638 m .46334 .59611 L .45865 .58837 L .484 .298 0 r
F
.46747 .58638 m .47089 .59357 L .46334 .59611 L F
.52544 .6534 m .5154 .65505 L .52251 .64916 L .728 .6 0 r
F
.52544 .6534 m .51568 .65928 L .5154 .65505 L F
.49957 .51888 m .49862 .52434 L .49866 .51887 L 1 .266 0 r
F
.49957 .51888 m .49958 .52434 L .49862 .52434 L F
.50045 .51887 m .49958 .52434 L .49957 .51888 L .923 .245 0 r
F
.49866 .51887 m .49763 .5243 L .49773 .51883 L 1 .292 0 r
F
.49866 .51887 m .49862 .52434 L .49763 .5243 L F
.50045 .51887 m .5005 .52431 L .49958 .52434 L .923 .245 0 r
F
.50129 .51884 m .5005 .52431 L .50045 .51887 L .844 .226 0 r
F
.50129 .51884 m .50137 .52427 L .5005 .52431 L F
.50206 .51879 m .50137 .52427 L .50129 .51884 L .763 .207 0 r
F
.5107 .36163 m .52054 .37711 L .51052 .37157 L .41 .373 0 r
F
.49692 .35755 m .5107 .36163 L .51052 .37157 L .359 .341 0 r
F
.49773 .51883 m .49662 .52421 L .4968 .51874 L 1 .328 0 r
F
.49773 .51883 m .49763 .5243 L .49662 .52421 L F
.50206 .51879 m .50217 .52419 L .50137 .52427 L .763 .207 0 r
F
.50273 .51873 m .50217 .52419 L .50206 .51879 L .666 .185 0 r
F
.49848 .49955 m .4983 .50247 L .50104 .49812 L 0 0 0 r
F
.49848 .49955 m .49652 .5042 L .4983 .50247 L F
.4968 .51874 m .49559 .52406 L .49588 .51859 L 1 .378 0 r
F
.4968 .51874 m .49662 .52421 L .49559 .52406 L F
.6295 .30101 m .66891 .26177 L .6904 .28354 L .581 .653 0 r
F
.6295 .30101 m .613 .2876 L .66891 .26177 L F
.50273 .51873 m .50287 .5241 L .50217 .52419 L .666 .185 0 r
F
.50326 .51865 m .50287 .5241 L .50273 .51873 L .538 .154 0 r
F
.49552 .62428 m .50378 .63231 L .49698 .62755 L .532 .012 0 r
F
.49027 .61889 m .49552 .62428 L .49698 .62755 L 0 .054 0 r
F
.50326 .51865 m .50344 .52398 L .50287 .5241 L .538 .154 0 r
F
.50361 .51856 m .50344 .52398 L .50326 .51865 L .35 .091 0 r
F
.48414 .33288 m .46487 .32443 L .48399 .31856 L .936 1 0 r
F
.48414 .33288 m .47056 .33849 L .46487 .32443 L F
.50361 .51856 m .50381 .52383 L .50344 .52398 L .35 .091 0 r
F
.50368 .51846 m .50381 .52383 L .50361 .51856 L 0 0 0 r
F
.49425 .51214 m .49265 .51676 L .49393 .51145 L 1 .523 0 r
F
.50368 .51846 m .50394 .52364 L .50381 .52383 L 0 0 0 r
F
.50338 .51834 m .50394 .52364 L .50368 .51846 L 1 .333 0 r
F
.76619 .58996 m .7552 .61449 L .69133 .61122 L .558 .628 0 r
F
.52468 .36735 m .53022 .38379 L .52054 .37711 L .458 .413 0 r
F
.52468 .36735 m .53815 .37466 L .53022 .38379 L F
.50338 .51834 m .5037 .52339 L .50394 .52364 L 1 .333 0 r
F
.50257 .51819 m .5037 .52339 L .50338 .51834 L F
.52907 .48624 m .53997 .48341 L .54512 .48374 L 0 0 0 r
F
.52907 .48624 m .52527 .48753 L .53997 .48341 L F
.45072 .6849 m .46076 .68233 L .46852 .68016 L .166 .338 0 r
F
.45072 .6849 m .43982 .68573 L .46076 .68233 L F
.64845 .65925 m .65797 .65307 L .72305 .6539 L .256 .358 0 r
F
.6049 .6554 m .65797 .65307 L .64845 .65925 L .169 .335 0 r
F
.50798 .49256 m .51091 .4933 L .51504 .49047 L 0 0 0 r
F
.50798 .49256 m .505 .49612 L .51091 .4933 L F
.50257 .51819 m .50298 .52308 L .5037 .52339 L 1 .333 0 r
F
.50106 .518 m .50298 .52308 L .50257 .51819 L 1 .261 0 r
F
.56551 .65276 m .57317 .65254 L .6049 .6554 L .015 .281 0 r
F
.5107 .36163 m .52468 .36735 L .52054 .37711 L .41 .373 0 r
F
.47056 .33849 m .44653 .33263 L .46487 .32443 L .999 1 0 r
F
.64952 .47954 m .71144 .45836 L .71391 .47641 L .448 .447 0 r
F
.64952 .47954 m .64602 .46829 L .71144 .45836 L F
.50106 .518 m .50157 .52266 L .50298 .52308 L 1 .261 0 r
F
.49857 .51777 m .50157 .52266 L .50106 .518 L 1 .2 0 r
F
.45311 .57191 m .44217 .58207 L .43925 .5727 L .703 .513 0 r
F
.45311 .57191 m .45518 .58027 L .44217 .58207 L F
.49958 .52434 m .4986 .52983 L .49862 .52434 L .981 .261 0 r
F
.49958 .52434 m .49961 .52983 L .4986 .52983 L F
.5005 .52431 m .49961 .52983 L .49958 .52434 L .89 .239 0 r
F
.49862 .52434 m .49754 .5298 L .49763 .5243 L 1 .287 0 r
F
.49862 .52434 m .4986 .52983 L .49754 .5298 L F
.5005 .52431 m .50057 .52979 L .49961 .52983 L .89 .239 0 r
F
.50137 .52427 m .50057 .52979 L .5005 .52431 L .805 .219 0 r
F
.49763 .5243 m .49645 .52973 L .49662 .52421 L 1 .32 0 r
F
.49763 .5243 m .49754 .5298 L .49645 .52973 L F
.49393 .51145 m .49208 .51572 L .49388 .51048 L 1 .454 0 r
F
.49393 .51145 m .49265 .51676 L .49208 .51572 L F
.50137 .52427 m .50148 .52972 L .50057 .52979 L .805 .219 0 r
F
.50217 .52419 m .50148 .52972 L .50137 .52427 L .714 .198 0 r
F
.46496 .57894 m .45865 .58837 L .45518 .58027 L .593 .364 0 r
F
.46496 .57894 m .46747 .58638 L .45865 .58837 L F
.49662 .52421 m .49531 .52959 L .49559 .52406 L 1 .365 0 r
F
.49662 .52421 m .49645 .52973 L .49531 .52959 L F
.50217 .52419 m .50232 .52963 L .50148 .52972 L .714 .198 0 r
F
.50287 .5241 m .50232 .52963 L .50217 .52419 L .607 .173 0 r
F
.49857 .51777 m .49923 .52212 L .50157 .52266 L 1 .2 0 r
F
.49472 .51748 m .49923 .52212 L .49857 .51777 L .866 .143 0 r
F
.54366 .63959 m .52938 .64278 L .53573 .6359 L .973 1 0 r
F
.55136 .63171 m .54366 .63959 L .53573 .6359 L 1 1 0 r
F
.50287 .5241 m .50307 .5295 L .50232 .52963 L .607 .173 0 r
F
.50344 .52398 m .50307 .5295 L .50287 .5241 L .479 .14 0 r
F
.49559 .52406 m .49411 .52936 L .49455 .52382 L 1 .424 0 r
F
.49559 .52406 m .49531 .52959 L .49411 .52936 L F
.50344 .52398 m .50369 .52934 L .50307 .5295 L .479 .14 0 r
F
.50381 .52383 m .50369 .52934 L .50344 .52398 L .295 .075 0 r
F
.57343 .6266 m .55136 .63171 L .55765 .62325 L .897 .988 0 r
F
.57995 .61651 m .57343 .6266 L .55765 .62325 L .888 .95 0 r
F
.6037 .61953 m .57343 .6266 L .57995 .61651 L .755 .869 0 r
F
.49472 .51748 m .49558 .52138 L .49923 .52212 L .866 .143 0 r
F
.41923 .56265 m .39536 .57518 L .39315 .562 L .712 .7 0 r
F
.41923 .56265 m .42059 .57375 L .39536 .57518 L F
.50381 .52383 m .50414 .52913 L .50369 .52934 L .295 .075 0 r
F
.504 .52553 m .50414 .52913 L .50383 .5238 L 0 0 0 r
F
.50394 .52364 m .50435 .52886 L .50414 .52913 L F
.5037 .52339 m .50423 .52851 L .50433 .52882 L .813 .279 0 r
F
.50429 .52838 m .50433 .52882 L .50435 .52886 L F
.5037 .52339 m .50433 .52882 L .50429 .52838 L F
.50383 .5238 m .50414 .52913 L .50381 .52383 L 0 0 0 r
F
.50394 .52364 m .504 .52553 L .50383 .5238 L F
.49455 .52382 m .49284 .52902 L .49348 .52347 L 1 .496 0 r
F
.49455 .52382 m .49411 .52936 L .49284 .52902 L F
.50104 .49812 m .50117 .50005 L .505 .49612 L 0 0 0 r
F
.50104 .49812 m .49848 .50219 L .50117 .50005 L F
.505 .49612 m .50135 .49986 L .50558 .49664 L F
.50135 .49986 m .50117 .50005 L .50558 .49664 L F
.505 .49612 m .50558 .49664 L .51091 .4933 L F
.50558 .49664 m .50342 .49516 L .51159 .49205 L .643 .458 0 r
F
.50558 .49664 m .51159 .49205 L .51216 .49184 L F
.50117 .50005 m .49931 .50058 L .50501 .497 L .641 .435 0 r
F
.50117 .50005 m .50501 .497 L .50558 .49664 L F
.49848 .50219 m .4983 .50247 L .50117 .50005 L 0 0 0 r
F
.5037 .52339 m .50435 .52886 L .50394 .52364 L .813 .279 0 r
F
.57489 .30532 m .58907 .27658 L .613 .2876 L .608 .677 0 r
F
.57489 .30532 m .55751 .29927 L .58907 .27658 L F
.29587 .69689 m .34629 .68682 L .35592 .69211 L .285 .366 0 r
F
.29587 .69689 m .28022 .6875 L .34629 .68682 L F
.48323 .60457 m .48496 .61313 L .47982 .60698 L .086 .123 0 r
F
.47975 .59826 m .47982 .60698 L .47507 .60045 L .255 .168 0 r
F
.47975 .59826 m .48323 .60457 L .47982 .60698 L F
.49348 .52347 m .49284 .52902 L .49147 .52853 L 1 .575 0 r
F
.49652 .5042 m .49508 .50715 L .4983 .50247 L .656 .374 0 r
F
.4986 .52983 m .49747 .53535 L .49754 .5298 L 1 .279 0 r
F
.4986 .52983 m .49859 .53536 L .49747 .53535 L F
.49961 .52983 m .49859 .53536 L .4986 .52983 L .949 .255 0 r
F
.49961 .52983 m .49966 .53534 L .49859 .53536 L F
.50057 .52979 m .49966 .53534 L .49961 .52983 L .859 .233 0 r
F
.50298 .52308 m .50423 .52851 L .5037 .52339 L 1 .304 0 r
F
.49754 .5298 m .49629 .53529 L .49645 .52973 L 1 .31 0 r
F
.49754 .5298 m .49747 .53535 L .49629 .53529 L F
.4767 .5917 m .47507 .60045 L .47089 .59357 L .378 .205 0 r
F
.4767 .5917 m .47975 .59826 L .47507 .60045 L F
.50057 .52979 m .50067 .53529 L .49966 .53534 L .859 .233 0 r
F
.50148 .52972 m .50067 .53529 L .50057 .52979 L .772 .213 0 r
F
.49388 .51048 m .49168 .51425 L .49422 .50909 L .943 .434 0 r
F
.49388 .51048 m .49208 .51572 L .49168 .51425 L F
.41109 .69034 m .4322 .68601 L .43982 .68573 L .188 .344 0 r
F
.41109 .69034 m .40004 .68859 L .4322 .68601 L F
.49645 .52973 m .49504 .53517 L .49531 .52959 L 1 .349 0 r
F
.49645 .52973 m .49629 .53529 L .49504 .53517 L F
.50148 .52972 m .50163 .53521 L .50067 .53529 L .772 .213 0 r
F
.50232 .52963 m .50163 .53521 L .50148 .52972 L .678 .191 0 r
F
.47836 .67746 m .48139 .67666 L .48848 .67311 L 0 0 0 r
F
.47836 .67746 m .46852 .68016 L .48139 .67666 L F
.50232 .52963 m .50252 .53509 L .50163 .53521 L .678 .191 0 r
F
.50307 .5295 m .50252 .53509 L .50232 .52963 L .572 .167 0 r
F
.487 .61061 m .49027 .61889 L .48496 .61313 L 0 .061 0 r
F
.48323 .60457 m .487 .61061 L .48496 .61313 L .086 .123 0 r
F
.49531 .52959 m .4937 .53497 L .49411 .52936 L 1 .4 0 r
F
.49531 .52959 m .49504 .53517 L .4937 .53497 L F
.60949 .60712 m .6037 .61953 L .57995 .61651 L .736 .832 0 r
F
.64422 .60884 m .6037 .61953 L .60949 .60712 L .655 .762 0 r
F
.506 .66449 m .50169 .66538 L .50836 .66044 L .466 .421 0 r
F
.506 .66449 m .49748 .66875 L .50169 .66538 L F
.50836 .66044 m .50236 .66488 L .50498 .66267 L .462 .402 0 r
F
.50236 .66488 m .50169 .66538 L .50498 .66267 L F
.50498 .66267 m .50396 .66589 L .50686 .66108 L 0 0 0 r
F
.50498 .66267 m .50686 .66108 L .50709 .66071 L F
.50169 .66538 m .50063 .66758 L .50475 .66293 L F
.50169 .66538 m .50475 .66293 L .50498 .66267 L F
.49748 .66875 m .49681 .66908 L .50169 .66538 L .466 .421 0 r
F
.50298 .52308 m .50367 .52804 L .50423 .52851 L 1 .304 0 r
F
.50157 .52266 m .50367 .52804 L .50298 .52308 L 1 .272 0 r
F
.50307 .5295 m .50332 .53494 L .50252 .53509 L .572 .167 0 r
F
.50369 .52934 m .50332 .53494 L .50307 .5295 L .452 .134 0 r
F
.49599 .62474 m .5005 .62932 L .50378 .63231 L .532 .012 0 r
F
.49552 .62428 m .5005 .62932 L .49599 .62474 L F
.5005 .62932 m .505 .63404 L .50532 .6342 L .67 .063 0 r
F
.5005 .62932 m .50993 .63663 L .50378 .63231 L F
.5005 .62932 m .50532 .6342 L .50993 .63663 L F
.49411 .52936 m .49222 .53466 L .49284 .52902 L 1 .462 0 r
F
.49411 .52936 m .4937 .53497 L .49222 .53466 L F
.50369 .52934 m .50401 .53474 L .50332 .53494 L .452 .134 0 r
F
.50414 .52913 m .50401 .53474 L .50369 .52934 L .289 .076 0 r
F
.4742 .58492 m .47089 .59357 L .46747 .58638 L .479 .251 0 r
F
.4742 .58492 m .4767 .5917 L .47089 .59357 L F
.50414 .52913 m .50456 .53448 L .50401 .53474 L .289 .076 0 r
F
.50435 .52886 m .50456 .53448 L .50414 .52913 L 0 0 0 r
F
.50157 .52266 m .50249 .52741 L .50367 .52804 L 1 .272 0 r
F
.49923 .52212 m .50249 .52741 L .50157 .52266 L 1 .218 0 r
F
.51504 .49047 m .51956 .48934 L .52527 .48753 L 0 0 0 r
F
.51504 .49047 m .51091 .4933 L .51956 .48934 L F
.49284 .52902 m .49058 .53421 L .49147 .52853 L 1 .536 0 r
F
.49284 .52902 m .49222 .53466 L .49058 .53421 L F
.49859 .53536 m .49743 .54093 L .49747 .53535 L 1 .271 0 r
F
.49859 .53536 m .49861 .54093 L .49743 .54093 L F
.49966 .53534 m .49861 .54093 L .49859 .53536 L .915 .248 0 r
F
.49747 .53535 m .49617 .54089 L .49629 .53529 L 1 .298 0 r
F
.49747 .53535 m .49743 .54093 L .49617 .54089 L F
.49966 .53534 m .49973 .54089 L .49861 .54093 L .915 .248 0 r
F
.50067 .53529 m .49973 .54089 L .49966 .53534 L .831 .228 0 r
F
.50435 .52886 m .5049 .53414 L .50456 .53448 L 0 0 0 r
F
.50453 .53181 m .50463 .53309 L .50496 .53369 L .846 .263 0 r
F
.50367 .52804 m .50449 .53231 L .50453 .53181 L F
.50449 .53231 m .50463 .53309 L .50453 .53181 L F
.50423 .52851 m .50457 .53136 L .50435 .52886 L 0 0 0 r
F
.50457 .53136 m .5049 .53414 L .50459 .53116 L F
.50457 .53136 m .50459 .53116 L .50435 .52886 L F
.50067 .53529 m .50079 .54083 L .49973 .54089 L .831 .228 0 r
F
.50163 .53521 m .50079 .54083 L .50067 .53529 L .747 .208 0 r
F
.49629 .53529 m .49482 .5408 L .49504 .53517 L 1 .332 0 r
F
.49629 .53529 m .49617 .54089 L .49482 .5408 L F
.49089 .61638 m .49552 .62428 L .49027 .61889 L 0 0 0 r
F
.487 .61061 m .49089 .61638 L .49027 .61889 L 0 .061 0 r
F
.47322 .3425 m .49692 .35755 L .48404 .35507 L .382 .384 0 r
F
.45746 .3432 m .47322 .3425 L .48404 .35507 L .352 .367 0 r
F
.46346 .57132 m .45518 .58027 L .45311 .57191 L .724 .441 0 r
F
.46346 .57132 m .46496 .57894 L .45518 .58027 L F
.54512 .48374 m .56099 .47759 L .5679 .48022 L .308 .384 0 r
F
.54512 .48374 m .53997 .48341 L .56099 .47759 L F
.50163 .53521 m .5018 .54073 L .50079 .54083 L .747 .208 0 r
F
.50252 .53509 m .5018 .54073 L .50163 .53521 L .656 .188 0 r
F
.41599 .35501 m .37391 .35847 L .3885 .34149 L .876 .897 0 r
F
.42996 .34293 m .41599 .35501 L .3885 .34149 L .895 .938 0 r
F
.55136 .63171 m .53573 .6359 L .54128 .62857 L 1 1 0 r
F
.55765 .62325 m .55136 .63171 L .54128 .62857 L F
.49504 .53517 m .49334 .54063 L .4937 .53497 L 1 .374 0 r
F
.49504 .53517 m .49482 .5408 L .49334 .54063 L F
.32957 .34421 m .31771 .36782 L .25138 .35536 L .711 .791 0 r
F
.37391 .35847 m .31771 .36782 L .32957 .34421 L .767 .821 0 r
F
.43838 .56309 m .42059 .57375 L .41923 .56265 L .775 .666 0 r
F
.43838 .56309 m .43925 .5727 L .42059 .57375 L F
.50252 .53509 m .50275 .54059 L .5018 .54073 L .656 .188 0 r
F
.50332 .53494 m .50275 .54059 L .50252 .53509 L .555 .164 0 r
F
.49208 .51572 m .48902 .51967 L .49168 .51425 L 1 .635 0 r
F
.56613 .372 m .56095 .39341 L .55044 .38342 L .567 .559 0 r
F
.56613 .372 m .58064 .38402 L .56095 .39341 L F
.49923 .52212 m .50045 .52657 L .50249 .52741 L 1 .218 0 r
F
.49558 .52138 m .50045 .52657 L .49923 .52212 L .869 .156 0 r
F
.4937 .53497 m .49168 .54038 L .49222 .53466 L 1 .426 0 r
F
.4937 .53497 m .49334 .54063 L .49168 .54038 L F
.49147 .52853 m .48871 .53356 L .48997 .52781 L 1 .619 0 r
F
.49147 .52853 m .49058 .53421 L .48871 .53356 L F
.50423 .52851 m .50496 .53369 L .5049 .53414 L 0 0 0 r
F
.50367 .52804 m .50496 .53369 L .50423 .52851 L .846 .263 0 r
F
.50332 .53494 m .50362 .54042 L .50275 .54059 L .555 .164 0 r
F
.50401 .53474 m .50362 .54042 L .50332 .53494 L .447 .134 0 r
F
.47236 .57796 m .46747 .58638 L .46496 .57894 L .594 .308 0 r
F
.47236 .57796 m .4742 .58492 L .46747 .58638 L F
.49422 .50909 m .49152 .51218 L .49508 .50715 L .895 .445 0 r
F
.49422 .50909 m .49168 .51425 L .49152 .51218 L F
.50401 .53474 m .50441 .54019 L .50362 .54042 L .447 .134 0 r
F
.50456 .53448 m .50441 .54019 L .50401 .53474 L .31 .087 0 r
F
.4983 .50247 m .49508 .50715 L .49668 .50442 L .637 .402 0 r
F
.4983 .50247 m .49668 .50442 L .50117 .50005 L F
.49222 .53466 m .48979 .53999 L .49058 .53421 L 1 .489 0 r
F
.49222 .53466 m .49168 .54038 L .48979 .53999 L F
.49743 .54093 m .49609 .54653 L .49617 .54089 L 1 .285 0 r
F
.49743 .54093 m .49742 .54655 L .49609 .54653 L F
.49861 .54093 m .49742 .54655 L .49743 .54093 L .961 .262 0 r
F
.49861 .54093 m .49865 .54653 L .49742 .54655 L F
.49973 .54089 m .49865 .54653 L .49861 .54093 L .883 .242 0 r
F
.50456 .53448 m .50507 .53989 L .50441 .54019 L .31 .087 0 r
F
.5049 .53414 m .50507 .53989 L .50456 .53448 L .083 .013 0 r
F
.50249 .52741 m .50463 .53309 L .50367 .52804 L .913 .255 0 r
F
.49973 .54089 m .49982 .54647 L .49865 .54653 L .883 .242 0 r
F
.50079 .54083 m .49982 .54647 L .49973 .54089 L .807 .224 0 r
F
.49617 .54089 m .49465 .54647 L .49482 .5408 L 1 .313 0 r
F
.49617 .54089 m .49609 .54653 L .49465 .54647 L F
.50079 .54083 m .50094 .54639 L .49982 .54647 L .807 .224 0 r
F
.5018 .54073 m .50094 .54639 L .50079 .54083 L .728 .206 0 r
F
.42829 .51382 m .45441 .51466 L .45201 .51504 L .163 .324 0 r
F
.49482 .5408 m .49305 .54635 L .49334 .54063 L 1 .347 0 r
F
.49482 .5408 m .49465 .54647 L .49305 .54635 L F
.5018 .54073 m .502 .54628 L .50094 .54639 L .728 .206 0 r
F
.50275 .54059 m .502 .54628 L .5018 .54073 L .644 .187 0 r
F
.49558 .52138 m .49722 .52543 L .50045 .52657 L .869 .156 0 r
F
.49014 .52039 m .49722 .52543 L .49558 .52138 L .686 .07 0 r
F
.48997 .52781 m .48651 .53263 L .4883 .5268 L 1 .712 0 r
F
.48997 .52781 m .48871 .53356 L .48651 .53263 L F
.66825 .37339 m .63333 .40534 L .6235 .38746 L .619 .679 0 r
F
.66825 .37339 m .68083 .39665 L .63333 .40534 L F
.49058 .53421 m .48757 .53944 L .48871 .53356 L 1 .563 0 r
F
.49058 .53421 m .48979 .53999 L .48757 .53944 L F
.49334 .54063 m .49124 .54616 L .49168 .54038 L 1 .389 0 r
F
.49334 .54063 m .49305 .54635 L .49124 .54616 L F
.50275 .54059 m .50301 .54613 L .502 .54628 L .644 .187 0 r
F
.50362 .54042 m .50301 .54613 L .50275 .54059 L .552 .165 0 r
F
.5049 .53414 m .50557 .53949 L .50507 .53989 L .083 .013 0 r
F
.50544 .53697 m .50583 .53825 L .50585 .53896 L 0 0 0 r
F
.50496 .53369 m .50585 .53896 L .50557 .53949 L F
.50496 .53369 m .50527 .53662 L .5049 .53414 L F
.50463 .53309 m .50585 .53896 L .50496 .53369 L F
.50463 .53309 m .50562 .53733 L .50544 .53697 L F
.50562 .53733 m .50583 .53825 L .50544 .53697 L F
.50527 .53662 m .50557 .53949 L .50519 .53646 L F
.50527 .53662 m .50519 .53646 L .5049 .53414 L F
.45253 .5634 m .43925 .5727 L .43838 .56309 L .833 .604 0 r
F
.45253 .5634 m .45311 .57191 L .43925 .5727 L F
.49474 .62187 m .5005 .62932 L .49552 .62428 L .662 .095 0 r
F
.49089 .61638 m .49474 .62187 L .49552 .62428 L 0 0 0 r
F
.50362 .54042 m .50396 .54594 L .50301 .54613 L .552 .165 0 r
F
.50441 .54019 m .50396 .54594 L .50362 .54042 L .455 .139 0 r
F
.49168 .54038 m .48914 .54586 L .48979 .53999 L 1 .44 0 r
F
.49168 .54038 m .49124 .54616 L .48914 .54586 L F
.50249 .52741 m .50378 .53228 L .50463 .53309 L .913 .255 0 r
F
.50045 .52657 m .50378 .53228 L .50249 .52741 L .892 .213 0 r
F
.40272 .76382 m .38656 .77896 L .3711 .76743 L .459 .474 0 r
F
.40272 .76382 m .41372 .774 L .38656 .77896 L F
.69743 .59182 m .69133 .61122 L .64422 .60884 L .589 .676 0 r
F
.76619 .58996 m .69133 .61122 L .69743 .59182 L .558 .628 0 r
F
.47128 .57088 m .46496 .57894 L .46346 .57132 L .734 .376 0 r
F
.47128 .57088 m .47236 .57796 L .46496 .57894 L F
.48347 .59665 m .48323 .60457 L .47975 .59826 L .251 .142 0 r
F
.48122 .59032 m .47975 .59826 L .4767 .5917 L .376 .18 0 r
F
.48122 .59032 m .48347 .59665 L .47975 .59826 L F
.50441 .54019 m .50485 .54569 L .50396 .54594 L .455 .139 0 r
F
.50507 .53989 m .50485 .54569 L .50441 .54019 L .344 .102 0 r
F
.49742 .54655 m .49606 .55221 L .49609 .54653 L .985 .272 0 r
F
.49742 .54655 m .49744 .55219 L .49606 .55221 L F
.49865 .54653 m .49744 .55219 L .49742 .54655 L .917 .253 0 r
F
.49609 .54653 m .49454 .55219 L .49465 .54647 L 1 .294 0 r
F
.49609 .54653 m .49606 .55221 L .49454 .55219 L F
.47939 .58383 m .4767 .5917 L .4742 .58492 L .478 .219 0 r
F
.47939 .58383 m .48122 .59032 L .4767 .5917 L F
.49865 .54653 m .49873 .55215 L .49744 .55219 L .917 .253 0 r
F
.49982 .54647 m .49873 .55215 L .49865 .54653 L .852 .237 0 r
F
.49168 .51425 m .48781 .51758 L .49152 .51218 L 1 .658 0 r
F
.49168 .51425 m .48902 .51967 L .48781 .51758 L F
.48602 .6028 m .487 .61061 L .48323 .60457 L .078 .092 0 r
F
.48347 .59665 m .48602 .6028 L .48323 .60457 L .251 .142 0 r
F
.49982 .54647 m .49995 .55208 L .49873 .55215 L .852 .237 0 r
F
.50094 .54639 m .49995 .55208 L .49982 .54647 L .786 .221 0 r
F
.49465 .54647 m .49285 .55212 L .49305 .54635 L 1 .321 0 r
F
.49465 .54647 m .49454 .55219 L .49285 .55212 L F
.48871 .53356 m .48491 .53864 L .48651 .53263 L 1 .651 0 r
F
.48871 .53356 m .48757 .53944 L .48491 .53864 L F
.49681 .66908 m .48848 .67311 L .49566 .66992 L 0 0 0 r
F
.49681 .66908 m .49566 .66992 L .50169 .66538 L F
.48979 .53999 m .48663 .54543 L .48757 .53944 L 1 .501 0 r
F
.48979 .53999 m .48914 .54586 L .48663 .54543 L F
.50094 .54639 m .50111 .55199 L .49995 .55208 L .786 .221 0 r
F
.502 .54628 m .50111 .55199 L .50094 .54639 L .716 .205 0 r
F
.49305 .54635 m .49092 .552 L .49124 .54616 L 1 .353 0 r
F
.49305 .54635 m .49285 .55212 L .49092 .552 L F
.52052 .31395 m .51096 .2951 L .53585 .29568 L .719 .825 0 r
F
.52052 .31395 m .50288 .31509 L .51096 .2951 L F
.50507 .53989 m .50565 .54535 L .50485 .54569 L .344 .102 0 r
F
.50557 .53949 m .50565 .54535 L .50507 .53989 L .184 .051 0 r
F
.36011 .75493 m .32897 .77227 L .31282 .75759 L .484 .516 0 r
F
.36011 .75493 m .3711 .76743 L .32897 .77227 L F
.502 .54628 m .50222 .55187 L .50111 .55199 L .716 .205 0 r
F
.50301 .54613 m .50222 .55187 L .502 .54628 L .641 .187 0 r
F
.505 .63404 m .51517 .64058 L .50993 .63663 L .717 .089 0 r
F
.49014 .52039 m .49234 .52387 L .49722 .52543 L .686 .07 0 r
F
.47804 .57723 m .4742 .58492 L .47236 .57796 L .594 .267 0 r
F
.47804 .57723 m .47939 .58383 L .4742 .58492 L F
.4883 .5268 m .48387 .53132 L .48638 .52536 L 1 .817 0 r
F
.4883 .5268 m .48651 .53263 L .48387 .53132 L F
.49124 .54616 m .48865 .55181 L .48914 .54586 L 1 .392 0 r
F
.49124 .54616 m .49092 .552 L .48865 .55181 L F
.50301 .54613 m .5033 .55171 L .50222 .55187 L .641 .187 0 r
F
.50396 .54594 m .5033 .55171 L .50301 .54613 L .559 .169 0 r
F
.42829 .51382 m .43124 .51114 L .45441 .51466 L .163 .324 0 r
F
.39499 .51216 m .43124 .51114 L .42829 .51382 L .283 .357 0 r
F
.46306 .5636 m .45311 .57191 L .45253 .5634 L .875 .528 0 r
F
.46306 .5636 m .46346 .57132 L .45311 .57191 L F
.48878 .60876 m .49089 .61638 L .487 .61061 L 0 .022 0 r
F
.48602 .6028 m .48878 .60876 L .487 .61061 L .078 .092 0 r
F
.50378 .53228 m .50583 .53825 L .50463 .53309 L .737 .197 0 r
F
.50557 .53949 m .50634 .54492 L .50565 .54535 L .184 .051 0 r
F
.50585 .53896 m .50634 .54492 L .50557 .53949 L 0 0 0 r
F
.50045 .52657 m .50219 .53118 L .50378 .53228 L .892 .213 0 r
F
.49722 .52543 m .50219 .53118 L .50045 .52657 L .799 .147 0 r
F
.50396 .54594 m .50434 .5515 L .5033 .55171 L .559 .169 0 r
F
.50485 .54569 m .50434 .5515 L .50396 .54594 L .473 .147 0 r
F
.60827 .37067 m .59186 .39735 L .58064 .38402 L .603 .634 0 r
F
.60827 .37067 m .6235 .38746 L .59186 .39735 L F
.49508 .50715 m .49172 .50927 L .49668 .50442 L .857 .468 0 r
F
.49508 .50715 m .49152 .51218 L .49172 .50927 L F
.48757 .53944 m .48356 .54479 L .48491 .53864 L 1 .576 0 r
F
.48757 .53944 m .48663 .54543 L .48356 .54479 L F
.48914 .54586 m .48592 .55151 L .48663 .54543 L 1 .441 0 r
F
.48914 .54586 m .48865 .55181 L .48592 .55151 L F
.53573 .6359 m .52938 .64278 L .52503 .63981 L 1 1 0 r
F
.3885 .34149 m .37391 .35847 L .32957 .34421 L .789 .856 0 r
F
.52251 .64916 m .5154 .65505 L .51491 .65194 L .802 .601 0 r
F
.49606 .55221 m .49452 .55793 L .49454 .55219 L .978 .276 0 r
F
.49606 .55221 m .49608 .55791 L .49452 .55793 L F
.49744 .55219 m .49608 .55791 L .49606 .55221 L .926 .259 0 r
F
.49744 .55219 m .49751 .55787 L .49608 .55791 L F
.49873 .55215 m .49751 .55787 L .49744 .55219 L .875 .245 0 r
F
.49454 .55219 m .49276 .55793 L .49285 .55212 L 1 .295 0 r
F
.49454 .55219 m .49452 .55793 L .49276 .55793 L F
.52527 .48753 m .5321 .48376 L .53997 .48341 L .335 .387 0 r
F
.52527 .48753 m .51956 .48934 L .5321 .48376 L F
.55765 .62325 m .54128 .62857 L .54579 .62081 L 1 1 0 r
F
.56226 .61431 m .55765 .62325 L .54579 .62081 L 1 .992 0 r
F
.57995 .61651 m .55765 .62325 L .56226 .61431 L .888 .95 0 r
F
.49873 .55215 m .49883 .55781 L .49751 .55787 L .875 .245 0 r
F
.49995 .55208 m .49883 .55781 L .49873 .55215 L .823 .231 0 r
F
.50485 .54569 m .50533 .55123 L .50434 .5515 L .473 .147 0 r
F
.50565 .54535 m .50533 .55123 L .50485 .54569 L .383 .119 0 r
F
.49285 .55212 m .49074 .55789 L .49092 .552 L 1 .319 0 r
F
.49285 .55212 m .49276 .55793 L .49074 .55789 L F
.47724 .57054 m .47236 .57796 L .47128 .57088 L .736 .325 0 r
F
.47724 .57054 m .47804 .57723 L .47236 .57796 L F
.49995 .55208 m .50009 .55772 L .49883 .55781 L .823 .231 0 r
F
.50111 .55199 m .50009 .55772 L .49995 .55208 L .769 .218 0 r
F
.5299 .64629 m .55021 .65044 L .54482 .64904 L .367 0 0 r
F
.48651 .53263 m .48161 .5375 L .48387 .53132 L 1 .754 0 r
F
.48651 .53263 m .48491 .53864 L .48161 .5375 L F
.49092 .552 m .48836 .5578 L .48865 .55181 L 1 .348 0 r
F
.49092 .552 m .49074 .55789 L .48836 .5578 L F
.50111 .55199 m .50129 .55762 L .50009 .55772 L .769 .218 0 r
F
.50222 .55187 m .50129 .55762 L .50111 .55199 L .71 .205 0 r
F
.6049 .6554 m .61096 .65245 L .65797 .65307 L .169 .335 0 r
F
.57317 .65254 m .61096 .65245 L .6049 .6554 L .04 .292 0 r
F
.47098 .56373 m .46346 .57132 L .46306 .5636 L .898 .455 0 r
F
.47098 .56373 m .47128 .57088 L .46346 .57132 L F
.50585 .53896 m .50688 .54433 L .50634 .54492 L 0 0 0 r
F
.50583 .53825 m .50688 .54433 L .50585 .53896 L F
.48663 .54543 m .48254 .55107 L .48356 .54479 L 1 .501 0 r
F
.48663 .54543 m .48592 .55151 L .48254 .55107 L F
.50222 .55187 m .50246 .55748 L .50129 .55762 L .71 .205 0 r
F
.5033 .55171 m .50246 .55748 L .50222 .55187 L .645 .19 0 r
F
.58388 .60588 m .57995 .61651 L .56226 .61431 L .85 .884 0 r
F
.60949 .60712 m .57995 .61651 L .58388 .60588 L .736 .832 0 r
F
.53573 .6359 m .52503 .63981 L .52961 .63321 L 1 1 0 r
F
.54128 .62857 m .53573 .6359 L .52961 .63321 L F
.50565 .54535 m .50629 .55089 L .50533 .55123 L .383 .119 0 r
F
.50634 .54492 m .50629 .55089 L .50565 .54535 L .27 .084 0 r
F
.48865 .55181 m .48548 .55766 L .48592 .55151 L 1 .385 0 r
F
.48865 .55181 m .48836 .5578 L .48548 .55766 L F
.50117 .50005 m .49668 .50442 L .49931 .50058 L .641 .435 0 r
F
.5033 .55171 m .5036 .55732 L .50246 .55748 L .645 .19 0 r
F
.50434 .5515 m .5036 .55732 L .5033 .55171 L .574 .174 0 r
F
.49839 .62711 m .505 .63404 L .5005 .62932 L .793 .146 0 r
F
.49474 .62187 m .49839 .62711 L .5005 .62932 L .662 .095 0 r
F
.49164 .61453 m .49474 .62187 L .49089 .61638 L 0 0 0 r
F
.48878 .60876 m .49164 .61453 L .49089 .61638 L 0 .022 0 r
F
.50378 .53228 m .50539 .5373 L .50583 .53825 L .737 .197 0 r
F
.50219 .53118 m .50539 .5373 L .50378 .53228 L .76 .17 0 r
F
.49122 .34385 m .5107 .36163 L .49692 .35755 L .415 .408 0 r
F
.47322 .3425 m .49122 .34385 L .49692 .35755 L .382 .384 0 r
F
.54901 .3617 m .55044 .38342 L .53815 .37466 L .524 .514 0 r
F
.54901 .3617 m .56613 .372 L .55044 .38342 L F
.48491 .53864 m .47972 .54389 L .48161 .5375 L 1 .665 0 r
F
.48491 .53864 m .48356 .54479 L .47972 .54389 L F
.51091 .4933 m .51216 .49184 L .51956 .48934 L .444 .403 0 r
F
.51091 .4933 m .50558 .49664 L .51216 .49184 L F
.48592 .55151 m .4819 .55743 L .48254 .55107 L 1 .431 0 r
F
.48592 .55151 m .48548 .55766 L .4819 .55743 L F
.50434 .5515 m .50473 .55711 L .5036 .55732 L .574 .174 0 r
F
.50533 .55123 m .50473 .55711 L .50434 .5515 L .499 .156 0 r
F
.48482 .58929 m .48347 .59665 L .48122 .59032 L .384 .164 0 r
F
.48346 .58303 m .48122 .59032 L .47939 .58383 L .484 .199 0 r
F
.48346 .58303 m .48482 .58929 L .48122 .59032 L F
.48246 .57668 m .47939 .58383 L .47804 .57723 L .597 .24 0 r
F
.48246 .57668 m .48346 .58303 L .47939 .58383 L F
.49452 .55793 m .49278 .56376 L .49276 .55793 L .935 .271 0 r
F
.49452 .55793 m .49457 .56371 L .49278 .56376 L F
.49608 .55791 m .49457 .56371 L .49452 .55793 L .902 .258 0 r
F
.47701 .56381 m .47128 .57088 L .47098 .56373 L .904 .394 0 r
F
.47701 .56381 m .47724 .57054 L .47128 .57088 L F
.49276 .55793 m .49072 .56381 L .49074 .55789 L .968 .287 0 r
F
.49276 .55793 m .49278 .56376 L .49072 .56381 L F
.49608 .55791 m .49616 .56365 L .49457 .56371 L .902 .258 0 r
F
.49751 .55787 m .49616 .56365 L .49608 .55791 L .869 .247 0 r
F
.49074 .55789 m .48829 .56384 L .48836 .5578 L 1 .307 0 r
F
.49074 .55789 m .49072 .56381 L .48829 .56384 L F
.5679 .48022 m .59109 .46936 L .60018 .47528 L .395 .405 0 r
F
.5679 .48022 m .56099 .47759 L .59109 .46936 L F
.49751 .55787 m .49762 .56357 L .49616 .56365 L .869 .247 0 r
F
.49883 .55781 m .49762 .56357 L .49751 .55787 L .834 .236 0 r
F
.50634 .54492 m .50718 .55042 L .50629 .55089 L .27 .084 0 r
F
.50688 .54433 m .50718 .55042 L .50634 .54492 L .129 .045 0 r
F
.48647 .59545 m .48602 .6028 L .48347 .59665 L .265 .127 0 r
F
.48482 .58929 m .48647 .59545 L .48347 .59665 L .384 .164 0 r
F
.48186 .57027 m .47804 .57723 L .47724 .57054 L .736 .289 0 r
F
.48186 .57027 m .48246 .57668 L .47804 .57723 L F
.49883 .55781 m .49897 .56349 L .49762 .56357 L .834 .236 0 r
F
.50009 .55772 m .49897 .56349 L .49883 .55781 L .797 .226 0 r
F
.48836 .5578 m .48534 .56385 L .48548 .55766 L 1 .334 0 r
F
.48836 .5578 m .48829 .56384 L .48534 .56385 L F
.49722 .52543 m .49957 .52968 L .50219 .53118 L .799 .147 0 r
F
.49234 .52387 m .49957 .52968 L .49722 .52543 L .661 .054 0 r
F
.48356 .54479 m .47828 .55043 L .47972 .54389 L 1 .574 0 r
F
.48356 .54479 m .48254 .55107 L .47828 .55043 L F
.48638 .52536 m .4806 .52947 L .48411 .52335 L 1 .931 0 r
F
.48638 .52536 m .48387 .53132 L .4806 .52947 L F
.50009 .55772 m .50026 .56339 L .49897 .56349 L .797 .226 0 r
F
.50129 .55762 m .50026 .56339 L .50009 .55772 L .756 .216 0 r
F
.50533 .55123 m .50584 .55684 L .50473 .55711 L .499 .156 0 r
F
.50629 .55089 m .50584 .55684 L .50533 .55123 L .424 .136 0 r
F
.50583 .53825 m .50721 .54355 L .50688 .54433 L 0 0 0 r
F
.50539 .5373 m .50721 .54355 L .50583 .53825 L F
.48548 .55766 m .48167 .56384 L .4819 .55743 L 1 .368 0 r
F
.48548 .55766 m .48534 .56385 L .48167 .56384 L F
.50129 .55762 m .5015 .56327 L .50026 .56339 L .756 .216 0 r
F
.50246 .55748 m .5015 .56327 L .50129 .55762 L .709 .205 0 r
F
.48167 .56384 m .47724 .57054 L .47701 .56381 L .899 .347 0 r
F
.48167 .56384 m .48186 .57027 L .47724 .57054 L F
.48254 .55107 m .47736 .55709 L .47828 .55043 L 1 .489 0 r
F
.48254 .55107 m .4819 .55743 L .47736 .55709 L F
.49152 .51218 m .48653 .51464 L .49172 .50927 L 1 .712 0 r
F
.49152 .51218 m .48781 .51758 L .48653 .51464 L F
.34832 .50988 m .39839 .50624 L .39499 .51216 L .36 .387 0 r
F
.50246 .55748 m .50271 .56314 L .5015 .56327 L .709 .205 0 r
F
.5036 .55732 m .50271 .56314 L .50246 .55748 L .655 .194 0 r
F
.48835 .60149 m .48878 .60876 L .48602 .6028 L .102 .076 0 r
F
.48647 .59545 m .48835 .60149 L .48602 .6028 L .265 .127 0 r
F
.4819 .55743 m .47701 .56381 L .47736 .55709 L 1 .413 0 r
F
.4819 .55743 m .48167 .56384 L .47701 .56381 L F
.48534 .56385 m .48186 .57027 L .48167 .56384 L .889 .312 0 r
F
.48534 .56385 m .4855 .57006 L .48186 .57027 L F
.48829 .56384 m .4855 .57006 L .48534 .56385 L .878 .288 0 r
F
.50629 .55089 m .50695 .55648 L .50584 .55684 L .424 .136 0 r
F
.50718 .55042 m .50695 .55648 L .50629 .55089 L .344 .112 0 r
F
.48829 .56384 m .48844 .56989 L .4855 .57006 L .878 .288 0 r
F
.49072 .56381 m .48844 .56989 L .48829 .56384 L .866 .271 0 r
F
.47736 .55709 m .47701 .56381 L .47098 .56373 L 1 .472 0 r
F
.49072 .56381 m .49086 .56974 L .48844 .56989 L .866 .271 0 r
F
.49278 .56376 m .49086 .56974 L .49072 .56381 L .854 .258 0 r
F
.5036 .55732 m .50392 .56297 L .50271 .56314 L .655 .194 0 r
F
.50473 .55711 m .50392 .56297 L .5036 .55732 L .595 .181 0 r
F
.4855 .57006 m .48246 .57668 L .48186 .57027 L .737 .264 0 r
F
.54128 .62857 m .52961 .63321 L .5336 .62627 L 1 1 0 r
F
.54579 .62081 m .54128 .62857 L .5336 .62627 L F
.50688 .54433 m .508 .54981 L .50718 .55042 L .129 .045 0 r
F
.50721 .54355 m .508 .54981 L .50688 .54433 L 0 .01 0 r
F
.49278 .56376 m .49292 .56962 L .49086 .56974 L .854 .258 0 r
F
.49457 .56371 m .49292 .56962 L .49278 .56376 L .842 .248 0 r
F
.47149 .55659 m .47098 .56373 L .46306 .5636 L 1 .545 0 r
F
.47736 .55709 m .47098 .56373 L .47149 .55659 L 1 .472 0 r
F
.48596 .57626 m .48346 .58303 L .48246 .57668 L .605 .223 0 r
F
.4855 .57006 m .48596 .57626 L .48246 .57668 L .737 .264 0 r
F
.48387 .53132 m .47745 .5359 L .4806 .52947 L 1 .869 0 r
F
.48387 .53132 m .48161 .5375 L .47745 .5359 L F
.49457 .56371 m .49471 .56951 L .49292 .56962 L .842 .248 0 r
F
.49616 .56365 m .49471 .56951 L .49457 .56371 L .83 .241 0 r
F
.49616 .56365 m .4963 .5694 L .49471 .56951 L F
.49762 .56357 m .4963 .5694 L .49616 .56365 L .815 .234 0 r
F
.46377 .55588 m .46306 .5636 L .45253 .5634 L 1 .626 0 r
F
.47149 .55659 m .46306 .5636 L .46377 .55588 L 1 .545 0 r
F
.50473 .55711 m .50512 .56276 L .50392 .56297 L .595 .181 0 r
F
.50584 .55684 m .50512 .56276 L .50473 .55711 L .532 .167 0 r
F
.50219 .53118 m .50437 .53599 L .50539 .5373 L .76 .17 0 r
F
.49957 .52968 m .50437 .53599 L .50219 .53118 L .692 .106 0 r
F
.48671 .58242 m .48482 .58929 L .48346 .58303 L .496 .188 0 r
F
.48596 .57626 m .48671 .58242 L .48346 .58303 L .605 .223 0 r
F
.48844 .56989 m .48596 .57626 L .4855 .57006 L .739 .248 0 r
F
.46487 .32443 m .44653 .33263 L .43114 .31372 L .874 .972 0 r
F
.43528 .32773 m .47322 .3425 L .45746 .3432 L .419 .432 0 r
F
.47828 .55043 m .47736 .55709 L .47149 .55659 L 1 .562 0 r
F
.49762 .56357 m .49777 .5693 L .4963 .5694 L .815 .234 0 r
F
.49897 .56349 m .49777 .5693 L .49762 .56357 L .797 .228 0 r
F
.49447 .6201 m .49839 .62711 L .49474 .62187 L .73 .156 0 r
F
.49164 .61453 m .49447 .6201 L .49474 .62187 L 0 0 0 r
F
.49897 .56349 m .49914 .56919 L .49777 .5693 L .797 .228 0 r
F
.50026 .56339 m .49914 .56919 L .49897 .56349 L .775 .222 0 r
F
.46852 .68016 m .47585 .67985 L .48139 .67666 L 0 0 0 r
F
.46852 .68016 m .46076 .68233 L .47585 .67985 L F
.64763 .59318 m .64422 .60884 L .60949 .60712 L .635 .73 0 r
F
.69743 .59182 m .64422 .60884 L .64763 .59318 L .589 .676 0 r
F
.48161 .5375 m .4748 .54261 L .47745 .5359 L 1 .768 0 r
F
.48161 .5375 m .47972 .54389 L .4748 .54261 L F
.48844 .56989 m .4888 .57594 L .48596 .57626 L .739 .248 0 r
F
.49086 .56974 m .4888 .57594 L .48844 .56989 L .744 .238 0 r
F
.47828 .55043 m .47149 .55659 L .47278 .54953 L 1 .562 0 r
F
.47972 .54389 m .47828 .55043 L .47278 .54953 L 1 .661 0 r
F
.45349 .55487 m .45253 .5634 L .43838 .56309 L .972 .703 0 r
F
.46377 .55588 m .45253 .5634 L .45349 .55487 L 1 .626 0 r
F
.50718 .55042 m .50805 .55602 L .50695 .55648 L .344 .112 0 r
F
.508 .54981 m .50805 .55602 L .50718 .55042 L .251 .089 0 r
F
.50026 .56339 m .50044 .56908 L .49914 .56919 L .775 .222 0 r
F
.5015 .56327 m .50044 .56908 L .50026 .56339 L .747 .215 0 r
F
.42996 .34293 m .3885 .34149 L .40788 .32636 L .895 .938 0 r
F
.49038 .60739 m .49164 .61453 L .48878 .60876 L 0 .005 0 r
F
.48835 .60149 m .49038 .60739 L .48878 .60876 L .102 .076 0 r
F
.48772 .58853 m .48647 .59545 L .48482 .58929 L .402 .157 0 r
F
.48671 .58242 m .48772 .58853 L .48482 .58929 L .496 .188 0 r
F
.47972 .54389 m .47278 .54953 L .4748 .54261 L 1 .661 0 r
F
.50584 .55684 m .50635 .56249 L .50512 .56276 L .532 .167 0 r
F
.50695 .55648 m .50635 .56249 L .50584 .55684 L .468 .152 0 r
F
.4888 .57594 m .48671 .58242 L .48596 .57626 L .618 .213 0 r
F
.5015 .56327 m .50171 .56896 L .50044 .56908 L .747 .215 0 r
F
.50271 .56314 m .50171 .56896 L .5015 .56327 L .713 .207 0 r
F
.49086 .56974 m .49116 .57568 L .4888 .57594 L .744 .238 0 r
F
.49292 .56962 m .49116 .57568 L .49086 .56974 L .751 .232 0 r
F
.50539 .5373 m .50725 .54248 L .50721 .54355 L 0 0 0 r
F
.50437 .53599 m .50725 .54248 L .50539 .5373 L F
.50271 .56314 m .50297 .56882 L .50171 .56896 L .713 .207 0 r
F
.50392 .56297 m .50297 .56882 L .50271 .56314 L .671 .198 0 r
F
.49292 .56962 m .49317 .57548 L .49116 .57568 L .751 .232 0 r
F
.49471 .56951 m .49317 .57548 L .49292 .56962 L .757 .228 0 r
F
.43964 .55344 m .43838 .56309 L .41923 .56265 L .882 .759 0 r
F
.45349 .55487 m .43838 .56309 L .43964 .55344 L .972 .703 0 r
F
.47278 .54953 m .47149 .55659 L .46377 .55588 L 1 .646 0 r
F
.49471 .56951 m .49492 .57531 L .49317 .57548 L .757 .228 0 r
F
.4963 .5694 m .49492 .57531 L .49471 .56951 L .763 .225 0 r
F
.48895 .59457 m .48835 .60149 L .48647 .59545 L .297 .122 0 r
F
.48772 .58853 m .48895 .59457 L .48647 .59545 L .402 .157 0 r
F
.50721 .54355 m .50871 .54898 L .508 .54981 L 0 .01 0 r
F
.50725 .54248 m .50871 .54898 L .50721 .54355 L 0 0 0 r
F
.48781 .51758 m .48136 .52051 L .48653 .51464 L 1 .974 0 r
F
.50695 .55648 m .50761 .56215 L .50635 .56249 L .468 .152 0 r
F
.50805 .55602 m .50761 .56215 L .50695 .55648 L .407 .137 0 r
F
.50392 .56297 m .50423 .56865 L .50297 .56882 L .671 .198 0 r
F
.50512 .56276 m .50423 .56865 L .50392 .56297 L .623 .189 0 r
F
.4888 .57594 m .48937 .58197 L .48671 .58242 L .618 .213 0 r
F
.49116 .57568 m .48937 .58197 L .4888 .57594 L .636 .209 0 r
F
.48937 .58197 m .48772 .58853 L .48671 .58242 L .516 .183 0 r
F
.4963 .5694 m .4965 .57517 L .49492 .57531 L .763 .225 0 r
F
.49777 .5693 m .4965 .57517 L .4963 .5694 L .765 .223 0 r
F
.53015 .35346 m .53815 .37466 L .52468 .36735 L .485 .473 0 r
F
.53015 .35346 m .54901 .3617 L .53815 .37466 L F
.51054 .34748 m .52468 .36735 L .5107 .36163 L .449 .438 0 r
F
.49122 .34385 m .51054 .34748 L .5107 .36163 L .415 .408 0 r
F
.49668 .50442 m .49239 .50519 L .49931 .50058 L .82 .507 0 r
F
.49668 .50442 m .49172 .50927 L .49239 .50519 L F
.49234 .52387 m .49553 .52763 L .49957 .52968 L .661 .054 0 r
F
.48514 .52173 m .49553 .52763 L .49234 .52387 L .456 0 0 r
F
.49777 .5693 m .49796 .57504 L .4965 .57517 L .765 .223 0 r
F
.49914 .56919 m .49796 .57504 L .49777 .5693 L .763 .221 0 r
F
.508 .54981 m .50916 .55539 L .50805 .55602 L .251 .089 0 r
F
.50871 .54898 m .50916 .55539 L .508 .54981 L .156 .07 0 r
F
.50512 .56276 m .50551 .56845 L .50423 .56865 L .623 .189 0 r
F
.50635 .56249 m .50551 .56845 L .50512 .56276 L .57 .178 0 r
F
.48848 .67311 m .49055 .67411 L .49566 .66992 L 0 0 0 r
F
.48848 .67311 m .48139 .67666 L .49055 .67411 L F
.49116 .57568 m .4916 .58162 L .48937 .58197 L .636 .209 0 r
F
.49317 .57548 m .4916 .58162 L .49116 .57568 L .658 .208 0 r
F
.49914 .56919 m .49933 .57491 L .49796 .57504 L .763 .221 0 r
F
.50044 .56908 m .49933 .57491 L .49914 .56919 L .756 .218 0 r
F
.505 .63404 m .50883 .6385 L .51517 .64058 L .717 .089 0 r
F
.42081 .55143 m .41923 .56265 L .39315 .562 L .789 .78 0 r
F
.43964 .55344 m .41923 .56265 L .42081 .55143 L .882 .759 0 r
F
.50169 .63213 m .50883 .6385 L .505 .63404 L .876 .165 0 r
F
.49839 .62711 m .50169 .63213 L .505 .63404 L .793 .146 0 r
F
.50044 .56908 m .50065 .57479 L .49933 .57491 L .756 .218 0 r
F
.50171 .56896 m .50065 .57479 L .50044 .56908 L .741 .215 0 r
F
.49248 .61316 m .49447 .6201 L .49164 .61453 L 0 0 0 r
F
.49038 .60739 m .49248 .61316 L .49164 .61453 L 0 .005 0 r
F
.29988 .31152 m .37862 .31591 L .36215 .3288 L .496 .533 0 r
F
.49013 .58796 m .48895 .59457 L .48772 .58853 L .429 .156 0 r
F
.48937 .58197 m .49013 .58796 L .48772 .58853 L .516 .183 0 r
F
.49034 .60052 m .49038 .60739 L .48835 .60149 L .155 .075 0 r
F
.48895 .59457 m .49034 .60052 L .48835 .60149 L .297 .122 0 r
F
.47278 .54953 m .46377 .55588 L .46557 .54825 L 1 .646 0 r
F
.4748 .54261 m .47278 .54953 L .46557 .54825 L 1 .759 0 r
F
.50805 .55602 m .50893 .56169 L .50761 .56215 L .407 .137 0 r
F
.50916 .55539 m .50893 .56169 L .50805 .55602 L .346 .123 0 r
F
.49317 .57548 m .49352 .58134 L .4916 .58162 L .658 .208 0 r
F
.49492 .57531 m .49352 .58134 L .49317 .57548 L .68 .209 0 r
F
.50635 .56249 m .50685 .5682 L .50551 .56845 L .57 .178 0 r
F
.50761 .56215 m .50685 .5682 L .50635 .56249 L .517 .167 0 r
F
.4916 .58162 m .49013 .58796 L .48937 .58197 L .543 .183 0 r
F
.50171 .56896 m .50194 .57467 L .50065 .57479 L .741 .215 0 r
F
.50297 .56882 m .50194 .57467 L .50171 .56896 L .72 .21 0 r
F
.46557 .54825 m .46377 .55588 L .45349 .55487 L 1 .735 0 r
F
.54579 .62081 m .5336 .62627 L .53682 .61904 L 1 1 0 r
F
.54904 .61272 m .54579 .62081 L .53682 .61904 L 1 .976 0 r
F
.56226 .61431 m .54579 .62081 L .54904 .61272 L 1 .992 0 r
F
.56494 .60499 m .56226 .61431 L .54904 .61272 L .993 .897 0 r
F
.58388 .60588 m .56226 .61431 L .56494 .60499 L .85 .884 0 r
F
.48411 .52335 m .4806 .52947 L .47646 .52687 L 1 1 0 r
F
.50297 .56882 m .50323 .57453 L .50194 .57467 L .72 .21 0 r
F
.50423 .56865 m .50323 .57453 L .50297 .56882 L .691 .204 0 r
F
.49492 .57531 m .49522 .58112 L .49352 .58134 L .68 .209 0 r
F
.4965 .57517 m .49522 .58112 L .49492 .57531 L .702 .21 0 r
F
.43982 .68573 m .45546 .68414 L .46076 .68233 L .079 .307 0 r
F
.43982 .68573 m .4322 .68601 L .45546 .68414 L F
.51054 .34748 m .53015 .35346 L .52468 .36735 L .449 .438 0 r
F
.49957 .52968 m .50254 .5342 L .50437 .53599 L .692 .106 0 r
F
.49553 .52763 m .50254 .5342 L .49957 .52968 L .549 .014 0 r
F
.4965 .57517 m .49676 .58094 L .49522 .58112 L .702 .21 0 r
F
.49796 .57504 m .49676 .58094 L .4965 .57517 L .72 .212 0 r
F
.50423 .56865 m .50453 .57437 L .50323 .57453 L .691 .204 0 r
F
.50551 .56845 m .50453 .57437 L .50423 .56865 L .656 .198 0 r
F
.50761 .56215 m .50825 .56787 L .50685 .5682 L .517 .167 0 r
F
.50893 .56169 m .50825 .56787 L .50761 .56215 L .467 .158 0 r
F
.35592 .69211 m .39399 .68633 L .40004 .68859 L .225 .351 0 r
F
.35592 .69211 m .34629 .68682 L .39399 .68633 L F
.49715 .62549 m .50169 .63213 L .49839 .62711 L .871 .207 0 r
F
.49447 .6201 m .49715 .62549 L .49839 .62711 L .73 .156 0 r
F
.4916 .58162 m .49219 .58753 L .49013 .58796 L .543 .183 0 r
F
.49352 .58134 m .49219 .58753 L .4916 .58162 L .576 .186 0 r
F
.4748 .54261 m .46557 .54825 L .46837 .54081 L 1 .759 0 r
F
.47745 .5359 m .4748 .54261 L .46837 .54081 L 1 .877 0 r
F
.50288 .31509 m .48419 .29786 L .51096 .2951 L .779 .902 0 r
F
.50288 .31509 m .48399 .31856 L .48419 .29786 L F
.49105 .59391 m .49034 .60052 L .48895 .59457 L .34 .125 0 r
F
.49013 .58796 m .49105 .59391 L .48895 .59457 L .429 .156 0 r
F
.49796 .57504 m .49819 .58079 L .49676 .58094 L .72 .212 0 r
F
.49933 .57491 m .49819 .58079 L .49796 .57504 L .733 .214 0 r
F
.395 .5486 m .39315 .562 L .35745 .56109 L .708 .767 0 r
F
.42081 .55143 m .39315 .562 L .395 .5486 L .789 .78 0 r
F
.50437 .53599 m .5069 .54103 L .50725 .54248 L 0 0 0 r
F
.50254 .5342 m .5069 .54103 L .50437 .53599 L F
.50725 .54248 m .50929 .54785 L .50871 .54898 L F
.5069 .54103 m .50929 .54785 L .50725 .54248 L 0 .003 0 r
F
.50871 .54898 m .51028 .55456 L .50916 .55539 L .156 .07 0 r
F
.50929 .54785 m .51028 .55456 L .50871 .54898 L .078 .063 0 r
F
.4806 .52947 m .47206 .53366 L .47646 .52687 L 1 .985 0 r
F
.4806 .52947 m .47745 .5359 L .47206 .53366 L F
.49219 .58753 m .49105 .59391 L .49013 .58796 L .464 .16 0 r
F
.50551 .56845 m .50589 .57418 L .50453 .57437 L .656 .198 0 r
F
.50685 .5682 m .50589 .57418 L .50551 .56845 L .616 .19 0 r
F
.47745 .5359 m .46837 .54081 L .47206 .53366 L 1 .877 0 r
F
.49933 .57491 m .49955 .58065 L .49819 .58079 L .733 .214 0 r
F
.50065 .57479 m .49955 .58065 L .49933 .57491 L .739 .215 0 r
F
.34832 .50988 m .35171 .49937 L .39839 .50624 L .36 .387 0 r
F
.2829 .50673 m .35171 .49937 L .34832 .50988 L .41 .422 0 r
F
.50916 .55539 m .51033 .56109 L .50893 .56169 L .346 .123 0 r
F
.51028 .55456 m .51033 .56109 L .50916 .55539 L .286 .114 0 r
F
.49185 .60638 m .49248 .61316 L .49038 .60739 L 0 .01 0 r
F
.49034 .60052 m .49185 .60638 L .49038 .60739 L .155 .075 0 r
F
.49352 .58134 m .49398 .5872 L .49219 .58753 L .576 .186 0 r
F
.49522 .58112 m .49398 .5872 L .49352 .58134 L .611 .191 0 r
F
.50065 .57479 m .50086 .58052 L .49955 .58065 L .739 .215 0 r
F
.50194 .57467 m .50086 .58052 L .50065 .57479 L .739 .214 0 r
F
.52503 .63981 m .51796 .64379 L .52155 .63765 L 1 .92 0 r
F
.52961 .63321 m .52503 .63981 L .52155 .63765 L 1 1 0 r
F
.5299 .64629 m .53374 .64889 L .55021 .65044 L .367 0 0 r
F
.51927 .64426 m .53374 .64889 L .5299 .64629 L .538 0 0 r
F
.50893 .56169 m .50977 .56745 L .50825 .56787 L .467 .158 0 r
F
.51033 .56109 m .50977 .56745 L .50893 .56169 L .422 .151 0 r
F
.50685 .5682 m .50731 .57395 L .50589 .57418 L .616 .19 0 r
F
.50825 .56787 m .50731 .57395 L .50685 .5682 L .573 .184 0 r
F
.50558 .49664 m .49931 .50058 L .50342 .49516 L .643 .458 0 r
F
.50194 .57467 m .50217 .5804 L .50086 .58052 L .739 .214 0 r
F
.50323 .57453 m .50217 .5804 L .50194 .57467 L .731 .213 0 r
F
.52961 .63321 m .52155 .63765 L .52484 .63125 L 1 1 0 r
F
.5336 .62627 m .52961 .63321 L .52484 .63125 L F
.49522 .58112 m .49558 .58694 L .49398 .5872 L .611 .191 0 r
F
.49676 .58094 m .49558 .58694 L .49522 .58112 L .647 .197 0 r
F
.61141 .59417 m .60949 .60712 L .58388 .60588 L .702 .779 0 r
F
.64763 .59318 m .60949 .60712 L .61141 .59417 L .635 .73 0 r
F
.49457 .61879 m .49715 .62549 L .49447 .6201 L .728 .187 0 r
F
.49248 .61316 m .49457 .61879 L .49447 .6201 L 0 0 0 r
F
.50323 .57453 m .50348 .58026 L .50217 .5804 L .731 .213 0 r
F
.50453 .57437 m .50348 .58026 L .50323 .57453 L .716 .211 0 r
F
.49219 .58753 m .49288 .59341 L .49105 .59391 L .464 .16 0 r
F
.49398 .5872 m .49288 .59341 L .49219 .58753 L .505 .166 0 r
F
.53997 .48341 m .55021 .47586 L .56099 .47759 L .419 .415 0 r
F
.53997 .48341 m .5321 .48376 L .55021 .47586 L F
.49209 .5998 m .49185 .60638 L .49034 .60052 L .226 .086 0 r
F
.49105 .59391 m .49209 .5998 L .49034 .60052 L .34 .125 0 r
F
.57317 .65254 m .57712 .65198 L .61096 .65245 L .04 .292 0 r
F
.49676 .58094 m .49706 .58673 L .49558 .58694 L .647 .197 0 r
F
.49819 .58079 m .49706 .58673 L .49676 .58094 L .679 .202 0 r
F
.45596 .54645 m .45349 .55487 L .43964 .55344 L 1 .811 0 r
F
.46557 .54825 m .45349 .55487 L .45596 .54645 L 1 .735 0 r
F
.49288 .59341 m .49209 .5998 L .49105 .59391 L .39 .134 0 r
F
.50825 .56787 m .50885 .57366 L .50731 .57395 L .573 .184 0 r
F
.50977 .56745 m .50885 .57366 L .50825 .56787 L .533 .178 0 r
F
.50453 .57437 m .50482 .58012 L .50348 .58026 L .716 .211 0 r
F
.50589 .57418 m .50482 .58012 L .50453 .57437 L .694 .208 0 r
F
.49172 .50927 m .48514 .5105 L .49239 .50519 L 1 .782 0 r
F
.49172 .50927 m .48653 .51464 L .48514 .5105 L F
.46837 .54081 m .46557 .54825 L .45596 .54645 L 1 .853 0 r
F
.49819 .58079 m .49845 .58655 L .49706 .58673 L .679 .202 0 r
F
.49955 .58065 m .49845 .58655 L .49819 .58079 L .706 .208 0 r
F
.50169 .66538 m .49566 .66992 L .50063 .66758 L 0 0 0 r
F
.5336 .62627 m .52484 .63125 L .52769 .62462 L 1 1 0 r
F
.53682 .61904 m .5336 .62627 L .52769 .62462 L F
.50589 .57418 m .50623 .57995 L .50482 .58012 L .694 .208 0 r
F
.50731 .57395 m .50623 .57995 L .50589 .57418 L .667 .204 0 r
F
.49398 .5872 m .49451 .59303 L .49288 .59341 L .505 .166 0 r
F
.49558 .58694 m .49451 .59303 L .49398 .5872 L .55 .175 0 r
F
.49955 .58065 m .49978 .58641 L .49845 .58655 L .706 .208 0 r
F
.50086 .58052 m .49978 .58641 L .49955 .58065 L .727 .212 0 r
F
.35934 .54463 m .35745 .56109 L .30838 .5598 L .647 .733 0 r
F
.395 .5486 m .35745 .56109 L .35934 .54463 L .708 .767 0 r
F
.51033 .56109 m .51145 .56689 L .50977 .56745 L .422 .151 0 r
F
.51186 .56028 m .51145 .56689 L .51033 .56109 L .384 .148 0 r
F
.51028 .55456 m .51186 .56028 L .51033 .56109 L .286 .114 0 r
F
.51142 .55342 m .51186 .56028 L .51028 .55456 L .238 .114 0 r
F
.50929 .54785 m .51142 .55342 L .51028 .55456 L .078 .063 0 r
F
.4934 .61215 m .49457 .61879 L .49248 .61316 L 0 0 0 r
F
.49185 .60638 m .4934 .61215 L .49248 .61316 L 0 .01 0 r
F
.50086 .58052 m .50109 .58627 L .49978 .58641 L .727 .212 0 r
F
.50217 .5804 m .50109 .58627 L .50086 .58052 L .74 .215 0 r
F
.51956 .48934 m .52184 .48506 L .5321 .48376 L .497 .433 0 r
F
.51956 .48934 m .51216 .49184 L .52184 .48506 L F
.50977 .56745 m .51055 .57328 L .50885 .57366 L .533 .178 0 r
F
.51145 .56689 m .51055 .57328 L .50977 .56745 L .497 .175 0 r
F
.50731 .57395 m .50773 .57974 L .50623 .57995 L .667 .204 0 r
F
.50885 .57366 m .50773 .57974 L .50731 .57395 L .637 .201 0 r
F
.50968 .54632 m .51142 .55342 L .50929 .54785 L .033 .074 0 r
F
.5069 .54103 m .50968 .54632 L .50929 .54785 L 0 .003 0 r
F
.49558 .58694 m .496 .59274 L .49451 .59303 L .55 .175 0 r
F
.49706 .58673 m .496 .59274 L .49558 .58694 L .598 .184 0 r
F
.50217 .5804 m .50239 .58615 L .50109 .58627 L .74 .215 0 r
F
.50348 .58026 m .50239 .58615 L .50217 .5804 L .745 .217 0 r
F
.49288 .59341 m .49366 .59926 L .49209 .5998 L .39 .134 0 r
F
.49451 .59303 m .49366 .59926 L .49288 .59341 L .442 .147 0 r
F
.48514 .52173 m .48949 .52479 L .49553 .52763 L .456 0 0 r
F
.49321 .60563 m .4934 .61215 L .49185 .60638 L .073 .034 0 r
F
.49209 .5998 m .49321 .60563 L .49185 .60638 L .226 .086 0 r
F
.50348 .58026 m .50371 .58602 L .50239 .58615 L .745 .217 0 r
F
.50482 .58012 m .50371 .58602 L .50348 .58026 L .744 .218 0 r
F
.49366 .59926 m .49321 .60563 L .49209 .5998 L .306 .104 0 r
F
.49706 .58673 m .4974 .59251 L .496 .59274 L .598 .184 0 r
F
.49845 .58655 m .4974 .59251 L .49706 .58673 L .643 .194 0 r
F
.50885 .57366 m .50938 .57949 L .50773 .57974 L .637 .201 0 r
F
.51055 .57328 m .50938 .57949 L .50885 .57366 L .608 .199 0 r
F
.506 .53904 m .50968 .54632 L .5069 .54103 L 0 .042 0 r
F
.50254 .5342 m .506 .53904 L .5069 .54103 L 0 0 0 r
F
.54904 .61272 m .53682 .61904 L .53911 .61157 L 1 .976 0 r
F
.55088 .60437 m .54904 .61272 L .53911 .61157 L 1 .859 0 r
F
.56494 .60499 m .54904 .61272 L .55088 .60437 L .993 .897 0 r
F
.50482 .58012 m .50508 .58589 L .50371 .58602 L .744 .218 0 r
F
.50623 .57995 m .50508 .58589 L .50482 .58012 L .737 .218 0 r
F
.49845 .58655 m .49873 .59233 L .4974 .59251 L .643 .194 0 r
F
.49978 .58641 m .49873 .59233 L .49845 .58655 L .684 .202 0 r
F
.49451 .59303 m .49511 .59885 L .49366 .59926 L .442 .147 0 r
F
.496 .59274 m .49511 .59885 L .49451 .59303 L .497 .16 0 r
F
.50169 .63213 m .50449 .63696 L .50883 .6385 L .876 .165 0 r
F
.49957 .63072 m .50449 .63696 L .50169 .63213 L 1 .22 0 r
F
.49715 .62549 m .49957 .63072 L .50169 .63213 L .871 .207 0 r
F
.50623 .57995 m .50653 .58574 L .50508 .58589 L .737 .218 0 r
F
.50773 .57974 m .50653 .58574 L .50623 .57995 L .725 .219 0 r
F
.46837 .54081 m .45596 .54645 L .45985 .53828 L 1 .853 0 r
F
.47206 .53366 m .46837 .54081 L .45985 .53828 L 1 .973 0 r
F
.51145 .56689 m .51248 .57278 L .51055 .57328 L .497 .175 0 r
F
.51336 .56614 m .51248 .57278 L .51145 .56689 L .468 .176 0 r
F
.51186 .56028 m .51336 .56614 L .51145 .56689 L .384 .148 0 r
F
.53682 .61904 m .52769 .62462 L .52998 .61777 L 1 1 0 r
F
.53911 .61157 m .53682 .61904 L .52998 .61777 L 1 .904 0 r
F
.49978 .58641 m .50003 .59217 L .49873 .59233 L .684 .202 0 r
F
.50109 .58627 m .50003 .59217 L .49978 .58641 L .717 .209 0 r
F
.49959 .53174 m .506 .53904 L .50254 .5342 L 0 .044 0 r
F
.49553 .52763 m .49959 .53174 L .50254 .5342 L .549 .014 0 r
F
.48653 .51464 m .47793 .51652 L .48514 .5105 L 1 1 0 r
F
.51355 .55918 m .51336 .56614 L .51186 .56028 L .355 .152 0 r
F
.51142 .55342 m .51355 .55918 L .51186 .56028 L .238 .114 0 r
F
.49654 .62429 m .49957 .63072 L .49715 .62549 L .901 .246 0 r
F
.49654 .62429 m .49832 .62968 L .49957 .63072 L F
.49639 .6234 m .49774 .6278 L .49654 .62429 L .876 .263 0 r
F
.49774 .6278 m .49832 .62968 L .49654 .62429 L F
.49534 .62079 m .49654 .62429 L .49715 .62549 L .728 .187 0 r
F
.49457 .61879 m .49654 .62429 L .49534 .62079 L F
.48949 .52479 m .49959 .53174 L .49517 .52746 L 0 .092 0 r
F
.49959 .53174 m .50434 .53628 L .506 .53904 L 0 .044 0 r
F
.48949 .52479 m .49506 .52834 L .49959 .53174 L 0 .092 0 r
F
.49506 .52834 m .50378 .5358 L .49959 .53174 L 0 .132 0 r
F
.50378 .5358 m .50434 .53628 L .49959 .53174 L F
.49517 .52746 m .49959 .53174 L .49553 .52763 L 0 .092 0 r
F
.51055 .57328 m .51124 .57917 L .50938 .57949 L .608 .199 0 r
F
.51248 .57278 m .51124 .57917 L .51055 .57328 L .581 .201 0 r
F
.50449 .63696 m .51181 .64276 L .50883 .6385 L .93 .161 0 r
F
.58496 .59491 m .58388 .60588 L .56494 .60499 L .793 .807 0 r
F
.61141 .59417 m .58388 .60588 L .58496 .59491 L .702 .779 0 r
F
.55751 .29927 m .55865 .26898 L .58907 .27658 L .647 .742 0 r
F
.55751 .29927 m .53585 .29568 L .55865 .26898 L F
.50109 .58627 m .50131 .59203 L .50003 .59217 L .717 .209 0 r
F
.50239 .58615 m .50131 .59203 L .50109 .58627 L .744 .216 0 r
F
.50773 .57974 m .50809 .58558 L .50653 .58574 L .725 .219 0 r
F
.50938 .57949 m .50809 .58558 L .50773 .57974 L .71 .22 0 r
F
.5882 .35565 m .58064 .38402 L .56613 .372 L .569 .593 0 r
F
.5882 .35565 m .60827 .37067 L .58064 .38402 L F
.496 .59274 m .49647 .59854 L .49511 .59885 L .497 .16 0 r
F
.4974 .59251 m .49647 .59854 L .496 .59274 L .555 .173 0 r
F
.49366 .59926 m .4945 .60507 L .49321 .60563 L .306 .104 0 r
F
.49511 .59885 m .4945 .60507 L .49366 .59926 L .382 .125 0 r
F
.60018 .47528 m .63441 .45759 L .64602 .46829 L .446 .433 0 r
F
.60018 .47528 m .59109 .46936 L .63441 .45759 L F
.49494 .61782 m .49654 .62429 L .49457 .61879 L 0 0 0 r
F
.4934 .61215 m .49494 .61782 L .49457 .61879 L F
.50239 .58615 m .50261 .59191 L .50131 .59203 L .744 .216 0 r
F
.50371 .58602 m .50261 .59191 L .50239 .58615 L .763 .221 0 r
F
.48399 .31856 m .45707 .30411 L .48419 .29786 L .833 .952 0 r
F
.48399 .31856 m .46487 .32443 L .45707 .30411 L F
.44301 .54392 m .43964 .55344 L .42081 .55143 L .985 .855 0 r
F
.45596 .54645 m .43964 .55344 L .44301 .54392 L 1 .811 0 r
F
.49321 .60563 m .49436 .6114 L .4934 .61215 L .073 .034 0 r
F
.4945 .60507 m .49436 .6114 L .49321 .60563 L .2 .066 0 r
F
.51258 .55187 m .51355 .55918 L .51142 .55342 L .209 .126 0 r
F
.50968 .54632 m .51258 .55187 L .51142 .55342 L .033 .074 0 r
F
.49436 .6114 m .49494 .61782 L .4934 .61215 L 0 0 0 r
F
.50371 .58602 m .50393 .5918 L .50261 .59191 L .763 .221 0 r
F
.50508 .58589 m .50393 .5918 L .50371 .58602 L .776 .226 0 r
F
.50938 .57949 m .50983 .58537 L .50809 .58558 L .71 .22 0 r
F
.51124 .57917 m .50983 .58537 L .50938 .57949 L .694 .223 0 r
F
.4974 .59251 m .49777 .59829 L .49647 .59854 L .555 .173 0 r
F
.49873 .59233 m .49777 .59829 L .4974 .59251 L .613 .186 0 r
F
.73257 .35306 m .68083 .39665 L .66825 .37339 L .604 .675 0 r
F
.73257 .35306 m .74795 .38433 L .68083 .39665 L F
.30967 .53902 m .30838 .5598 L .24065 .55798 L .603 .691 0 r
F
.35934 .54463 m .30838 .5598 L .30967 .53902 L .647 .733 0 r
F
.50508 .58589 m .50531 .59168 L .50393 .5918 L .776 .226 0 r
F
.50653 .58574 m .50531 .59168 L .50508 .58589 L .784 .23 0 r
F
.47206 .53366 m .45985 .53828 L .46497 .53049 L 1 .973 0 r
F
.47646 .52687 m .47206 .53366 L .46497 .53049 L 1 1 0 r
F
.51248 .57278 m .51338 .57876 L .51124 .57917 L .581 .201 0 r
F
.51474 .57212 m .51338 .57876 L .51248 .57278 L .559 .206 0 r
F
.51336 .56614 m .51474 .57212 L .51248 .57278 L .468 .176 0 r
F
.49873 .59233 m .49903 .5981 L .49777 .59829 L .613 .186 0 r
F
.50003 .59217 m .49903 .5981 L .49873 .59233 L .666 .197 0 r
F
.49511 .59885 m .49575 .60464 L .4945 .60507 L .382 .125 0 r
F
.49647 .59854 m .49575 .60464 L .49511 .59885 L .451 .145 0 r
F
.50653 .58574 m .50678 .59157 L .50531 .59168 L .784 .23 0 r
F
.50809 .58558 m .50678 .59157 L .50653 .58574 L .788 .235 0 r
F
.51558 .56512 m .51474 .57212 L .51336 .56614 L .447 .183 0 r
F
.51355 .55918 m .51558 .56512 L .51336 .56614 L .355 .152 0 r
F
.51124 .57917 m .5118 .58512 L .50983 .58537 L .694 .223 0 r
F
.51338 .57876 m .5118 .58512 L .51124 .57917 L .679 .229 0 r
F
.46487 .32443 m .43114 .31372 L .45707 .30411 L .874 .972 0 r
F
.47646 .52687 m .46497 .53049 L .47109 .52321 L 1 1 0 r
F
.50003 .59217 m .50028 .59794 L .49903 .5981 L .666 .197 0 r
F
.50131 .59203 m .50028 .59794 L .50003 .59217 L .712 .208 0 r
F
.45985 .53828 m .45596 .54645 L .44301 .54392 L 1 .923 0 r
F
.50809 .58558 m .50838 .59144 L .50678 .59157 L .788 .235 0 r
F
.50983 .58537 m .50838 .59144 L .50809 .58558 L .79 .241 0 r
F
.52484 .63125 m .5187 .63609 L .52106 .62984 L 1 1 0 r
F
.52484 .63125 m .52155 .63765 L .5187 .63609 L F
.52769 .62462 m .52484 .63125 L .52106 .62984 L F
.50981 .54421 m .51258 .55187 L .50968 .54632 L .032 .105 0 r
F
.506 .53904 m .50981 .54421 L .50968 .54632 L 0 .042 0 r
F
.49931 .50058 m .49375 .49943 L .50342 .49516 L .777 .565 0 r
F
.49931 .50058 m .49239 .50519 L .49375 .49943 L F
.50131 .59203 m .50154 .59781 L .50028 .59794 L .712 .208 0 r
F
.50261 .59191 m .50154 .59781 L .50131 .59203 L .751 .217 0 r
F
.49647 .59854 m .49696 .60432 L .49575 .60464 L .451 .145 0 r
F
.49777 .59829 m .49696 .60432 L .49647 .59854 L .519 .163 0 r
F
.4945 .60507 m .49537 .61083 L .49436 .6114 L .2 .066 0 r
F
.49575 .60464 m .49537 .61083 L .4945 .60507 L .315 .1 0 r
F
.51927 .64426 m .52203 .64774 L .53374 .64889 L .538 0 0 r
F
.53911 .61157 m .52998 .61777 L .53159 .61076 L 1 .904 0 r
F
.54037 .60393 m .53911 .61157 L .53159 .61076 L 1 .779 0 r
F
.55088 .60437 m .53911 .61157 L .54037 .60393 L 1 .859 0 r
F
.52769 .62462 m .52106 .62984 L .52309 .62342 L 1 1 0 r
F
.52998 .61777 m .52769 .62462 L .52309 .62342 L 1 .919 0 r
F
.56554 .59546 m .56494 .60499 L .55088 .60437 L .901 .796 0 r
F
.58496 .59491 m .56494 .60499 L .56554 .59546 L .793 .807 0 r
F
.50261 .59191 m .50281 .59769 L .50154 .59781 L .751 .217 0 r
F
.50393 .5918 m .50281 .59769 L .50261 .59191 L .784 .226 0 r
F
.52155 .63765 m .51613 .64216 L .5187 .63609 L 1 .903 0 r
F
.52155 .63765 m .51796 .64379 L .51613 .64216 L F
.50983 .58537 m .51017 .59129 L .50838 .59144 L .79 .241 0 r
F
.5118 .58512 m .51017 .59129 L .50983 .58537 L .791 .25 0 r
F
.51548 .55768 m .51558 .56512 L .51355 .55918 L .337 .165 0 r
F
.51258 .55187 m .51548 .55768 L .51355 .55918 L .209 .126 0 r
F
.51338 .57876 m .51411 .58481 L .5118 .58512 L .679 .229 0 r
F
.51593 .57821 m .51411 .58481 L .51338 .57876 L .666 .241 0 r
F
.51474 .57212 m .51593 .57821 L .51338 .57876 L .559 .206 0 r
F
.50393 .5918 m .50412 .59759 L .50281 .59769 L .784 .226 0 r
F
.50531 .59168 m .50412 .59759 L .50393 .5918 L .812 .234 0 r
F
.49436 .6114 m .49551 .6171 L .49494 .61782 L 0 0 0 r
F
.49537 .61083 m .49551 .6171 L .49436 .6114 L .061 .017 0 r
F
.49777 .59829 m .49816 .60407 L .49696 .60432 L .519 .163 0 r
F
.49903 .5981 m .49816 .60407 L .49777 .59829 L .588 .179 0 r
F
.51744 .57123 m .51593 .57821 L .51474 .57212 L .543 .218 0 r
F
.51558 .56512 m .51744 .57123 L .51474 .57212 L .447 .183 0 r
F
.2829 .50673 m .28505 .48964 L .35171 .49937 L .41 .422 0 r
F
.50531 .59168 m .5055 .5975 L .50412 .59759 L .812 .234 0 r
F
.50678 .59157 m .5055 .5975 L .50531 .59168 L .836 .243 0 r
F
.48139 .67666 m .4866 .67804 L .49055 .67411 L .089 0 0 r
F
.48139 .67666 m .47585 .67985 L .4866 .67804 L F
.49494 .61782 m .49639 .6234 L .49654 .62429 L 0 0 0 r
F
.49551 .6171 m .49639 .6234 L .49494 .61782 L F
.5118 .58512 m .51223 .59112 L .51017 .59129 L .791 .25 0 r
F
.51411 .58481 m .51223 .59112 L .5118 .58512 L .791 .263 0 r
F
.52998 .61777 m .52309 .62342 L .52471 .61686 L 1 .919 0 r
F
.53159 .61076 m .52998 .61777 L .52471 .61686 L 1 .799 0 r
F
.53374 .64889 m .55286 .65163 L .55021 .65044 L .319 0 0 r
F
.49575 .60464 m .4964 .61041 L .49537 .61083 L .315 .1 0 r
F
.49696 .60432 m .4964 .61041 L .49575 .60464 L .409 .13 0 r
F
.50678 .59157 m .50698 .59741 L .5055 .5975 L .836 .243 0 r
F
.50838 .59144 m .50698 .59741 L .50678 .59157 L .858 .252 0 r
F
.49903 .5981 m .49934 .60388 L .49816 .60407 L .588 .179 0 r
F
.50028 .59794 m .49934 .60388 L .49903 .5981 L .652 .193 0 r
F
.49957 .63072 m .50162 .63583 L .50449 .63696 L 1 .22 0 r
F
.49832 .62968 m .50162 .63583 L .49957 .63072 L 1 .265 0 r
F
.50838 .59144 m .5086 .59732 L .50698 .59741 L .858 .252 0 r
F
.51017 .59129 m .5086 .59732 L .50838 .59144 L .878 .264 0 r
F
.49566 .66992 m .49696 .67225 L .50063 .66758 L .027 0 0 r
F
.49566 .66992 m .49055 .67411 L .49696 .67225 L F
.50028 .59794 m .50054 .60372 L .49934 .60388 L .652 .193 0 r
F
.50154 .59781 m .50054 .60372 L .50028 .59794 L .711 .207 0 r
F
.50434 .53628 m .50981 .54421 L .506 .53904 L 0 .103 0 r
F
.51411 .58481 m .51464 .5909 L .51223 .59112 L .791 .263 0 r
F
.51688 .58439 m .51464 .5909 L .51411 .58481 L .793 .281 0 r
F
.51593 .57821 m .51688 .58439 L .51411 .58481 L .666 .241 0 r
F
.51903 .57748 m .51688 .58439 L .51593 .57821 L .658 .259 0 r
F
.51744 .57123 m .51903 .57748 L .51593 .57821 L .543 .218 0 r
F
.51825 .56374 m .51744 .57123 L .51558 .56512 L .436 .199 0 r
F
.51548 .55768 m .51825 .56374 L .51558 .56512 L .337 .165 0 r
F
.51017 .59129 m .51041 .59723 L .5086 .59732 L .878 .264 0 r
F
.51223 .59112 m .51041 .59723 L .51017 .59129 L .898 .28 0 r
F
.5512 .59587 m .55088 .60437 L .54037 .60393 L 1 .744 0 r
F
.56554 .59546 m .55088 .60437 L .5512 .59587 L .901 .796 0 r
F
.50154 .59781 m .50175 .60359 L .50054 .60372 L .711 .207 0 r
F
.50281 .59769 m .50175 .60359 L .50154 .59781 L .762 .219 0 r
F
.49696 .60432 m .49746 .61009 L .4964 .61041 L .409 .13 0 r
F
.49816 .60407 m .49746 .61009 L .49696 .60432 L .49 .153 0 r
F
.49537 .61083 m .49622 .61656 L .49551 .6171 L .061 .017 0 r
F
.4964 .61041 m .49622 .61656 L .49537 .61083 L .237 .071 0 r
F
.45725 .32447 m .49122 .34385 L .47322 .3425 L .436 .447 0 r
F
.43528 .32773 m .45725 .32447 L .47322 .3425 L .419 .432 0 r
F
.50449 .63696 m .50667 .64165 L .51181 .64276 L .93 .161 0 r
F
.50162 .63583 m .50667 .64165 L .50449 .63696 L 1 .212 0 r
F
.50281 .59769 m .50299 .60349 L .50175 .60359 L .762 .219 0 r
F
.50412 .59759 m .50299 .60349 L .50281 .59769 L .808 .231 0 r
F
.51378 .54974 m .51548 .55768 L .51258 .55187 L .206 .152 0 r
F
.50981 .54421 m .51378 .54974 L .51258 .55187 L .032 .105 0 r
F
.53159 .61076 m .52471 .61686 L .52583 .61018 L 1 .799 0 r
F
.53245 .60363 m .53159 .61076 L .52583 .61018 L 1 .682 0 r
F
.54037 .60393 m .53159 .61076 L .53245 .60363 L 1 .779 0 r
F
.51223 .59112 m .5125 .59714 L .51041 .59723 L .898 .28 0 r
F
.51464 .5909 m .5125 .59714 L .51223 .59112 L .918 .3 0 r
F
.50412 .59759 m .50429 .6034 L .50299 .60349 L .808 .231 0 r
F
.5055 .5975 m .50429 .6034 L .50412 .59759 L .851 .243 0 r
F
.32957 .34421 m .25138 .35536 L .26588 .32356 L .711 .791 0 r
F
.49816 .60407 m .49855 .60985 L .49746 .61009 L .49 .153 0 r
F
.49934 .60388 m .49855 .60985 L .49816 .60407 L .569 .173 0 r
F
.5055 .5975 m .50565 .60333 L .50429 .6034 L .851 .243 0 r
F
.50698 .59741 m .50565 .60333 L .5055 .5975 L .891 .256 0 r
F
.30346 .7417 m .24916 .76117 L .23375 .74174 L .489 .521 0 r
F
.30346 .7417 m .31282 .75759 L .24916 .76117 L F
.51688 .58439 m .51757 .59064 L .51464 .5909 L .793 .281 0 r
F
.5203 .58385 m .51757 .59064 L .51688 .58439 L .794 .309 0 r
F
.51903 .57748 m .5203 .58385 L .51688 .58439 L .658 .259 0 r
F
.49551 .6171 m .49659 .62274 L .49639 .6234 L 0 0 0 r
F
.49622 .61656 m .49659 .62274 L .49551 .6171 L F
.51464 .5909 m .51496 .59704 L .5125 .59714 L .918 .3 0 r
F
.51757 .59064 m .51496 .59704 L .51464 .5909 L .937 .328 0 r
F
.52077 .57002 m .51903 .57748 L .51744 .57123 L .534 .239 0 r
F
.51825 .56374 m .52077 .57002 L .51744 .57123 L .436 .199 0 r
F
.50698 .59741 m .50712 .60327 L .50565 .60333 L .891 .256 0 r
F
.5086 .59732 m .50712 .60327 L .50698 .59741 L .932 .271 0 r
F
.54052 .59619 m .54037 .60393 L .53245 .60363 L 1 .664 0 r
F
.5512 .59587 m .54037 .60393 L .54052 .59619 L 1 .744 0 r
F
.49934 .60388 m .49965 .60966 L .49855 .60985 L .569 .173 0 r
F
.50054 .60372 m .49965 .60966 L .49934 .60388 L .644 .19 0 r
F
.5086 .59732 m .50872 .60322 L .50712 .60327 L .932 .271 0 r
F
.51041 .59723 m .50872 .60322 L .5086 .59732 L .974 .289 0 r
F
.4964 .61041 m .49705 .61616 L .49622 .61656 L .237 .071 0 r
F
.49746 .61009 m .49705 .61616 L .4964 .61041 L .369 .114 0 r
F
.30967 .53902 m .24065 .55798 L .23984 .53107 L .603 .691 0 r
F
.42534 .54036 m .42081 .55143 L .395 .5486 L .859 .858 0 r
F
.44301 .54392 m .42081 .55143 L .42534 .54036 L .985 .855 0 r
F
.45985 .53828 m .44301 .54392 L .44835 .53472 L 1 .923 0 r
F
.46497 .53049 m .45985 .53828 L .44835 .53472 L 1 1 0 r
F
.51041 .59723 m .51053 .60319 L .50872 .60322 L .974 .289 0 r
F
.5125 .59714 m .51053 .60319 L .51041 .59723 L 1 .312 0 r
F
.52309 .62342 m .51801 .62883 L .51945 .62257 L 1 .892 0 r
F
.52309 .62342 m .52106 .62984 L .51801 .62883 L F
.52471 .61686 m .52309 .62342 L .51945 .62257 L 1 .795 0 r
F
.52471 .61686 m .51945 .62257 L .52058 .61622 L F
.52583 .61018 m .52471 .61686 L .52058 .61622 L 1 .688 0 r
F
.49639 .6234 m .49771 .62891 L .49832 .62968 L .876 .263 0 r
F
.49659 .62274 m .49771 .62891 L .49639 .6234 L .729 .235 0 r
F
.51757 .59064 m .51795 .59692 L .51496 .59704 L .937 .328 0 r
F
.52119 .59029 m .51795 .59692 L .51757 .59064 L .952 .366 0 r
F
.5203 .58385 m .52119 .59029 L .51757 .59064 L .794 .309 0 r
F
.50054 .60372 m .50079 .6095 L .49965 .60966 L .644 .19 0 r
F
.50175 .60359 m .50079 .6095 L .50054 .60372 L .714 .206 0 r
F
.46076 .68233 m .47214 .68278 L .47585 .67985 L .065 0 0 r
F
.46076 .68233 m .45546 .68414 L .47214 .68278 L F
.50498 .66267 m .50063 .66758 L .50396 .66589 L 0 0 0 r
F
.5125 .59714 m .5126 .60318 L .51053 .60319 L 1 .312 0 r
F
.51496 .59704 m .5126 .60318 L .5125 .59714 L 1 .342 0 r
F
.52292 .57649 m .5203 .58385 L .51903 .57748 L .652 .289 0 r
F
.52077 .57002 m .52292 .57649 L .51903 .57748 L .534 .239 0 r
F
.64772 .35144 m .6235 .38746 L .60827 .37067 L .594 .646 0 r
F
.64772 .35144 m .66825 .37339 L .6235 .38746 L F
.42637 .76114 m .41372 .774 L .40272 .76382 L .476 .471 0 r
F
.42637 .76114 m .43424 .7703 L .41372 .774 L F
.52583 .61018 m .52058 .61622 L .52135 .60978 L 1 .688 0 r
F
.5264 .60343 m .52583 .61018 L .52135 .60978 L 1 .587 0 r
F
.53245 .60363 m .52583 .61018 L .5264 .60343 L 1 .682 0 r
F
.52106 .62984 m .51634 .63496 L .51801 .62883 L 1 .942 0 r
F
.52106 .62984 m .5187 .63609 L .51634 .63496 L F
.5325 .59643 m .53245 .60363 L .5264 .60343 L 1 .577 0 r
F
.54052 .59619 m .53245 .60363 L .5325 .59643 L 1 .664 0 r
F
.39514 .75297 m .3711 .76743 L .36011 .75493 L .511 .548 0 r
F
.39514 .75297 m .40272 .76382 L .3711 .76743 L F
.3885 .34149 m .32957 .34421 L .34927 .32197 L .789 .856 0 r
F
.40788 .32636 m .3885 .34149 L .34927 .32197 L .8 .884 0 r
F
.50175 .60359 m .50195 .60939 L .50079 .6095 L .714 .206 0 r
F
.50299 .60349 m .50195 .60939 L .50175 .60359 L .777 .221 0 r
F
.51496 .59704 m .51506 .60318 L .5126 .60318 L 1 .342 0 r
F
.51795 .59692 m .51506 .60318 L .51496 .59704 L 1 .381 0 r
F
.51775 .55562 m .51825 .56374 L .51548 .55768 L .334 .187 0 r
F
.51378 .54974 m .51775 .55562 L .51548 .55768 L .206 .152 0 r
F
.49746 .61009 m .49796 .61585 L .49705 .61616 L .369 .114 0 r
F
.49855 .60985 m .49796 .61585 L .49746 .61009 L .467 .145 0 r
F
.52462 .58312 m .52119 .59029 L .5203 .58385 L .795 .348 0 r
F
.52292 .57649 m .52462 .58312 L .5203 .58385 L .652 .289 0 r
F
.49239 .50519 m .48361 .50467 L .49375 .49943 L .937 .834 0 r
F
.49239 .50519 m .48514 .5105 L .48361 .50467 L F
.50299 .60349 m .50316 .60929 L .50195 .60939 L .777 .221 0 r
F
.50429 .6034 m .50316 .60929 L .50299 .60349 L .835 .236 0 r
F
.51795 .59692 m .51803 .60322 L .51506 .60318 L 1 .381 0 r
F
.52167 .59679 m .51803 .60322 L .51795 .59692 L 1 .431 0 r
F
.52119 .59029 m .52167 .59679 L .51795 .59692 L .952 .366 0 r
F
.49832 .62968 m .49984 .63499 L .50162 .63583 L 1 .265 0 r
F
.49771 .62891 m .49984 .63499 L .49832 .62968 L 1 .297 0 r
F
.49622 .61656 m .49703 .62225 L .49659 .62274 L 0 0 0 r
F
.49705 .61616 m .49703 .62225 L .49622 .61656 L .146 .037 0 r
F
.48065 .52085 m .49506 .52834 L .48949 .52479 L 0 .189 0 r
F
.5264 .60343 m .52135 .60978 L .52172 .6033 L 1 .587 0 r
F
.52639 .59663 m .5264 .60343 L .52172 .6033 L 1 .497 0 r
F
.5325 .59643 m .5264 .60343 L .52639 .59663 L 1 .577 0 r
F
.52579 .58984 m .52167 .59679 L .52119 .59029 L .959 .417 0 r
F
.52462 .58312 m .52579 .58984 L .52119 .59029 L .795 .348 0 r
F
.50429 .6034 m .50442 .60922 L .50316 .60929 L .835 .236 0 r
F
.50565 .60333 m .50442 .60922 L .50429 .6034 L .892 .252 0 r
F
.40004 .68859 m .42833 .68599 L .4322 .68601 L .137 .326 0 r
F
.40004 .68859 m .39399 .68633 L .42833 .68599 L F
.52167 .59679 m .52172 .6033 L .51803 .60322 L 1 .431 0 r
F
.52639 .59663 m .52172 .6033 L .52167 .59679 L 1 .497 0 r
F
.52579 .58984 m .52639 .59663 L .52167 .59679 L .959 .417 0 r
F
.50565 .60333 m .50576 .60917 L .50442 .60922 L .892 .252 0 r
F
.50712 .60327 m .50576 .60917 L .50565 .60333 L .95 .269 0 r
F
.5187 .63609 m .51451 .64098 L .51634 .63496 L 1 .862 0 r
F
.5187 .63609 m .51613 .64216 L .51451 .64098 L F
.51216 .49184 m .50963 .4875 L .52184 .48506 L .632 .479 0 r
F
.51216 .49184 m .50342 .49516 L .50963 .4875 L F
.52172 .6033 m .5178 .60951 L .51803 .60322 L 1 .506 0 r
F
.52172 .6033 m .52135 .60978 L .5178 .60951 L F
.49855 .60985 m .49893 .61562 L .49796 .61585 L .467 .145 0 r
F
.49965 .60966 m .49893 .61562 L .49855 .60985 L .557 .169 0 r
F
.50712 .60327 m .50719 .60914 L .50576 .60917 L .95 .269 0 r
F
.50872 .60322 m .50719 .60914 L .50712 .60327 L 1 .29 0 r
F
.50957 .54129 m .51378 .54974 L .50981 .54421 L .072 .15 0 r
F
.50434 .53628 m .50957 .54129 L .50981 .54421 L 0 .103 0 r
F
.52135 .60978 m .51728 .61577 L .5178 .60951 L 1 .588 0 r
F
.52135 .60978 m .52058 .61622 L .51728 .61577 L F
.50872 .60322 m .50877 .60913 L .50719 .60914 L 1 .29 0 r
F
.51053 .60319 m .50877 .60913 L .50872 .60322 L 1 .316 0 r
F
.51803 .60322 m .51493 .60933 L .51506 .60318 L 1 .44 0 r
F
.51803 .60322 m .5178 .60951 L .51493 .60933 L F
.51053 .60319 m .51053 .60916 L .50877 .60913 L 1 .316 0 r
F
.5126 .60318 m .51053 .60916 L .51053 .60319 L 1 .348 0 r
F
.53173 .58925 m .52639 .59663 L .52579 .58984 L .952 .483 0 r
F
.53173 .58925 m .5325 .59643 L .52639 .59663 L F
.51506 .60318 m .51255 .60922 L .5126 .60318 L 1 .388 0 r
F
.51506 .60318 m .51493 .60933 L .51255 .60922 L F
.5126 .60318 m .51255 .60922 L .51053 .60916 L 1 .348 0 r
F
.52058 .61622 m .5165 .62197 L .51728 .61577 L 1 .677 0 r
F
.52058 .61622 m .51945 .62257 L .5165 .62197 L F
.52154 .56184 m .52077 .57002 L .51825 .56374 L .433 .226 0 r
F
.51775 .55562 m .52154 .56184 L .51825 .56374 L .334 .187 0 r
F
.49965 .60966 m .49995 .61543 L .49893 .61562 L .557 .169 0 r
F
.50079 .6095 m .49995 .61543 L .49965 .60966 L .643 .189 0 r
F
.49659 .62274 m .49757 .62834 L .49771 .62891 L .729 .235 0 r
F
.49703 .62225 m .49757 .62834 L .49659 .62274 L 0 0 0 r
F
.49705 .61616 m .49766 .62188 L .49703 .62225 L .146 .037 0 r
F
.49796 .61585 m .49766 .62188 L .49705 .61616 L .332 .099 0 r
F
.50162 .63583 m .50323 .64084 L .50667 .64165 L 1 .212 0 r
F
.49984 .63499 m .50323 .64084 L .50162 .63583 L 1 .265 0 r
F
.53955 .58844 m .5325 .59643 L .53173 .58925 L .924 .561 0 r
F
.53955 .58844 m .54052 .59619 L .5325 .59643 L F
.44835 .53472 m .44301 .54392 L .42534 .54036 L 1 .95 0 r
F
.53018 .58213 m .52579 .58984 L .52462 .58312 L .789 .402 0 r
F
.53018 .58213 m .53173 .58925 L .52579 .58984 L F
.53374 .64889 m .53556 .65136 L .55286 .65163 L .319 0 0 r
F
.52203 .64774 m .53556 .65136 L .53374 .64889 L .476 0 0 r
F
.5178 .60951 m .51459 .61546 L .51493 .60933 L 1 .505 0 r
F
.5178 .60951 m .51728 .61577 L .51459 .61546 L F
.50079 .6095 m .50102 .61529 L .49995 .61543 L .643 .189 0 r
F
.50195 .60939 m .50102 .61529 L .50079 .6095 L .722 .207 0 r
F
.51945 .62257 m .51549 .62811 L .5165 .62197 L 1 .762 0 r
F
.51945 .62257 m .51801 .62883 L .51549 .62811 L F
.52497 .56837 m .52292 .57649 L .52077 .57002 L .531 .274 0 r
F
.52154 .56184 m .52497 .56837 L .52077 .57002 L .433 .226 0 r
F
.50195 .60939 m .50214 .61519 L .50102 .61529 L .722 .207 0 r
F
.50316 .60929 m .50214 .61519 L .50195 .60939 L .795 .225 0 r
F
.52789 .57515 m .52462 .58312 L .52292 .57649 L .648 .333 0 r
F
.52789 .57515 m .53018 .58213 L .52462 .58312 L F
.51493 .60933 m .51235 .61525 L .51255 .60922 L 1 .439 0 r
F
.51493 .60933 m .51459 .61546 L .51235 .61525 L F
.54996 .58735 m .54052 .59619 L .53955 .58844 L .871 .639 0 r
F
.54996 .58735 m .5512 .59587 L .54052 .59619 L F
.52497 .56837 m .52789 .57515 L .52292 .57649 L .531 .274 0 r
F
.50316 .60929 m .50331 .61511 L .50214 .61519 L .795 .225 0 r
F
.50442 .60922 m .50331 .61511 L .50316 .60929 L .865 .242 0 r
F
.49796 .61585 m .49842 .6216 L .49766 .62188 L .332 .099 0 r
F
.49893 .61562 m .49842 .6216 L .49796 .61585 L .453 .139 0 r
F
.613 .2876 m .63615 .24301 L .66891 .26177 L .607 .695 0 r
F
.613 .2876 m .58907 .27658 L .63615 .24301 L F
.46497 .53049 m .44835 .53472 L .45545 .52605 L 1 1 0 r
F
.47109 .52321 m .46497 .53049 L .45545 .52605 L F
.50442 .60922 m .50453 .61505 L .50331 .61511 L .865 .242 0 r
F
.50576 .60917 m .50453 .61505 L .50442 .60922 L .936 .261 0 r
F
.51255 .60922 m .51042 .61512 L .51053 .60916 L 1 .385 0 r
F
.51255 .60922 m .51235 .61525 L .51042 .61512 L F
.49771 .62891 m .49884 .63436 L .49984 .63499 L 1 .297 0 r
F
.49757 .62834 m .49841 .63389 L .49884 .63436 L .935 .301 0 r
F
.49809 .63087 m .49841 .63354 L .49841 .63389 L 0 0 0 r
F
.49777 .62791 m .49813 .63111 L .49809 .63087 L F
.49813 .63111 m .49841 .63354 L .49809 .63087 L F
.49757 .62834 m .498 .63035 L .49771 .62891 L .935 .301 0 r
F
.498 .63035 m .49884 .63436 L .4979 .6298 L F
.498 .63035 m .4979 .6298 L .49771 .62891 L F
.51728 .61577 m .51406 .62155 L .51459 .61546 L 1 .575 0 r
F
.51728 .61577 m .5165 .62197 L .51406 .62155 L F
.50576 .60917 m .50582 .61502 L .50453 .61505 L .936 .261 0 r
F
.50719 .60914 m .50582 .61502 L .50576 .60917 L 1 .283 0 r
F
.51053 .60916 m .50873 .61505 L .50877 .60913 L 1 .343 0 r
F
.51053 .60916 m .51042 .61512 L .50873 .61505 L F
.50719 .60914 m .50721 .61502 L .50582 .61502 L 1 .283 0 r
F
.50877 .60913 m .50721 .61502 L .50719 .60914 L 1 .31 0 r
F
.50877 .60913 m .50873 .61505 L .50721 .61502 L F
.51801 .62883 m .51432 .63416 L .51549 .62811 L 1 .822 0 r
F
.51801 .62883 m .51634 .63496 L .51432 .63416 L F
.49703 .62225 m .49777 .62791 L .49757 .62834 L 0 0 0 r
F
.49766 .62188 m .49777 .62791 L .49703 .62225 L .041 0 0 r
F
.49893 .61562 m .49929 .62138 L .49842 .6216 L .453 .139 0 r
F
.49995 .61543 m .49929 .62138 L .49893 .61562 L .554 .167 0 r
F
.48514 .5105 m .47352 .5109 L .48361 .50467 L 1 1 0 r
F
.48514 .5105 m .47793 .51652 L .47352 .5109 L F
.56398 .58587 m .5512 .59587 L .54996 .58735 L .8 .699 0 r
F
.56398 .58587 m .56554 .59546 L .5512 .59587 L F
.56099 .47759 m .57642 .46459 L .59109 .46936 L .466 .433 0 r
F
.56099 .47759 m .55021 .47586 L .57642 .46459 L F
.53747 .58078 m .53173 .58925 L .53018 .58213 L .773 .47 0 r
F
.53747 .58078 m .53955 .58844 L .53173 .58925 L F
.51459 .61546 m .512 .62126 L .51235 .61525 L 1 .492 0 r
F
.51459 .61546 m .51406 .62155 L .512 .62126 L F
.51504 .54679 m .51775 .55562 L .51378 .54974 L .226 .187 0 r
F
.50957 .54129 m .51504 .54679 L .51378 .54974 L .072 .15 0 r
F
.49995 .61543 m .50023 .62122 L .49929 .62138 L .554 .167 0 r
F
.50102 .61529 m .50023 .62122 L .49995 .61543 L .65 .189 0 r
F
.5165 .62197 m .51337 .6276 L .51406 .62155 L 1 .646 0 r
F
.5165 .62197 m .51549 .62811 L .51337 .6276 L F
.50323 .64084 m .50813 .64626 L .50667 .64165 L 1 .189 0 r
F
.49766 .62188 m .49822 .62758 L .49777 .62791 L .041 0 0 r
F
.49842 .6216 m .49822 .62758 L .49766 .62188 L .303 .086 0 r
F
.50102 .61529 m .50124 .62109 L .50023 .62122 L .65 .189 0 r
F
.50214 .61519 m .50124 .62109 L .50102 .61529 L .737 .209 0 r
F
.49984 .63499 m .50102 .64023 L .50323 .64084 L 1 .265 0 r
F
.49884 .63436 m .50102 .64023 L .49984 .63499 L 1 .321 0 r
F
.51235 .61525 m .51021 .62108 L .51042 .61512 L 1 .425 0 r
F
.51235 .61525 m .512 .62126 L .51021 .62108 L F
.51634 .63496 m .51303 .64013 L .51432 .63416 L 1 .806 0 r
F
.51634 .63496 m .51451 .64098 L .51303 .64013 L F
.47109 .52321 m .45545 .52605 L .46398 .51806 L 1 1 0 r
F
.5321 .48376 m .53597 .47542 L .55021 .47586 L .524 .447 0 r
F
.5321 .48376 m .52184 .48506 L .53597 .47542 L F
.56424 .34307 m .56613 .372 L .54901 .3617 L .537 .556 0 r
F
.56424 .34307 m .5882 .35565 L .56613 .372 L F
.49777 .62791 m .49841 .63389 L .49757 .62834 L 0 0 0 r
F
.50214 .61519 m .50231 .62099 L .50124 .62109 L .737 .209 0 r
F
.50331 .61511 m .50231 .62099 L .50214 .61519 L .818 .228 0 r
F
.58305 .58382 m .56554 .59546 L .56398 .58587 L .725 .726 0 r
F
.58305 .58382 m .58496 .59491 L .56554 .59546 L F
.5016 .53247 m .50957 .54129 L .50434 .53628 L 0 .17 0 r
F
.49506 .52834 m .5016 .53247 L .50434 .53628 L 0 .132 0 r
F
.51042 .61512 m .50862 .62096 L .50873 .61505 L 1 .372 0 r
F
.51042 .61512 m .51021 .62108 L .50862 .62096 L F
.50331 .61511 m .50343 .62093 L .50231 .62099 L .818 .228 0 r
F
.50453 .61505 m .50343 .62093 L .50331 .61511 L .897 .248 0 r
F
.50453 .61505 m .5046 .62089 L .50343 .62093 L F
.50582 .61502 m .5046 .62089 L .50453 .61505 L .98 .27 0 r
F
.50873 .61505 m .50718 .6209 L .50721 .61502 L 1 .33 0 r
F
.50873 .61505 m .50862 .62096 L .50718 .6209 L F
.49842 .6216 m .49885 .62733 L .49822 .62758 L .303 .086 0 r
F
.49929 .62138 m .49885 .62733 L .49842 .6216 L .449 .137 0 r
F
.50582 .61502 m .50585 .62087 L .5046 .62089 L .98 .27 0 r
F
.50721 .61502 m .50585 .62087 L .50582 .61502 L 1 .297 0 r
F
.50721 .61502 m .50718 .6209 L .50585 .62087 L F
.53438 .5733 m .53018 .58213 L .52789 .57515 L .641 .391 0 r
F
.53438 .5733 m .53747 .58078 L .53018 .58213 L F
.51406 .62155 m .51154 .62725 L .512 .62126 L 1 .547 0 r
F
.51406 .62155 m .51337 .6276 L .51154 .62725 L F
.50063 .66758 m .50134 .67091 L .50396 .66589 L .108 0 0 r
F
.50063 .66758 m .49696 .67225 L .50134 .67091 L F
.51549 .62811 m .51256 .6336 L .51337 .6276 L 1 .706 0 r
F
.51549 .62811 m .51432 .63416 L .51256 .6336 L F
.49055 .67411 m .49415 .67674 L .49696 .67225 L .216 0 0 r
F
.49055 .67411 m .4866 .67804 L .49415 .67674 L F
.52203 .64774 m .52331 .65115 L .53556 .65136 L .476 0 0 r
F
.51381 .64689 m .52331 .65115 L .52203 .64774 L .59 .058 0 r
F
.5205 .55278 m .52154 .56184 L .51775 .55562 L .345 .222 0 r
F
.51504 .54679 m .5205 .55278 L .51775 .55562 L .226 .187 0 r
F
.49929 .62138 m .49962 .62714 L .49885 .62733 L .449 .137 0 r
F
.50023 .62122 m .49962 .62714 L .49929 .62138 L .563 .168 0 r
F
.54719 .57894 m .53955 .58844 L .53747 .58078 L .743 .544 0 r
F
.54719 .57894 m .54996 .58735 L .53955 .58844 L F
.49822 .62758 m .49841 .63354 L .49777 .62791 L 0 0 0 r
F
.512 .62126 m .50992 .62702 L .51021 .62108 L 1 .465 0 r
F
.512 .62126 m .51154 .62725 L .50992 .62702 L F
.51451 .64098 m .51168 .64602 L .51303 .64013 L 1 .644 0 r
F
.60921 .581 m .58496 .59491 L .58305 .58382 L .659 .719 0 r
F
.60921 .581 m .61141 .59417 L .58496 .59491 L F
.50709 .66071 m .5061 .66467 L .50833 .65928 L 0 0 0 r
F
.50709 .66071 m .50396 .66589 L .5061 .66467 L F
.53039 .56609 m .52789 .57515 L .52497 .56837 L .531 .323 0 r
F
.53039 .56609 m .53438 .5733 L .52789 .57515 L F
.50023 .62122 m .50049 .627 L .49962 .62714 L .563 .168 0 r
F
.50124 .62109 m .50049 .627 L .50023 .62122 L .666 .192 0 r
F
.49884 .63436 m .49972 .63977 L .50102 .64023 L 1 .321 0 r
F
.49841 .63389 m .49972 .63977 L .49884 .63436 L 1 .351 0 r
F
.5257 .55923 m .52497 .56837 L .52154 .56184 L .438 .266 0 r
F
.5205 .55278 m .5257 .55923 L .52154 .56184 L .345 .222 0 r
F
.50124 .62109 m .50143 .62689 L .50049 .627 L .666 .192 0 r
F
.50231 .62099 m .50143 .62689 L .50124 .62109 L .758 .213 0 r
F
.50323 .64084 m .50431 .64579 L .50813 .64626 L 1 .189 0 r
F
.50102 .64023 m .50431 .64579 L .50323 .64084 L 1 .234 0 r
F
.51021 .62108 m .50845 .62686 L .50862 .62096 L 1 .4 0 r
F
.51021 .62108 m .50992 .62702 L .50845 .62686 L F
.5257 .55923 m .53039 .56609 L .52497 .56837 L .438 .266 0 r
F
.40098 .53534 m .395 .5486 L .35934 .54463 L .754 .826 0 r
F
.42534 .54036 m .395 .5486 L .40098 .53534 L .859 .858 0 r
F
.51337 .6276 m .51098 .6332 L .51154 .62725 L 1 .598 0 r
F
.51337 .6276 m .51256 .6336 L .51098 .6332 L F
.49822 .62758 m .4987 .63327 L .49841 .63354 L 0 0 0 r
F
.49885 .62733 m .4987 .63327 L .49822 .62758 L .291 .079 0 r
F
.51432 .63416 m .51165 .63954 L .51256 .6336 L 1 .731 0 r
F
.51432 .63416 m .51303 .64013 L .51165 .63954 L F
.50231 .62099 m .50245 .62681 L .50143 .62689 L .758 .213 0 r
F
.50343 .62093 m .50245 .62681 L .50231 .62099 L .844 .233 0 r
F
.65797 .65307 m .7285 .64235 L .72305 .6539 L .277 .367 0 r
F
.50862 .62096 m .5071 .62678 L .50718 .6209 L 1 .349 0 r
F
.50862 .62096 m .50845 .62686 L .5071 .62678 L F
.50343 .62093 m .50352 .62676 L .50245 .62681 L .844 .233 0 r
F
.5046 .62089 m .50352 .62676 L .50343 .62093 L .93 .255 0 r
F
.50718 .6209 m .50584 .62673 L .50585 .62087 L 1 .31 0 r
F
.50718 .6209 m .5071 .62678 L .50584 .62673 L F
.5046 .62089 m .50465 .62673 L .50352 .62676 L .93 .255 0 r
F
.50585 .62087 m .50465 .62673 L .5046 .62089 L 1 .279 0 r
F
.50585 .62087 m .50584 .62673 L .50465 .62673 L F
.34927 .32197 m .32957 .34421 L .26588 .32356 L .727 .816 0 r
F
.49885 .62733 m .49922 .63307 L .4987 .63327 L .291 .079 0 r
F
.49962 .62714 m .49922 .63307 L .49885 .62733 L .462 .139 0 r
F
.49841 .63389 m .49908 .63942 L .49972 .63977 L 1 .351 0 r
F
.4987 .63327 m .49909 .63896 L .49907 .63898 L 0 0 0 r
F
.49841 .63361 m .49908 .63942 L .49841 .63389 L .902 .31 0 r
F
.49841 .63354 m .4985 .63433 L .49841 .63361 L F
.4985 .63433 m .49908 .63942 L .49841 .63361 L F
.49841 .63354 m .49891 .63916 L .49908 .63942 L F
.49884 .63711 m .49907 .63898 L .49891 .63916 L 0 0 0 r
F
.4987 .63327 m .49907 .63898 L .49884 .63711 L F
.51154 .62725 m .50955 .63294 L .50992 .62702 L 1 .504 0 r
F
.51154 .62725 m .51098 .6332 L .50955 .63294 L F
.48257 .32413 m .51054 .34748 L .49122 .34385 L .457 .467 0 r
F
.45725 .32447 m .48257 .32413 L .49122 .34385 L .436 .447 0 r
F
.48831 .5236 m .5016 .53247 L .49506 .52834 L 0 .21 0 r
F
.48065 .52085 m .48831 .5236 L .49506 .52834 L 0 .189 0 r
F
.49962 .62714 m .4999 .63291 L .49922 .63307 L .462 .139 0 r
F
.50049 .627 m .4999 .63291 L .49962 .62714 L .586 .172 0 r
F
.64536 .57708 m .61141 .59417 L .60921 .581 L .609 .689 0 r
F
.64536 .57708 m .64763 .59318 L .61141 .59417 L F
.51381 .64689 m .51473 .65098 L .52331 .65115 L .59 .058 0 r
F
.47585 .67985 m .484 .68181 L .4866 .67804 L .224 0 0 r
F
.47585 .67985 m .47214 .68278 L .484 .68181 L F
.50102 .64023 m .50183 .64543 L .50431 .64579 L 1 .234 0 r
F
.49972 .63977 m .50183 .64543 L .50102 .64023 L 1 .288 0 r
F
.50992 .62702 m .50822 .63276 L .50845 .62686 L 1 .426 0 r
F
.50992 .62702 m .50955 .63294 L .50822 .63276 L F
.44835 .53472 m .42534 .54036 L .43266 .52971 L 1 .95 0 r
F
.45545 .52605 m .44835 .53472 L .43266 .52971 L 1 1 0 r
F
.50342 .49516 m .49608 .49126 L .50963 .4875 L .73 .623 0 r
F
.50342 .49516 m .49375 .49943 L .49608 .49126 L F
.51256 .6336 m .51037 .63912 L .51098 .6332 L 1 .637 0 r
F
.51256 .6336 m .51165 .63954 L .51037 .63912 L F
.50049 .627 m .50071 .63279 L .4999 .63291 L .586 .172 0 r
F
.50143 .62689 m .50071 .63279 L .50049 .627 L .693 .196 0 r
F
.50882 .53725 m .51504 .54679 L .50957 .54129 L .137 .201 0 r
F
.5016 .53247 m .50882 .53725 L .50957 .54129 L 0 .17 0 r
F
.51303 .64013 m .51071 .64542 L .51165 .63954 L 1 .676 0 r
F
.51303 .64013 m .51168 .64602 L .51071 .64542 L F
.4987 .63327 m .49891 .63916 L .49841 .63354 L 0 0 0 r
F
.54299 .57076 m .53747 .58078 L .53438 .5733 L .629 .459 0 r
F
.54299 .57076 m .54719 .57894 L .53747 .58078 L F
.56029 .5764 m .54996 .58735 L .54719 .57894 L .701 .607 0 r
F
.56029 .5764 m .56398 .58587 L .54996 .58735 L F
.50143 .62689 m .5016 .6327 L .50071 .63279 L .693 .196 0 r
F
.50245 .62681 m .5016 .6327 L .50143 .62689 L .786 .218 0 r
F
.50845 .62686 m .50698 .63265 L .5071 .62678 L 1 .366 0 r
F
.50845 .62686 m .50822 .63276 L .50698 .63265 L F
.50245 .62681 m .50257 .63263 L .5016 .6327 L .786 .218 0 r
F
.50352 .62676 m .50257 .63263 L .50245 .62681 L .873 .238 0 r
F
.5071 .62678 m .5058 .6326 L .50584 .62673 L 1 .321 0 r
F
.5071 .62678 m .50698 .63265 L .5058 .6326 L F
.50352 .62676 m .50359 .63259 L .50257 .63263 L .873 .238 0 r
F
.50465 .62673 m .50359 .63259 L .50352 .62676 L .963 .261 0 r
F
.50584 .62673 m .50467 .63258 L .50465 .62673 L 1 .287 0 r
F
.50584 .62673 m .5058 .6326 L .50467 .63258 L F
.50465 .62673 m .50467 .63258 L .50359 .63259 L .963 .261 0 r
F
.65797 .65307 m .66003 .64641 L .7285 .64235 L .277 .367 0 r
F
.61096 .65245 m .66003 .64641 L .65797 .65307 L .201 .347 0 r
F
.49922 .63307 m .49909 .63896 L .4987 .63327 L .313 .084 0 r
F
.64602 .46829 m .69739 .44057 L .71144 .45836 L .476 .47 0 r
F
.64602 .46829 m .63441 .45759 L .69739 .44057 L F
.4322 .68601 m .45294 .68576 L .45539 .68414 L .011 .281 0 r
F
.4322 .68601 m .42833 .68599 L .45294 .68576 L F
.42833 .68599 m .45069 .68724 L .45294 .68576 L 0 .263 0 r
F
.45069 .68724 m .45341 .68739 L .45278 .68586 L F
.42833 .68599 m .42856 .68593 L .45341 .68739 L F
.42856 .68593 m .45403 .68889 L .45341 .68739 L 0 .252 0 r
F
.45403 .68889 m .45698 .68923 L .45348 .68756 L F
.42856 .68593 m .4331 .68609 L .45698 .68923 L F
.4331 .68609 m .46057 .69095 L .45698 .68923 L 0 .25 0 r
F
.46057 .69095 m .46359 .69148 L .45751 .68949 L F
.471 .68846 m .47375 .69149 L .48547 .69312 L .429 0 0 r
F
.45341 .68739 m .47375 .69149 L .471 .68846 L .236 0 0 r
F
.45341 .68739 m .45698 .68923 L .47375 .69149 L F
.48406 .69535 m .482 .69715 L .48333 .69555 L 1 .961 0 r
F
.48571 .69491 m .48493 .69539 L .48406 .69535 L F
.48493 .69539 m .482 .69715 L .48406 .69535 L F
.47375 .69149 m .47861 .6948 L .47978 .69493 L .429 0 0 r
F
.4835 .69533 m .482 .69715 L .47847 .69481 L 1 1 0 r
F
.45698 .68923 m .46359 .69148 L .47835 .69477 L .232 0 0 r
F
.47854 .69481 m .47847 .69481 L .47843 .69479 L 1 1 0 r
F
.48571 .69491 m .48538 .69918 L .482 .69715 L 1 .961 0 r
F
.48339 .68925 m .48547 .69312 L .49033 .69383 L .593 .021 0 r
F
.48339 .68925 m .49033 .69383 L .49086 .69362 L F
.48339 .68925 m .49092 .69366 L .49154 .69329 L F
.49871 .68746 m .49787 .69129 L .49815 .6876 L 1 .454 0 r
F
.49807 .68062 m .4976 .68542 L .49896 .68542 L .677 .111 0 r
F
.49934 .67581 m .50194 .68028 L .50282 .67514 L .512 .065 0 r
F
.49934 .67581 m .49807 .68062 L .50194 .68028 L F
.50282 .67514 m .50194 .68028 L .50445 .68005 L .553 .102 0 r
F
.50192 .68545 m .50282 .68567 L .50189 .68566 L 1 .272 0 r
F
.50194 .68028 m .50354 .68382 L .50445 .68005 L .785 .151 0 r
F
.50282 .68455 m .50282 .68567 L .50192 .68545 L 1 .272 0 r
F
.50132 .68427 m .50189 .68566 L .50116 .6844 L 1 .296 0 r
F
.5019 .6839 m .50189 .68566 L .50122 .68403 L F
.50116 .6844 m .50164 .68542 L .50173 .68394 L .677 .111 0 r
F
.49807 .68062 m .50088 .68439 L .50194 .68028 L F
.50088 .68439 m .50093 .68446 L .50097 .68427 L F
.50088 .68439 m .50097 .68427 L .50194 .68028 L F
.50066 .6841 m .49988 .6847 L .50043 .68462 L F
.50017 .68478 m .50096 .68563 L .50004 .68557 L 1 .332 0 r
F
.50088 .68439 m .50043 .68462 L .50097 .68454 L .677 .111 0 r
F
.50088 .68439 m .50097 .68454 L .50099 .68454 L F
.50066 .6841 m .50043 .68462 L .50088 .68439 L F
.49807 .68062 m .49891 .68514 L .5004 .68425 L F
.49807 .68062 m .5004 .68425 L .50063 .68406 L F
.49891 .68514 m .49896 .68542 L .49957 .68495 L F
.49891 .68514 m .49957 .68495 L .50066 .6841 L F
.49942 .6795 m .49916 .68526 L .49832 .68529 L 1 .464 0 r
F
.49916 .68526 m .49915 .68546 L .49896 .68542 L F
.49916 .68526 m .49896 .68542 L .49832 .68529 L F
.50063 .68406 m .5004 .68425 L .50066 .6841 L .677 .111 0 r
F
.50105 .67965 m .50017 .68478 L .5002 .6796 L 1 .332 0 r
F
.50017 .68478 m .50004 .68557 L .50006 .68481 L F
.50017 .68478 m .50006 .68481 L .5002 .6796 L F
.50105 .67965 m .50097 .68454 L .50017 .68478 L F
.50097 .68454 m .50096 .68563 L .50017 .68478 L F
.50099 .68454 m .50097 .68454 L .50099 .68454 L .677 .111 0 r
F
.49919 .68525 m .50004 .6855 L .49915 .68546 L 1 .386 0 r
F
.5002 .6796 m .50006 .68481 L .49919 .68525 L F
.50006 .68481 m .50004 .6855 L .49919 .68525 L F
.50004 .6855 m .50004 .68557 L .49999 .68556 L F
.50004 .6855 m .49999 .68556 L .49915 .68546 L F
.50093 .68446 m .50099 .68454 L .50102 .6844 L .677 .111 0 r
F
.50093 .68446 m .50102 .6844 L .50194 .68028 L F
.50099 .68454 m .50116 .6844 L .50194 .68028 L F
.50116 .6844 m .50173 .68394 L .50173 .68393 L F
.50116 .6844 m .50173 .68393 L .50194 .68028 L F
.50193 .67969 m .5019 .68379 L .50122 .68403 L 1 .296 0 r
F
.50174 .68383 m .50173 .6839 L .50282 .68385 L .785 .151 0 r
F
.5019 .68379 m .5019 .6839 L .50173 .68393 L 1 .296 0 r
F
.5019 .68379 m .50173 .68393 L .50122 .68403 L F
.50114 .68451 m .50097 .68454 L .50105 .67965 L F
.50099 .68454 m .50099 .68454 L .50116 .6844 L .677 .111 0 r
F
.50114 .68451 m .50189 .68566 L .50096 .68563 L 1 .296 0 r
F
.50116 .6844 m .50122 .6845 L .50114 .68451 L F
.50122 .6845 m .50189 .68566 L .50114 .68451 L F
.50114 .68451 m .50096 .68563 L .50097 .68454 L F
.5002 .6796 m .49919 .68525 L .49942 .6795 L 1 .386 0 r
F
.49919 .68525 m .49915 .68546 L .49916 .68526 L F
.49919 .68525 m .49916 .68526 L .49942 .6795 L F
.50043 .68462 m .49896 .68542 L .50099 .68454 L .677 .111 0 r
F
.49988 .6847 m .49918 .68525 L .50043 .68462 L F
.49918 .68525 m .49896 .68542 L .50043 .68462 L F
.50099 .68454 m .49896 .68542 L .50164 .68542 L F
.50099 .68454 m .50099 .68454 L .50099 .68454 L F
.50099 .68454 m .49896 .68542 L .50099 .68454 L F
.50116 .6844 m .50114 .68451 L .50114 .68442 L 1 .296 0 r
F
.50099 .68454 m .50164 .68542 L .50116 .6844 L .677 .111 0 r
F
.50122 .68403 m .50132 .68427 L .50116 .6844 L 1 .296 0 r
F
.50194 .68028 m .50174 .68378 L .50243 .6838 L .785 .151 0 r
F
.50319 .68365 m .50243 .6838 L .50325 .68382 L F
.50194 .68028 m .50243 .6838 L .50319 .68365 L F
.50174 .68378 m .50174 .68383 L .50251 .68382 L F
.50174 .68378 m .50251 .68382 L .50325 .68382 L F
.50309 .68386 m .50372 .68567 L .50282 .68567 L .973 .255 0 r
F
.50354 .6838 m .50325 .68382 L .50354 .68382 L .785 .151 0 r
F
.50194 .68028 m .50325 .68382 L .50354 .6838 L F
.50354 .68382 m .50348 .68387 L .50357 .68387 L F
.50354 .68382 m .50357 .68387 L .50359 .68377 L F
.50354 .68382 m .50359 .68377 L .50445 .68005 L F
.50357 .68384 m .50435 .68316 L .50445 .68005 L F
.50357 .68387 m .50369 .68375 L .50357 .68384 L F
.50369 .68375 m .50435 .68316 L .50357 .68384 L F
.50402 .6835 m .50459 .68565 L .50372 .68567 L .92 .242 0 r
F
.50505 .67467 m .50445 .68005 L .50597 .67989 L .571 .123 0 r
F
.50445 .68005 m .50534 .68342 L .50597 .67989 L .888 .181 0 r
F
.50534 .68342 m .50592 .68264 L .50597 .67989 L F
.50603 .67968 m .50564 .68325 L .50533 .67968 L .83 .218 0 r
F
.50539 .68361 m .50538 .68563 L .50537 .68364 L F
.5056 .68365 m .50538 .68563 L .50539 .68361 L F
.50457 .68309 m .50459 .68565 L .50402 .6835 L .92 .242 0 r
F
.50487 .6834 m .50538 .68563 L .50459 .68565 L .875 .23 0 r
F
.50534 .68342 m .50472 .68333 L .50536 .6835 L .888 .181 0 r
F
.50472 .68333 m .50487 .6834 L .50536 .6835 L F
.50445 .68005 m .50434 .68323 L .50534 .68342 L F
.50533 .67968 m .50537 .6836 L .50487 .6834 L .875 .23 0 r
F
.50537 .6836 m .50538 .68563 L .50487 .6834 L F
.50472 .68333 m .50434 .68328 L .50487 .6834 L .888 .181 0 r
F
.50434 .68323 m .50434 .68328 L .50534 .68342 L F
.50282 .67514 m .50445 .68005 L .50505 .67467 L .553 .102 0 r
F
.50455 .67969 m .50407 .68318 L .5037 .6797 L .92 .242 0 r
F
.50397 .68391 m .50374 .68557 L .50373 .68389 L F
.50374 .68557 m .50372 .68559 L .50372 .68376 L F
.50373 .68376 m .50372 .68376 L .5037 .6797 L F
.50374 .68557 m .50372 .68376 L .50373 .68376 L F
.50357 .68387 m .50357 .68388 L .50435 .68316 L .785 .151 0 r
F
.50357 .68388 m .50427 .68542 L .50434 .68323 L F
.50357 .68388 m .50434 .68323 L .50435 .68316 L F
.50372 .68389 m .50372 .68567 L .50309 .68386 L .973 .255 0 r
F
.50217 .68388 m .50189 .68566 L .5019 .6839 L 1 .272 0 r
F
.50301 .68437 m .50282 .68567 L .50282 .68455 L .973 .255 0 r
F
.50357 .68388 m .50164 .68542 L .50427 .68542 L .785 .151 0 r
F
.50357 .68387 m .50355 .68388 L .50357 .68388 L F
.50301 .68437 m .50282 .68455 L .50282 .68385 L .973 .255 0 r
F
.50355 .68388 m .50164 .68542 L .50357 .68388 L .785 .151 0 r
F
.50407 .68318 m .50397 .68391 L .50372 .68312 L .92 .242 0 r
F
.50397 .68391 m .50373 .68389 L .50372 .68312 L F
.50407 .68318 m .50372 .68312 L .5037 .6797 L F
.50533 .67968 m .50487 .6834 L .50455 .67969 L .875 .23 0 r
F
.50487 .6834 m .50459 .68565 L .50457 .68333 L F
.50487 .6834 m .50457 .68333 L .50455 .67969 L F
.50536 .6835 m .50434 .68339 L .50539 .68361 L .888 .181 0 r
F
.50434 .68328 m .50434 .68339 L .50536 .6835 L F
.50564 .68325 m .50608 .6856 L .50538 .68563 L .83 .218 0 r
F
.50539 .68361 m .50592 .68286 L .50592 .68264 L .888 .181 0 r
F
.50597 .67989 m .50605 .6829 L .50644 .68332 L 1 .215 0 r
F
.50605 .6829 m .50606 .68315 L .50628 .68325 L F
.50605 .6829 m .50628 .68325 L .50644 .68332 L F
.50628 .68325 m .50663 .68557 L .50608 .6856 L .77 .202 0 r
F
.50597 .67989 m .50646 .68353 L .50677 .67979 L 1 .215 0 r
F
.50661 .68325 m .50661 .68376 L .50646 .68353 L .77 .202 0 r
F
.50679 .68269 m .50698 .68553 L .50663 .68557 L .657 .175 0 r
F
.50698 .68403 m .50673 .68547 L .50705 .6855 L 1 .286 0 r
F
.50677 .67979 m .50675 .68243 L .50698 .68403 L F
.50697 .684 m .50698 .68553 L .50679 .68269 L .657 .175 0 r
F
.50675 .68243 m .50673 .68547 L .50698 .68403 L 1 .286 0 r
F
.50677 .67979 m .50697 .68398 L .50705 .67972 L F
.50705 .67972 m .50698 .68553 L .50697 .68408 L .136 .005 0 r
F
.50705 .67972 m .50705 .6855 L .50698 .68553 L F
.50697 .68398 m .50705 .6855 L .50705 .67972 L 1 .286 0 r
F
.50705 .67972 m .50697 .68408 L .50695 .67969 L .136 .005 0 r
F
.50695 .67969 m .50697 .684 L .50679 .68269 L .657 .175 0 r
F
.50695 .67969 m .5068 .68237 L .50659 .67968 L F
.5068 .68237 m .50663 .68557 L .50661 .68325 L F
.50646 .68353 m .50674 .683 L .50677 .67979 L 1 .215 0 r
F
.5068 .68237 m .50661 .68325 L .50659 .67968 L .657 .175 0 r
F
.50661 .68325 m .50673 .68547 L .50674 .683 L 1 .215 0 r
F
.50646 .68353 m .5065 .68377 L .50661 .68325 L F
.50661 .68376 m .50663 .68557 L .50628 .68325 L .77 .202 0 r
F
.5065 .68377 m .50673 .68547 L .50661 .68325 L 1 .215 0 r
F
.50659 .67968 m .50661 .68325 L .50628 .68325 L .77 .202 0 r
F
.50661 .68325 m .50646 .68353 L .50628 .68325 L F
.50659 .67968 m .50628 .68325 L .50603 .67968 L F
.50628 .68325 m .50608 .6856 L .50606 .68315 L F
.50628 .68325 m .50606 .68315 L .50603 .67968 L F
.50597 .67989 m .50591 .68298 L .50606 .68315 L 1 .215 0 r
F
.50644 .68332 m .50606 .68315 L .50648 .68363 L F
.50648 .68363 m .50587 .68544 L .50673 .68547 L F
.50605 .68285 m .50608 .6856 L .50564 .68325 L .83 .218 0 r
F
.50591 .68298 m .50587 .68544 L .50648 .68363 L 1 .215 0 r
F
.50603 .67968 m .50605 .68285 L .50591 .68298 L .83 .218 0 r
F
.5057 .68273 m .50591 .68298 L .50564 .68325 L F
.50603 .67968 m .50591 .68298 L .5057 .68273 L F
.50534 .68342 m .50537 .68352 L .50592 .68264 L .888 .181 0 r
F
.50537 .68352 m .50539 .68361 L .50552 .68338 L F
.50537 .68352 m .50552 .68338 L .50592 .68264 L F
.50539 .68361 m .50427 .68542 L .50587 .68544 L F
.50434 .68339 m .50427 .68542 L .50539 .68361 L F
.50564 .68325 m .5056 .68365 L .50539 .68361 L .83 .218 0 r
F
.50564 .68325 m .50537 .68364 L .50533 .67968 L F
.50539 .68361 m .50587 .68544 L .50592 .68286 L .888 .181 0 r
F
.50374 .68557 m .50372 .68567 L .50372 .68559 L .92 .242 0 r
F
.50455 .67969 m .50457 .68309 L .50402 .6835 L F
.5037 .6797 m .50372 .68389 L .50309 .68386 L .973 .255 0 r
F
.50221 .68358 m .50217 .68388 L .5019 .68379 L 1 .272 0 r
F
.50217 .68388 m .5019 .6839 L .5019 .68379 L F
.50174 .68383 m .50282 .68385 L .50354 .68382 L .785 .151 0 r
F
.50299 .68386 m .50282 .68385 L .50282 .6797 L .973 .255 0 r
F
.50301 .68437 m .50282 .68385 L .50299 .68386 L F
.5037 .6797 m .50309 .68386 L .50282 .6797 L F
.50309 .68386 m .50301 .68437 L .50299 .68386 L F
.50309 .68386 m .50299 .68386 L .50282 .6797 L F
.50348 .68387 m .50164 .68542 L .50357 .68387 L .785 .151 0 r
F
.50217 .68388 m .50282 .68455 L .50192 .68545 L 1 .272 0 r
F
.50282 .68385 m .50282 .68455 L .50217 .68388 L F
.50173 .6839 m .50164 .68542 L .50354 .68382 L .785 .151 0 r
F
.50282 .6797 m .50282 .68385 L .50217 .68388 L 1 .272 0 r
F
.50282 .6797 m .50221 .68358 L .50193 .67969 L F
.50221 .68358 m .5019 .68379 L .50193 .67969 L F
.50193 .67969 m .50116 .6844 L .50105 .67965 L 1 .296 0 r
F
.50116 .6844 m .50114 .68442 L .50105 .67965 L F
.49915 .68546 m .49905 .68593 L .49845 .686 L 1 .454 0 r
F
.49905 .68593 m .49871 .68746 L .49847 .68614 L F
.49905 .68593 m .49847 .68614 L .49845 .686 L F
.49871 .68746 m .49815 .6876 L .49832 .68529 L F
.50282 .68567 m .50185 .69167 L .50189 .68566 L 1 .269 0 r
F
.50189 .68566 m .50086 .69164 L .50096 .68563 L 1 .295 0 r
F
.50189 .68566 m .50185 .69167 L .50086 .69164 L F
.50096 .68563 m .49986 .69158 L .50004 .68557 L 1 .331 0 r
F
.50096 .68563 m .50086 .69164 L .49986 .69158 L F
.50004 .68557 m .49886 .69147 L .49915 .68546 L 1 .383 0 r
F
.50004 .68557 m .49986 .69158 L .49886 .69147 L F
.49915 .68546 m .49886 .69147 L .49787 .69129 L 1 .454 0 r
F
.49826 .68621 m .49796 .69026 L .50195 .69058 L .852 .145 0 r
F
.4976 .68542 m .49818 .68624 L .49824 .68619 L F
.49879 .68542 m .49826 .68621 L .49896 .68542 L F
.4976 .68542 m .49826 .68621 L .49879 .68542 L F
.49826 .68621 m .49826 .68621 L .49879 .68542 L F
.49799 .6866 m .49787 .69129 L .4969 .69103 L 1 .534 0 r
F
.49824 .68619 m .49818 .68624 L .49825 .68622 L .852 .145 0 r
F
.49826 .68621 m .49825 .68622 L .49826 .68621 L F
.49824 .68619 m .49825 .68622 L .49826 .68621 L F
.49806 .68633 m .49825 .68623 L .49799 .6866 L 1 .534 0 r
F
.49832 .68529 m .49825 .68622 L .49806 .68633 L F
.49825 .68622 m .49825 .68623 L .49806 .68633 L F
.49825 .68623 m .49787 .69129 L .49799 .6866 L F
.49832 .68529 m .49806 .68633 L .49757 .68504 L F
.49806 .68633 m .49771 .68778 L .49765 .68665 L F
.4976 .68542 m .49767 .68642 L .49818 .68624 L .852 .145 0 r
F
.49806 .68633 m .49765 .68665 L .49757 .68504 L 1 .534 0 r
F
.49767 .68642 m .49796 .69026 L .49826 .68621 L .852 .145 0 r
F
.49896 .68542 m .50195 .69058 L .50164 .68542 L F
.49915 .68546 m .49845 .686 L .49873 .68568 L 1 .454 0 r
F
.49915 .68546 m .49842 .68585 L .49896 .68542 L F
.49826 .68621 m .50195 .69058 L .49896 .68542 L .852 .145 0 r
F
.49873 .68568 m .49845 .686 L .49842 .68585 L 1 .454 0 r
F
.49896 .68542 m .49842 .68585 L .49832 .68529 L F
.49771 .68778 m .4969 .69103 L .49724 .68802 L 1 .534 0 r
F
.49233 .68112 m .4976 .68542 L .49807 .68062 L .569 .055 0 r
F
.49233 .68112 m .4916 .68545 L .4976 .68542 L F
.4916 .68545 m .49592 .68872 L .4976 .68542 L .676 .086 0 r
F
.49771 .68778 m .49724 .68802 L .49735 .68702 L 1 .534 0 r
F
.49771 .68778 m .49735 .68702 L .49765 .68666 L F
.49592 .68872 m .49692 .68753 L .4976 .68542 L .676 .086 0 r
F
.49592 .68872 m .49614 .68889 L .49706 .68737 L F
.49592 .68872 m .49359 .68994 L .49501 .69004 L F
.49519 .68987 m .49579 .68926 L .49511 .6901 L 1 .552 0 r
F
.4963 .68862 m .49598 .69065 L .49538 .69027 L F
.4963 .68862 m .49538 .69027 L .49511 .6901 L F
.49678 .68783 m .4969 .69103 L .49598 .69065 L 1 .582 0 r
F
.49735 .68702 m .4969 .69103 L .49678 .68783 L F
.49678 .68783 m .49598 .69065 L .4963 .68862 L F
.49533 .68827 m .49359 .68994 L .49592 .68872 L .676 .086 0 r
F
.49694 .68468 m .49519 .68987 L .49648 .68415 L 1 .552 0 r
F
.49519 .68987 m .49511 .6901 L .49515 .68992 L F
.49519 .68987 m .49515 .68992 L .49648 .68415 L F
.49615 .68889 m .49519 .68987 L .49796 .69026 L .676 .086 0 r
F
.49533 .68827 m .49202 .68983 L .49359 .68994 L F
.4916 .68545 m .49195 .68908 L .49533 .68827 L F
.49195 .68908 m .49202 .68983 L .49533 .68827 L F
.49648 .68415 m .49515 .68992 L .49432 .68933 L 1 .481 0 r
F
.49515 .68992 m .49511 .6901 L .49505 .69005 L F
.49519 .68987 m .49501 .69004 L .49505 .69005 L .676 .086 0 r
F
.49519 .68987 m .49505 .69005 L .49515 .68992 L F
.49515 .68992 m .49505 .69005 L .49432 .68933 L 1 .481 0 r
F
.49515 .68992 m .49505 .69005 L .49506 .69005 L .676 .086 0 r
F
.49519 .68987 m .49506 .69005 L .49796 .69026 L F
.49592 .68872 m .49501 .69004 L .49615 .68889 L F
.49694 .68468 m .4963 .68862 L .49579 .68926 L 1 .552 0 r
F
.49694 .68468 m .49579 .68926 L .49519 .68987 L F
.49692 .68753 m .49735 .68702 L .4974 .68667 L .676 .086 0 r
F
.49692 .68753 m .4974 .68667 L .4976 .68542 L F
.49735 .68702 m .49769 .68662 L .49768 .68655 L F
.49735 .68702 m .49768 .68655 L .4976 .68542 L F
.49757 .68504 m .49735 .68702 L .49678 .68783 L 1 .582 0 r
F
.49757 .68504 m .49678 .68783 L .49694 .68468 L F
.49678 .68783 m .4963 .68862 L .49694 .68468 L F
.49706 .68737 m .49796 .69026 L .49769 .68662 L .676 .086 0 r
F
.49614 .68889 m .49796 .69026 L .49706 .68737 L F
.49765 .68666 m .49735 .68702 L .49757 .68504 L 1 .534 0 r
F
.49986 .69158 m .49856 .69752 L .49886 .69147 L 1 .374 0 r
F
.49986 .69158 m .49968 .69763 L .49856 .69752 L F
.49886 .69147 m .49741 .69735 L .49787 .69129 L 1 .437 0 r
F
.49886 .69147 m .49856 .69752 L .49741 .69735 L F
.49787 .69129 m .49622 .69709 L .4969 .69103 L 1 .514 0 r
F
.49787 .69129 m .49741 .69735 L .49622 .69709 L F
.4969 .69103 m .49499 .69671 L .49598 .69065 L 1 .589 0 r
F
.4969 .69103 m .49622 .69709 L .49499 .69671 L F
.49598 .69065 m .4937 .69617 L .49497 .69072 L 1 .64 0 r
F
.49556 .69039 m .49497 .69072 L .49511 .6901 L F
.49598 .69065 m .49497 .69072 L .49556 .69039 L F
.49598 .69065 m .49499 .69671 L .4937 .69617 L F
.49511 .6901 m .4937 .69617 L .49233 .69541 L 1 .657 0 r
F
.49505 .69005 m .49915 .69518 L .49796 .69026 L .745 .105 0 r
F
.49202 .68983 m .49405 .69135 L .49505 .69005 L F
.49511 .6901 m .49472 .69084 L .49465 .69057 L 1 .657 0 r
F
.49511 .6901 m .49465 .69057 L .49505 .69005 L F
.49472 .69084 m .49233 .69541 L .49353 .69174 L F
.49405 .69135 m .49915 .69518 L .49505 .69005 L .745 .105 0 r
F
.49505 .69005 m .49465 .69057 L .49432 .68933 L 1 .657 0 r
F
.49397 .69129 m .49395 .69143 L .49405 .69135 L .745 .105 0 r
F
.49202 .68983 m .49277 .69196 L .49301 .69183 L F
.49382 .69117 m .49301 .69183 L .49397 .69129 L F
.49202 .68983 m .49301 .69183 L .49382 .69117 L F
.48339 .68925 m .49154 .69329 L .49202 .68983 L .593 .021 0 r
F
.49165 .69318 m .49159 .69326 L .49161 .69322 L 1 .657 0 r
F
.49165 .69318 m .49233 .69541 L .49085 .69432 L F
.49165 .69318 m .49284 .69215 L .49279 .69201 L .593 .021 0 r
F
.49154 .69329 m .49279 .69201 L .49202 .68983 L F
.49277 .69196 m .49284 .69215 L .49397 .69129 L .745 .105 0 r
F
.49362 .69148 m .49233 .69541 L .49165 .69318 L 1 .657 0 r
F
.49284 .69215 m .4936 .69431 L .49394 .6915 L .745 .105 0 r
F
.49284 .69215 m .49394 .6915 L .49397 .69129 L F
.49432 .68933 m .49362 .69148 L .49284 .69215 L 1 .657 0 r
F
.49203 .69262 m .49284 .69215 L .49165 .69318 L F
.49432 .68933 m .49284 .69215 L .49203 .69262 L F
.49154 .69329 m .4936 .69431 L .49284 .69215 L .593 .021 0 r
F
.49154 .69329 m .49284 .69215 L .49165 .69318 L F
.49203 .69262 m .49165 .69318 L .49176 .69284 L 1 .657 0 r
F
.49165 .69318 m .49161 .69322 L .49176 .69284 L F
.49432 .68933 m .49203 .69262 L .49364 .68823 L F
.49203 .69262 m .49176 .69284 L .49364 .68823 L F
.49472 .69084 m .49353 .69174 L .49432 .68933 L F
.49405 .69135 m .4936 .69431 L .49915 .69518 L .745 .105 0 r
F
.49395 .69143 m .4936 .69431 L .49405 .69135 L F
.49364 .68823 m .49124 .69346 L .48922 .6928 L 1 .662 0 r
F
.49124 .69346 m .49085 .69432 L .49033 .69383 L F
.49124 .69346 m .49033 .69383 L .48922 .6928 L F
.49086 .69362 m .49033 .69383 L .49092 .69366 L .593 .021 0 r
F
.49159 .69326 m .49085 .69432 L .49124 .69346 L 1 .657 0 r
F
.49154 .69329 m .49092 .69366 L .49177 .6934 L .593 .021 0 r
F
.49159 .69326 m .49124 .69346 L .49364 .68823 L 1 .657 0 r
F
.48547 .69312 m .48838 .6947 L .49033 .69383 L .608 .02 0 r
F
.49033 .69383 m .48823 .69443 L .49028 .69379 L 1 .885 0 r
F
.49085 .69432 m .48836 .69442 L .49033 .69383 L F
.48836 .69442 m .48823 .69443 L .49033 .69383 L F
.49177 .6934 m .49033 .69383 L .4936 .69431 L .593 .021 0 r
F
.49033 .69383 m .48846 .69474 L .49109 .69395 L .608 .02 0 r
F
.49085 .69432 m .48933 .69462 L .48907 .69439 L 1 .885 0 r
F
.48933 .69462 m .48796 .69489 L .48838 .6947 L F
.48933 .69462 m .48838 .6947 L .48907 .69439 L F
.49085 .69432 m .48538 .69918 L .48796 .69489 L F
.49741 .69735 m .49555 .70322 L .49622 .69709 L 1 .485 0 r
F
.49622 .69709 m .49402 .70287 L .49499 .69671 L 1 .563 0 r
F
.49622 .69709 m .49555 .70322 L .49402 .70287 L F
.49499 .69671 m .49232 .70236 L .4937 .69617 L 1 .644 0 r
F
.49499 .69671 m .49402 .70287 L .49232 .70236 L F
.4937 .69617 m .49038 .70164 L .49233 .69541 L 1 .723 0 r
F
.4937 .69617 m .49232 .70236 L .49038 .70164 L F
.49233 .69541 m .48811 .70062 L .49085 .69432 L 1 .803 0 r
F
.49233 .69541 m .49038 .70164 L .48811 .70062 L F
.49085 .69432 m .48811 .70062 L .48538 .69918 L 1 .885 0 r
F
.48838 .6947 m .4891 .69724 L .49629 .69899 L .608 .02 0 r
F
.48686 .69469 m .48796 .69489 L .48571 .69491 L 1 .961 0 r
F
.48808 .69454 m .48686 .69469 L .48838 .6947 L .608 .02 0 r
F
.48547 .69312 m .4868 .69463 L .48808 .69454 L F
.4868 .69463 m .48686 .69469 L .48808 .69454 L F
.48476 .6951 m .48686 .69469 L .48547 .69312 L .429 0 0 r
F
.48922 .6928 m .48611 .69467 L .48736 .69065 L 1 .961 0 r
F
.48611 .69467 m .48571 .69491 L .4858 .69469 L F
.48611 .69467 m .4858 .69469 L .48736 .69065 L F
.48686 .69469 m .48805 .69473 L .48838 .6947 L .608 .02 0 r
F
.48823 .69443 m .48805 .69473 L .48686 .69469 L 1 .961 0 r
F
.48805 .69473 m .48796 .69489 L .48686 .69469 L F
.48686 .69469 m .48697 .69482 L .48805 .69473 L .608 .02 0 r
F
.48796 .69489 m .48538 .69918 L .48566 .69558 L 1 .961 0 r
F
.48796 .69489 m .48566 .69558 L .48571 .69491 L F
.48697 .69482 m .4891 .69724 L .48838 .6947 L .608 .02 0 r
F
.48838 .6947 m .48846 .69474 L .49033 .69383 L F
.48907 .69439 m .48796 .69489 L .48823 .69443 L 1 .885 0 r
F
.49109 .69395 m .49629 .69899 L .4936 .69431 L .608 .02 0 r
F
.48846 .69474 m .49629 .69899 L .49109 .69395 L F
.48459 .69555 m .48697 .69482 L .48686 .69469 L .429 0 0 r
F
.48459 .69555 m .48686 .69469 L .48476 .6951 L F
.48922 .6928 m .48823 .69443 L .48571 .69491 L 1 .961 0 r
F
.47835 .69477 m .48555 .69862 L .47866 .69483 L 0 .187 0 r
F
.47668 .69455 m .47579 .69558 L .47435 .69509 L 1 1 0 r
F
.47737 .69466 m .47074 .70145 L .47668 .69455 L F
.47053 .69374 m .46239 .69786 L .46811 .69342 L F
.47668 .69455 m .47435 .69509 L .47053 .69374 L F
.47435 .69509 m .46239 .69786 L .47053 .69374 L F
.48538 .69918 m .477 .704 L .482 .69715 L F
.482 .69715 m .47074 .70145 L .47737 .69466 L F
.46359 .69148 m .46941 .69337 L .47835 .69477 L 0 .187 0 r
F
.46941 .69337 m .47668 .69455 L .47835 .69477 L F
.4784 .69478 m .47835 .69477 L .47843 .69479 L .232 0 0 r
F
.45698 .68923 m .47835 .69477 L .4784 .69478 L F
.45698 .68923 m .47843 .69479 L .47854 .69481 L F
.45698 .68923 m .47854 .69481 L .47375 .69149 L F
.47843 .69479 m .47737 .69466 L .47771 .69431 L 1 1 0 r
F
.482 .69715 m .47737 .69466 L .47843 .69479 L F
.47053 .69374 m .47104 .69391 L .47835 .69477 L 0 .187 0 r
F
.482 .69715 m .477 .704 L .47074 .70145 L 1 1 0 r
F
.47104 .69391 m .48555 .69862 L .47828 .69477 L 0 .187 0 r
F
.47053 .69374 m .47302 .69432 L .48555 .69862 L F
.48811 .70062 m .4818 .70581 L .48538 .69918 L 1 .926 0 r
F
.48538 .69918 m .4818 .70581 L .477 .704 L 1 1 0 r
F
.49741 .69735 m .49696 .70346 L .49555 .70322 L 1 .485 0 r
F
.50068 .70377 m .49936 .70985 L .4995 .70372 L 1 .306 0 r
F
.50068 .70377 m .50062 .70989 L .49936 .70985 L F
.4995 .70372 m .49801 .70977 L .49827 .70362 L 1 .343 0 r
F
.4995 .70372 m .49936 .70985 L .49801 .70977 L F
.49827 .70362 m .49655 .70963 L .49696 .70346 L 1 .391 0 r
F
.49827 .70362 m .49801 .70977 L .49655 .70963 L F
.49696 .70346 m .49494 .70942 L .49555 .70322 L 1 .45 0 r
F
.49696 .70346 m .49655 .70963 L .49494 .70942 L F
.49555 .70322 m .49312 .70911 L .49402 .70287 L 1 .521 0 r
F
.49555 .70322 m .49494 .70942 L .49312 .70911 L F
.49402 .70287 m .49103 .70865 L .49232 .70236 L 1 .603 0 r
F
.49402 .70287 m .49312 .70911 L .49103 .70865 L F
.49377 .70156 m .50038 .70655 L .49414 .70169 L 0 .128 0 r
F
.48555 .69862 m .50038 .70655 L .49377 .70156 L F
.50181 .70379 m .50062 .70989 L .50068 .70377 L 1 .277 0 r
F
.50181 .70379 m .50182 .70989 L .50062 .70989 L F
.50289 .70378 m .50182 .70989 L .50181 .70379 L .938 .253 0 r
F
.50289 .70378 m .50296 .70988 L .50182 .70989 L F
.50392 .70375 m .50296 .70988 L .50289 .70378 L .85 .232 0 r
F
.50392 .70375 m .50404 .70983 L .50296 .70988 L F
.5049 .7037 m .50404 .70983 L .50392 .70375 L .763 .211 0 r
F
.5049 .7037 m .50506 .70977 L .50404 .70983 L F
.50506 .70977 m .50418 .71595 L .50404 .70983 L .74 .208 0 r
F
.50506 .70977 m .50526 .71588 L .50418 .71595 L F
.50602 .70968 m .50526 .71588 L .50506 .70977 L .651 .187 0 r
F
.50602 .70968 m .50628 .71578 L .50526 .71588 L F
.50688 .70957 m .50628 .71578 L .50602 .70968 L .553 .165 0 r
F
.50579 .70362 m .50506 .70977 L .5049 .7037 L .67 .19 0 r
F
.50579 .70362 m .50602 .70968 L .50506 .70977 L F
.50688 .70957 m .50722 .71564 L .50628 .71578 L .553 .165 0 r
F
.50764 .70941 m .50722 .71564 L .50688 .70957 L .448 .135 0 r
F
.50764 .70941 m .50808 .71547 L .50722 .71564 L F
.50826 .70921 m .50808 .71547 L .50764 .70941 L .319 .091 0 r
F
.50826 .70921 m .50883 .71525 L .50808 .71547 L F
.50867 .70895 m .50883 .71525 L .50826 .70921 L .111 .023 0 r
F
.50867 .70895 m .50942 .71495 L .50883 .71525 L F
.50881 .70861 m .50942 .71495 L .50867 .70895 L 0 0 0 r
F
.50881 .70861 m .5098 .71455 L .50942 .71495 L F
.5098 .71455 m .51026 .72101 L .50942 .71495 L .006 .001 0 r
F
.5098 .71455 m .51093 .72059 L .51026 .72101 L F
.5099 .71402 m .51093 .72059 L .5098 .71455 L 0 0 0 r
F
.5099 .71402 m .51141 .72001 L .51093 .72059 L F
.50961 .7133 m .51141 .72001 L .5099 .71402 L F
.50961 .7133 m .51165 .71923 L .51141 .72001 L F
.50857 .70814 m .5098 .71455 L .50881 .70861 L F
.50857 .70814 m .5099 .71402 L .5098 .71455 L F
.50877 .71232 m .51165 .71923 L .50961 .7133 L F
.50877 .71232 m .51154 .71816 L .51165 .71923 L F
.50718 .71098 m .51154 .71816 L .50877 .71232 L F
.50718 .71098 m .51096 .7167 L .51154 .71816 L F
.50452 .70912 m .51096 .7167 L .50718 .71098 L 0 .009 0 r
F
.50452 .70912 m .50972 .71468 L .51096 .7167 L F
.50038 .70655 m .50972 .71468 L .50452 .70912 L 0 .087 0 r
F
.50038 .70655 m .50755 .71187 L .50972 .71468 L F
.48555 .69862 m .49414 .70297 L .50038 .70655 L 0 .128 0 r
F
.49414 .70297 m .50658 .71122 L .50038 .70655 L 0 .163 0 r
F
.50658 .71122 m .50755 .71187 L .50038 .70655 L F
.47302 .69432 m .49234 .70223 L .48555 .69862 L 0 .205 0 r
F
.49234 .70223 m .49414 .70297 L .48555 .69862 L F
.47828 .69477 m .48555 .69862 L .47837 .69478 L 0 .187 0 r
F
.47104 .69391 m .47837 .69478 L .47835 .69477 L F
.46941 .69337 m .47053 .69374 L .47668 .69455 L F
.46941 .69337 m .46975 .69346 L .47053 .69374 L F
.46359 .69148 m .46633 .69231 L .46941 .69337 L F
.47668 .69455 m .47053 .69374 L .46877 .6929 L 1 1 0 r
F
.46768 .69274 m .46975 .69346 L .46941 .69337 L 0 .187 0 r
F
.47213 .69029 m .4688 .69288 L .46354 .6913 L .99 1 0 r
F
.4688 .69288 m .46858 .69305 L .46713 .69255 L F
.4688 .69288 m .46713 .69255 L .46354 .6913 L F
.4673 .6926 m .46858 .69305 L .46768 .69274 L 0 .187 0 r
F
.46858 .69305 m .46975 .69346 L .46768 .69274 L F
.46639 .6924 m .46713 .69255 L .46359 .69148 L 0 .253 0 r
F
.46633 .69231 m .4673 .6926 L .46941 .69337 L 0 .187 0 r
F
.46858 .69305 m .46239 .69786 L .46345 .69181 L .99 1 0 r
F
.46095 .69161 m .46239 .69786 L .45106 .69278 L F
.46189 .6915 m .46193 .69196 L .46095 .69161 L F
.46193 .69196 m .46239 .69786 L .46095 .69161 L F
.46345 .69181 m .46239 .69786 L .46189 .6915 L F
.46858 .69305 m .46345 .69181 L .46713 .69255 L F
.4616 .69144 m .46189 .6915 L .46359 .69148 L 0 .253 0 r
F
.46189 .6915 m .46639 .6924 L .46614 .69232 L F
.46189 .6915 m .46614 .69232 L .46359 .69148 L F
.4331 .68609 m .44194 .68678 L .46359 .69148 L 0 .25 0 r
F
.44194 .68678 m .45902 .69092 L .46359 .69148 L 0 .253 0 r
F
.45902 .69092 m .4616 .69144 L .46359 .69148 L F
.45751 .68949 m .46359 .69148 L .45698 .68923 L 0 .25 0 r
F
.45546 .68414 m .47048 .68561 L .47214 .68278 L .152 0 0 r
F
.45546 .68414 m .45294 .68576 L .47048 .68561 L F
.45294 .68576 m .471 .68846 L .47048 .68561 L .209 0 0 r
F
.45294 .68576 m .45341 .68739 L .471 .68846 L F
.47213 .69029 m .46189 .6915 L .46467 .68459 L .99 1 0 r
F
.46189 .6915 m .46095 .69161 L .46109 .69134 L F
.46189 .6915 m .46109 .69134 L .46467 .68459 L F
.45902 .69092 m .45877 .69077 L .45944 .69103 L 0 .253 0 r
F
.44194 .68678 m .44993 .68769 L .45902 .69092 L F
.45348 .68756 m .45698 .68923 L .45341 .68739 L 0 .252 0 r
F
.46109 .69134 m .45612 .68974 L .46467 .68459 L .99 1 0 r
F
.46095 .69161 m .45944 .69103 L .46109 .69134 L F
.45902 .69092 m .45944 .69103 L .4616 .69144 L 0 .253 0 r
F
.45944 .69103 m .46159 .69144 L .4616 .69144 L F
.45944 .69103 m .45612 .68974 L .46109 .69134 L .99 1 0 r
F
.45944 .69103 m .46111 .69143 L .46159 .69144 L 0 .253 0 r
F
.44993 .68769 m .45055 .68776 L .45902 .69092 L F
.45278 .68586 m .45341 .68739 L .45294 .68576 L 0 .263 0 r
F
.45539 .68414 m .45294 .68576 L .45546 .68414 L .011 .281 0 r
F
.46467 .68459 m .45692 .68926 L .44351 .68527 L .801 .902 0 r
F
.45692 .68926 m .45612 .68974 L .45055 .68776 L F
.45692 .68926 m .45055 .68776 L .44351 .68527 L F
.46467 .68459 m .44174 .68532 L .45447 .67644 L F
.44174 .68532 m .44093 .68498 L .45447 .67644 L F
.41077 .68012 m .42633 .67965 L .44395 .68625 L .096 .298 0 r
F
.41077 .68012 m .44395 .68625 L .44194 .68678 L F
.39909 .6817 m .41077 .68012 L .44194 .68678 L .081 .298 0 r
F
.3656 .6706 m .42415 .67899 L .41077 .68012 L .185 .327 0 r
F
.45447 .67644 m .43862 .68398 L .41414 .67508 L .681 .762 0 r
F
.43862 .68398 m .43858 .684 L .4277 .68003 L F
.43862 .68398 m .4277 .68003 L .41414 .67508 L F
.42633 .67965 m .42664 .67964 L .44174 .68532 L .096 .298 0 r
F
.42664 .67964 m .43858 .684 L .44174 .68532 L F
.42633 .67965 m .44174 .68532 L .44395 .68625 L F
.44033 .68537 m .43727 .68462 L .43862 .68398 L .801 .902 0 r
F
.44098 .68496 m .43862 .68398 L .45447 .67644 L F
.44033 .68537 m .43862 .68398 L .44098 .68496 L F
.42688 .67911 m .4512 .68049 L .42835 .67959 L .202 .328 0 r
F
.45447 .67644 m .414 .67508 L .44018 .66462 L .681 .762 0 r
F
.3656 .6706 m .38943 .66703 L .41107 .67401 L .185 .327 0 r
F
.3312 .64841 m .3433 .6507 L .38943 .66703 L .257 .346 0 r
F
.3812 .65966 m .36951 .65914 L .33343 .63643 L .56 .594 0 r
F
.3433 .6507 m .34877 .65173 L .36749 .65849 L .257 .346 0 r
F
.34877 .65173 m .36523 .65761 L .36749 .65849 L F
.3433 .6507 m .36749 .65849 L .38943 .66703 L F
.36951 .65914 m .34877 .65173 L .33343 .63643 L .56 .594 0 r
F
.3312 .64841 m .33955 .64735 L .34877 .65173 L .257 .346 0 r
F
.34877 .65173 m .32086 .64176 L .32452 .64021 L .56 .594 0 r
F
.34877 .65173 m .32452 .64021 L .33343 .63643 L F
.44018 .66462 m .41359 .67491 L .3812 .65966 L .606 .65 0 r
F
.41359 .67491 m .41353 .67493 L .41316 .67476 L F
.41359 .67491 m .41316 .67476 L .3812 .65966 L F
.41316 .67476 m .41107 .67401 L .41065 .67381 L F
.41303 .6747 m .41065 .67381 L .3812 .65966 L F
.41316 .67476 m .41065 .67381 L .41303 .6747 L F
.41065 .67381 m .39157 .66684 L .3812 .65966 L .615 .687 0 r
F
.38943 .66703 m .39171 .66691 L .39402 .66803 L .202 .328 0 r
F
.3812 .65966 m .37703 .66157 L .36951 .65914 L .56 .594 0 r
F
.36576 .65746 m .39171 .66691 L .38943 .66703 L .257 .346 0 r
F
.41107 .67401 m .39002 .6663 L .41065 .67381 L .615 .687 0 r
F
.39002 .6663 m .37706 .66155 L .41065 .67381 L F
.37628 .66191 m .37651 .6618 L .38943 .66703 L .257 .346 0 r
F
.35136 .65222 m .37651 .6618 L .37628 .66191 L F
.35136 .65222 m .36576 .65746 L .37651 .6618 L F
.3656 .6706 m .41107 .67401 L .41221 .67444 L .185 .327 0 r
F
.41353 .67493 m .41107 .67401 L .41316 .67476 L .606 .65 0 r
F
.3656 .6706 m .41217 .67444 L .42201 .67868 L .185 .327 0 r
F
.41217 .67444 m .41246 .67446 L .41384 .67507 L F
.41217 .67444 m .41384 .67507 L .42201 .67868 L F
.41384 .67507 m .41971 .67782 L .41323 .67505 L .681 .762 0 r
F
.41414 .67508 m .41508 .67554 L .41384 .67507 L F
.414 .67508 m .41384 .67507 L .41359 .67491 L F
.41384 .67507 m .41353 .67493 L .41359 .67491 L F
.414 .67508 m .41359 .67491 L .44018 .66462 L F
.42415 .67899 m .42664 .67964 L .41077 .68012 L .185 .327 0 r
F
.43858 .684 m .43803 .68426 L .41414 .67508 L .681 .762 0 r
F
.43803 .68426 m .41508 .67554 L .41414 .67508 L F
.42415 .67899 m .41246 .67446 L .42835 .67959 L .185 .327 0 r
F
.42201 .67868 m .41384 .67507 L .42415 .67899 L F
.41384 .67507 m .41246 .67446 L .42415 .67899 L F
.43803 .68426 m .43537 .68552 L .41508 .67554 L .681 .762 0 r
F
.41508 .67554 m .41971 .67782 L .41384 .67507 L F
.38943 .66703 m .39402 .66803 L .41096 .67397 L .202 .328 0 r
F
.40018 .67019 m .37641 .66185 L .37703 .66157 L .615 .687 0 r
F
.39402 .66803 m .41066 .67387 L .41096 .67397 L .202 .328 0 r
F
.41323 .67505 m .37703 .66157 L .38032 .66277 L .615 .687 0 r
F
.41066 .67387 m .41097 .67398 L .41096 .67397 L .202 .328 0 r
F
.41096 .67397 m .41097 .67398 L .41107 .67401 L F
.41323 .67505 m .40066 .67036 L .41107 .67401 L .615 .687 0 r
F
.40066 .67036 m .37706 .66155 L .41107 .67401 L F
.41011 .67367 m .41097 .67398 L .41097 .67398 L .202 .328 0 r
F
.41011 .67367 m .41097 .67398 L .41066 .67387 L F
.39402 .66803 m .39525 .6683 L .41066 .67387 L F
.3505 .6755 m .3656 .6706 L .41077 .68012 L .178 .329 0 r
F
.28054 .66665 m .3656 .6706 L .3505 .6755 L .245 .348 0 r
F
.28054 .66665 m .29927 .65673 L .3656 .6706 L F
.29927 .65673 m .38943 .66703 L .3656 .6706 L .248 .346 0 r
F
.29927 .65673 m .3312 .64841 L .38943 .66703 L F
.41323 .67505 m .34901 .67439 L .37641 .66185 L .615 .687 0 r
F
.41323 .67505 m .37641 .66185 L .40018 .67019 L F
.39402 .66803 m .42127 .66542 L .4512 .68049 L .202 .328 0 r
F
.39171 .66691 m .42127 .66542 L .39402 .66803 L F
.39157 .66684 m .37706 .66155 L .37887 .66072 L .615 .687 0 r
F
.39157 .66684 m .37887 .66072 L .3812 .65966 L F
.35403 .65272 m .39208 .66689 L .39171 .66691 L .257 .346 0 r
F
.38032 .66277 m .37703 .66157 L .37706 .66155 L .615 .687 0 r
F
.35403 .65272 m .39171 .66691 L .36576 .65746 L .257 .346 0 r
F
.39525 .6683 m .4512 .68049 L .41097 .67398 L .202 .328 0 r
F
.39525 .6683 m .41097 .67398 L .41011 .67367 L F
.44018 .66462 m .3812 .65966 L .41954 .64714 L .606 .65 0 r
F
.41954 .64714 m .3812 .65966 L .33343 .63643 L .554 .571 0 r
F
.34877 .65173 m .3757 .64276 L .42127 .66542 L .257 .346 0 r
F
.33955 .64735 m .3757 .64276 L .34877 .65173 L F
.36951 .65914 m .28823 .65559 L .32086 .64176 L .56 .594 0 r
F
.34877 .65173 m .35136 .65222 L .36523 .65761 L .257 .346 0 r
F
.36951 .65914 m .34901 .67439 L .28823 .65559 L .56 .594 0 r
F
.37703 .66157 m .34901 .67439 L .36951 .65914 L F
.35136 .65222 m .35403 .65272 L .36576 .65746 L .257 .346 0 r
F
.35403 .65272 m .42127 .66542 L .39208 .66689 L F
.41107 .67401 m .41144 .67405 L .41246 .67446 L .202 .328 0 r
F
.41097 .67398 m .41144 .67405 L .41107 .67401 L F
.41221 .67444 m .41107 .67401 L .41225 .67444 L .185 .327 0 r
F
.41353 .67493 m .41323 .67505 L .41107 .67401 L .606 .65 0 r
F
.41225 .67444 m .41107 .67401 L .41246 .67446 L .185 .327 0 r
F
.41384 .67507 m .41323 .67505 L .41353 .67493 L .681 .762 0 r
F
.41246 .67446 m .41673 .67491 L .42688 .67911 L .202 .328 0 r
F
.41144 .67405 m .41673 .67491 L .41246 .67446 L F
.41673 .67491 m .4512 .68049 L .42688 .67911 L F
.42415 .67899 m .42835 .67959 L .42664 .67964 L .185 .327 0 r
F
.41971 .67782 m .43537 .68552 L .4183 .67745 L .681 .762 0 r
F
.41971 .67782 m .4183 .67745 L .41323 .67505 L F
.42664 .67964 m .42805 .6796 L .43858 .684 L .096 .298 0 r
F
.44395 .68625 m .44447 .68637 L .44194 .68678 L F
.44456 .68636 m .45055 .68776 L .44194 .68678 L F
.39909 .6817 m .44194 .68678 L .4331 .68609 L .081 .298 0 r
F
.44174 .68532 m .45106 .69278 L .43537 .68552 L .801 .902 0 r
F
.44351 .68527 m .44464 .68639 L .44174 .68532 L F
.44395 .68625 m .44456 .68636 L .44447 .68637 L .096 .298 0 r
F
.44464 .68639 m .45106 .69278 L .44174 .68532 L .801 .902 0 r
F
.45055 .68776 m .45847 .69057 L .45902 .69092 L 0 .253 0 r
F
.45612 .68974 m .45522 .69028 L .44351 .68527 L .801 .902 0 r
F
.45522 .69028 m .45106 .69278 L .44464 .68639 L F
.45522 .69028 m .44464 .68639 L .44351 .68527 L F
.44456 .68636 m .42835 .67959 L .45483 .68825 L .096 .298 0 r
F
.44395 .68625 m .44207 .68544 L .44456 .68636 L F
.44207 .68544 m .42835 .67959 L .44456 .68636 L F
.42805 .6796 m .42835 .67959 L .44395 .68625 L F
.44174 .68532 m .44033 .68537 L .44093 .68498 L .801 .902 0 r
F
.44033 .68537 m .43537 .68552 L .43727 .68462 L F
.44456 .68636 m .45483 .68825 L .45055 .68776 L .096 .298 0 r
F
.45055 .68776 m .45483 .68825 L .45847 .69057 L 0 .253 0 r
F
.46095 .69161 m .45106 .69278 L .45612 .68974 L .99 1 0 r
F
.46111 .69143 m .46659 .69246 L .46639 .6924 L 0 .253 0 r
F
.46111 .69143 m .46639 .6924 L .4616 .69144 L F
.46354 .6913 m .46345 .69181 L .46189 .6915 L .99 1 0 r
F
.46713 .69255 m .46345 .69181 L .46354 .6913 L F
.47053 .69374 m .46858 .69305 L .46877 .6929 L 1 1 0 r
F
.4673 .6926 m .47302 .69432 L .46975 .69346 L 0 .187 0 r
F
.46975 .69346 m .47302 .69432 L .47053 .69374 L F
.47008 .69361 m .47302 .69432 L .46713 .69255 L 0 .253 0 r
F
.47008 .69361 m .46713 .69255 L .46639 .6924 L F
.47053 .69374 m .46811 .69342 L .46858 .69305 L 1 1 0 r
F
.46111 .69143 m .47008 .69361 L .46659 .69246 L 0 .253 0 r
F
.45944 .69103 m .45483 .68825 L .47302 .69432 L F
.45877 .69077 m .45483 .68825 L .45944 .69103 L F
.47435 .69509 m .47074 .70145 L .46239 .69786 L 1 1 0 r
F
.47579 .69558 m .47074 .70145 L .47435 .69509 L F
.47771 .69431 m .47737 .69466 L .47668 .69455 L F
.47693 .69449 m .47668 .69455 L .46877 .6929 L F
.47711 .69445 m .47693 .69449 L .4688 .69288 L F
.47693 .69449 m .46877 .6929 L .4688 .69288 L F
.4835 .69533 m .47847 .69481 L .47861 .6948 L F
.47854 .69481 m .47843 .69479 L .47866 .69483 L .232 0 0 r
F
.47861 .6948 m .47854 .69481 L .47843 .69478 L 1 1 0 r
F
.47854 .69481 m .47843 .69479 L .47843 .69478 L F
.47854 .69481 m .47866 .69483 L .47861 .6948 L .232 0 0 r
F
.47854 .69481 m .47861 .6948 L .47375 .69149 L F
.47375 .69149 m .48027 .69521 L .48406 .69535 L .429 0 0 r
F
.47375 .69149 m .48406 .69535 L .48547 .69312 L F
.471 .68846 m .48547 .69312 L .48339 .68925 L F
.48736 .69065 m .4835 .69533 L .47771 .69431 L 1 1 0 r
F
.4835 .69533 m .47843 .69478 L .47771 .69431 L F
.47978 .69493 m .47866 .69483 L .48027 .69521 L .429 0 0 r
F
.47861 .6948 m .47866 .69483 L .47978 .69493 L F
.48406 .69535 m .48473 .69517 L .48547 .69312 L F
.48571 .69491 m .48333 .69555 L .48736 .69065 L 1 .961 0 r
F
.48406 .69535 m .48027 .69521 L .4891 .69724 L .429 0 0 r
F
.48406 .69535 m .48459 .69555 L .48473 .69517 L F
.48459 .69555 m .4891 .69724 L .48697 .69482 L F
.49028 .69379 m .48823 .69443 L .48922 .6928 L 1 .885 0 r
F
.47771 .69431 m .47711 .69445 L .47213 .69029 L 1 1 0 r
F
.47711 .69445 m .4688 .69288 L .47213 .69029 L F
.51098 .6332 m .50914 .63884 L .50955 .63294 L 1 .538 0 r
F
.51098 .6332 m .51037 .63912 L .50914 .63884 L F
.49972 .63977 m .50033 .64516 L .50183 .64543 L 1 .288 0 r
F
.49908 .63942 m .50033 .64516 L .49972 .63977 L 1 .358 0 r
F
.49922 .63307 m .49952 .6388 L .49909 .63896 L .313 .084 0 r
F
.4999 .63291 m .49952 .6388 L .49922 .63307 L .499 .148 0 r
F
.50431 .64579 m .50881 .65084 L .50813 .64626 L .841 .158 0 r
F
.46783 .51535 m .48831 .5236 L .48065 .52085 L .058 .261 0 r
F
.50955 .63294 m .50796 .63865 L .50822 .63276 L 1 .45 0 r
F
.50955 .63294 m .50914 .63884 L .50796 .63865 L F
.51165 .63954 m .50972 .645 L .51037 .63912 L 1 .648 0 r
F
.51165 .63954 m .51071 .64542 L .50972 .645 L F
.4999 .63291 m .50014 .63868 L .49952 .6388 L .499 .148 0 r
F
.50071 .63279 m .50014 .63868 L .4999 .63291 L .629 .18 0 r
F
.50396 .66589 m .50423 .66995 L .5061 .66467 L .149 0 0 r
F
.50396 .66589 m .50134 .67091 L .50423 .66995 L F
.50833 .65928 m .50736 .6638 L .50894 .65826 L 0 0 0 r
F
.50833 .65928 m .5061 .66467 L .50736 .6638 L F
.49908 .63942 m .49954 .64495 L .50033 .64516 L 1 .358 0 r
F
.49891 .63916 m .49927 .64478 L .49954 .64495 L 1 .378 0 r
F
.49909 .63896 m .49938 .64465 L .49936 .64467 L 0 0 0 r
F
.49921 .64275 m .49936 .64467 L .49927 .64478 L F
.49892 .63918 m .49954 .64495 L .49908 .63942 L 1 .378 0 r
F
.49909 .63896 m .49936 .64467 L .49921 .64275 L 0 0 0 r
F
.49891 .63916 m .49895 .63949 L .49892 .63918 L 1 .378 0 r
F
.49895 .63949 m .49954 .64495 L .49892 .63918 L F
.43266 .52971 m .42534 .54036 L .40098 .53534 L .914 .93 0 r
F
.69573 .57159 m .64763 .59318 L .64536 .57708 L .573 .65 0 r
F
.69573 .57159 m .69743 .59182 L .64763 .59318 L F
.50071 .63279 m .50089 .63858 L .50014 .63868 L .629 .18 0 r
F
.5016 .6327 m .50089 .63858 L .50071 .63279 L .733 .204 0 r
F
.50822 .63276 m .50683 .63853 L .50698 .63265 L 1 .381 0 r
F
.50822 .63276 m .50796 .63865 L .50683 .63853 L F
.53754 .56294 m .53438 .5733 L .53039 .56609 L .531 .385 0 r
F
.53754 .56294 m .54299 .57076 L .53438 .5733 L F
.5016 .6327 m .50174 .63851 L .50089 .63858 L .733 .204 0 r
F
.50257 .63263 m .50174 .63851 L .5016 .6327 L .821 .224 0 r
F
.51638 .5427 m .5205 .55278 L .51504 .54679 L .263 .23 0 r
F
.50882 .53725 m .51638 .5427 L .51504 .54679 L .137 .201 0 r
F
.50698 .63265 m .50573 .63846 L .5058 .6326 L 1 .33 0 r
F
.50698 .63265 m .50683 .63853 L .50573 .63846 L F
.50257 .63263 m .50266 .63846 L .50174 .63851 L .821 .224 0 r
F
.50359 .63259 m .50266 .63846 L .50257 .63263 L .905 .244 0 r
F
.61096 .65245 m .6115 .6493 L .66003 .64641 L .201 .347 0 r
F
.57712 .65198 m .6115 .6493 L .61096 .65245 L .087 .31 0 r
F
.49696 .67225 m .49934 .67581 L .50134 .67091 L .307 0 0 r
F
.49696 .67225 m .49415 .67674 L .49934 .67581 L F
.53585 .29568 m .52325 .26571 L .55865 .26898 L .686 .802 0 r
F
.53585 .29568 m .51096 .2951 L .52325 .26571 L F
.5058 .6326 m .50467 .63843 L .50467 .63258 L 1 .294 0 r
F
.5058 .6326 m .50573 .63846 L .50467 .63843 L F
.50359 .63259 m .50364 .63843 L .50266 .63846 L .905 .244 0 r
F
.50467 .63258 m .50364 .63843 L .50359 .63259 L .994 .266 0 r
F
.53763 .33343 m .54901 .3617 L .53015 .35346 L .507 .522 0 r
F
.53763 .33343 m .56424 .34307 L .54901 .3617 L F
.50467 .63258 m .50467 .63843 L .50364 .63843 L .994 .266 0 r
F
.49909 .63896 m .49927 .64478 L .49891 .63916 L 0 0 0 r
F
.51037 .63912 m .50871 .64471 L .50914 .63884 L 1 .564 0 r
F
.51037 .63912 m .50972 .645 L .50871 .64471 L F
.49952 .6388 m .49938 .64465 L .49909 .63896 L .391 .11 0 r
F
.50914 .63884 m .50769 .64452 L .50796 .63865 L 1 .468 0 r
F
.50914 .63884 m .50871 .64471 L .50769 .64452 L F
.53109 .5556 m .53039 .56609 L .5257 .55923 L .448 .321 0 r
F
.53109 .5556 m .53754 .56294 L .53039 .56609 L F
.50033 .64516 m .50222 .65064 L .50183 .64543 L 1 .223 0 r
F
.51071 .64542 m .50908 .65084 L .50972 .645 L 1 .604 0 r
F
.49952 .6388 m .49975 .64454 L .49938 .64465 L .391 .11 0 r
F
.50014 .63868 m .49975 .64454 L .49952 .6388 L .576 .166 0 r
F
.57817 .57287 m .56398 .58587 L .56029 .5764 L .655 .646 0 r
F
.57817 .57287 m .58305 .58382 L .56398 .58587 L F
.57712 .65198 m .57703 .65135 L .6115 .6493 L .087 .31 0 r
F
.52392 .54883 m .5257 .55923 L .5205 .55278 L .365 .269 0 r
F
.51638 .5427 m .52392 .54883 L .5205 .55278 L .263 .23 0 r
F
.50014 .63868 m .50032 .64446 L .49975 .64454 L .576 .166 0 r
F
.50089 .63858 m .50032 .64446 L .50014 .63868 L .699 .194 0 r
F
.50796 .63865 m .50666 .6444 L .50683 .63853 L 1 .391 0 r
F
.50796 .63865 m .50769 .64452 L .50666 .6444 L F
.4027 .30535 m .45725 .32447 L .43528 .32773 L .465 .489 0 r
F
.52392 .54883 m .53109 .5556 L .5257 .55923 L .365 .269 0 r
F
.50089 .63858 m .50103 .64439 L .50032 .64446 L .699 .194 0 r
F
.50174 .63851 m .50103 .64439 L .50089 .63858 L .788 .215 0 r
F
.50988 .32708 m .53015 .35346 L .51054 .34748 L .481 .492 0 r
F
.48257 .32413 m .50988 .32708 L .51054 .34748 L .457 .467 0 r
F
.50033 .64516 m .50064 .65055 L .50222 .65064 L 1 .223 0 r
F
.49954 .64495 m .50064 .65055 L .50033 .64516 L 1 .268 0 r
F
.45545 .52605 m .43266 .52971 L .44249 .51976 L 1 1 0 r
F
.46398 .51806 m .45545 .52605 L .44249 .51976 L F
.50683 .63853 m .50565 .64433 L .50573 .63846 L 1 .336 0 r
F
.50683 .63853 m .50666 .6444 L .50565 .64433 L F
.50174 .63851 m .50184 .64434 L .50103 .64439 L .788 .215 0 r
F
.50266 .63846 m .50184 .64434 L .50174 .63851 L .863 .232 0 r
F
.55459 .56723 m .54719 .57894 L .54299 .57076 L .61 .524 0 r
F
.55459 .56723 m .56029 .5764 L .54719 .57894 L F
.35428 .74165 m .31282 .75759 L .30346 .7417 L .521 .573 0 r
F
.35428 .74165 m .36011 .75493 L .31282 .75759 L F
.50266 .63846 m .50273 .6443 L .50184 .64434 L .863 .232 0 r
F
.50364 .63843 m .50273 .6443 L .50266 .63846 L .937 .25 0 r
F
.50573 .63846 m .50465 .64429 L .50467 .63843 L 1 .298 0 r
F
.50573 .63846 m .50565 .64433 L .50465 .64429 L F
.50364 .63843 m .50367 .64429 L .50273 .6443 L .937 .25 0 r
F
.50467 .63843 m .50367 .64429 L .50364 .63843 L 1 .271 0 r
F
.50467 .63843 m .50465 .64429 L .50367 .64429 L F
.49375 .49943 m .48187 .4964 L .49608 .49126 L .843 .843 0 r
F
.49375 .49943 m .48361 .50467 L .48187 .4964 L F
.50894 .65826 m .50736 .6638 L .50797 .66318 L 0 0 0 r
F
.53556 .65136 m .55256 .65281 L .55286 .65163 L .238 0 0 r
F
.50972 .645 m .50828 .65057 L .50871 .64471 L 1 .575 0 r
F
.50972 .645 m .50908 .65084 L .50828 .65057 L F
.49734 .52714 m .50882 .53725 L .5016 .53247 L .101 .231 0 r
F
.48831 .5236 m .49734 .52714 L .5016 .53247 L 0 .21 0 r
F
.49954 .64495 m .49979 .65048 L .50064 .65055 L 1 .268 0 r
F
.49927 .64478 m .49979 .65048 L .49954 .64495 L 1 .372 0 r
F
.4866 .67804 m .49233 .68112 L .49415 .67674 L .36 0 0 r
F
.4866 .67804 m .484 .68181 L .49233 .68112 L F
.5061 .66467 m .50604 .66926 L .50736 .6638 L .143 0 0 r
F
.5061 .66467 m .50423 .66995 L .50604 .66926 L F
.50988 .32708 m .53763 .33343 L .53015 .35346 L .481 .492 0 r
F
.76659 .56385 m .69743 .59182 L .69573 .57159 L .547 .613 0 r
F
.76659 .56385 m .76619 .58996 L .69743 .59182 L F
.49927 .64478 m .49948 .65041 L .49979 .65048 L 1 .372 0 r
F
.49938 .64465 m .49948 .65041 L .49927 .64478 L 0 0 0 r
F
.53556 .65136 m .53523 .65385 L .55256 .65281 L .238 0 0 r
F
.52331 .65115 m .53523 .65385 L .53556 .65136 L .386 0 0 r
F
.50871 .64471 m .50741 .65038 L .50769 .64452 L 1 .48 0 r
F
.50871 .64471 m .50828 .65057 L .50741 .65038 L F
.49938 .64465 m .49954 .65035 L .49948 .65041 L 0 0 0 r
F
.49975 .64454 m .49954 .65035 L .49938 .64465 L .56 .159 0 r
F
.42107 .75152 m .40272 .76382 L .39514 .75297 L .544 .56 0 r
F
.42107 .75152 m .42637 .76114 L .40272 .76382 L F
.49975 .64454 m .49989 .6503 L .49954 .65035 L .56 .159 0 r
F
.50032 .64446 m .49989 .6503 L .49975 .64454 L .714 .195 0 r
F
.52331 .65115 m .52303 .65458 L .53523 .65385 L .386 0 0 r
F
.51473 .65098 m .52303 .65458 L .52331 .65115 L .486 .021 0 r
F
.50769 .64452 m .5065 .65027 L .50666 .6444 L 1 .395 0 r
F
.50769 .64452 m .50741 .65038 L .5065 .65027 L F
.50032 .64446 m .50044 .65025 L .49989 .6503 L .714 .195 0 r
F
.50103 .64439 m .50044 .65025 L .50032 .64446 L .796 .214 0 r
F
.29988 .31152 m .32118 .29041 L .37862 .31591 L .496 .533 0 r
F
.40788 .32636 m .34927 .32197 L .37617 .30221 L .8 .884 0 r
F
.50134 .67091 m .50282 .67514 L .50423 .66995 L .358 0 0 r
F
.50134 .67091 m .49934 .67581 L .50282 .67514 L F
.50666 .6444 m .50556 .6502 L .50565 .64433 L 1 .337 0 r
F
.50666 .6444 m .5065 .65027 L .50556 .6502 L F
.50103 .64439 m .50113 .65021 L .50044 .65025 L .796 .214 0 r
F
.50184 .64434 m .50113 .65021 L .50103 .64439 L .855 .228 0 r
F
.44405 .75916 m .43424 .7703 L .42637 .76114 L .492 .44 0 r
F
.44405 .75916 m .44971 .76755 L .43424 .7703 L F
.51473 .65098 m .51452 .6551 L .52303 .65458 L .486 .021 0 r
F
.50184 .64434 m .50192 .65018 L .50113 .65021 L .855 .228 0 r
F
.50273 .6443 m .50192 .65018 L .50184 .64434 L .908 .242 0 r
F
.50565 .64433 m .50462 .65016 L .50465 .64429 L 1 .299 0 r
F
.50565 .64433 m .50556 .6502 L .50462 .65016 L F
.50273 .6443 m .50278 .65016 L .50192 .65018 L .908 .242 0 r
F
.50367 .64429 m .50278 .65016 L .50273 .6443 L .966 .256 0 r
F
.50465 .64429 m .50369 .65015 L .50367 .64429 L 1 .274 0 r
F
.50465 .64429 m .50462 .65016 L .50369 .65015 L F
.50367 .64429 m .50369 .65015 L .50278 .65016 L .966 .256 0 r
F
.50909 .65753 m .50797 .66318 L .50813 .66274 L 0 0 0 r
F
.50909 .65753 m .50813 .66274 L .5089 .65701 L F
.52184 .48506 m .5189 .47658 L .53597 .47542 L .613 .52 0 r
F
.52184 .48506 m .50963 .4875 L .5189 .47658 L F
.36705 .52824 m .35934 .54463 L .30967 .53902 L .677 .776 0 r
F
.40098 .53534 m .35934 .54463 L .36705 .52824 L .754 .826 0 r
F
.46398 .51806 m .44249 .51976 L .45436 .51077 L 1 1 0 r
F
.50064 .65055 m .50166 .65408 L .50222 .65064 L .697 .162 0 r
F
.5014 .65432 m .50197 .65604 L .50118 .65605 L .928 .244 0 r
F
.50151 .65424 m .50197 .65604 L .5014 .65432 L F
.50195 .65431 m .50197 .65604 L .50144 .65398 L F
.50064 .65477 m .50118 .65605 L .5005 .65607 L .916 .239 0 r
F
.50064 .65055 m .50063 .65464 L .50166 .65408 L .697 .162 0 r
F
.50063 .65464 m .50063 .65477 L .50117 .65441 L F
.50063 .65464 m .50117 .65441 L .50166 .65408 L F
.50192 .65018 m .5014 .65432 L .50113 .65021 L .928 .244 0 r
F
.5014 .65432 m .50118 .65605 L .50117 .65441 L F
.5014 .65432 m .50117 .65441 L .50113 .65021 L F
.50078 .65347 m .50095 .65456 L .50064 .65477 L .916 .239 0 r
F
.50095 .65456 m .50118 .65605 L .50064 .65477 L F
.50116 .65374 m .50118 .65605 L .50078 .65347 L F
.50166 .65408 m .50063 .65484 L .50167 .65413 L .697 .162 0 r
F
.50063 .65477 m .50063 .65484 L .50166 .65408 L F
.50166 .65408 m .50183 .6542 L .50222 .65064 L F
.50183 .65422 m .50219 .65448 L .50222 .65064 L F
.50278 .65016 m .50218 .65447 L .50192 .65018 L .952 .251 0 r
F
.50218 .65447 m .50197 .65604 L .50195 .65431 L F
.50218 .65447 m .50195 .65431 L .50192 .65018 L F
.50179 .65454 m .50218 .65495 L .50219 .65448 L .697 .162 0 r
F
.50179 .65454 m .50219 .65448 L .50183 .65422 L F
.50167 .65413 m .50063 .65597 L .50218 .65587 L F
.50063 .65484 m .50063 .65597 L .50167 .65413 L F
.50144 .65398 m .50151 .65424 L .5014 .65432 L .928 .244 0 r
F
.50166 .65408 m .50167 .65413 L .50183 .6542 L .697 .162 0 r
F
.50167 .65413 m .50183 .65423 L .50183 .6542 L F
.50192 .65018 m .50195 .65431 L .50144 .65398 L .928 .244 0 r
F
.50167 .65413 m .50179 .65454 L .50183 .65423 L .697 .162 0 r
F
.50113 .65021 m .50116 .65374 L .50078 .65347 L .916 .239 0 r
F
.50113 .65021 m .50078 .65347 L .50044 .65025 L F
.49948 .65041 m .49971 .65443 L .49979 .65048 L .63 .165 0 r
F
.49967 .65467 m .49995 .65608 L .49959 .65608 L .96 .241 0 r
F
.49948 .65041 m .49951 .65549 L .49954 .65531 L .63 .165 0 r
F
.49979 .65048 m .50032 .65396 L .50064 .65055 L .698 .171 0 r
F
.50006 .65471 m .5005 .65607 L .49995 .65608 L .919 .237 0 r
F
.50032 .65396 m .50017 .65456 L .50037 .65429 L .698 .171 0 r
F
.49979 .65048 m .49981 .65467 L .50032 .65396 L F
.49981 .65467 m .49981 .65493 L .49993 .65469 L F
.49981 .65467 m .49993 .65469 L .50032 .65396 L F
.50044 .65025 m .50006 .65471 L .49989 .6503 L .919 .237 0 r
F
.50006 .65471 m .49995 .65608 L .49993 .65469 L F
.50006 .65471 m .49993 .65469 L .49989 .6503 L F
.50032 .65396 m .50036 .65421 L .50038 .65403 L .698 .171 0 r
F
.50032 .65396 m .50038 .65403 L .50064 .65055 L F
.50044 .65025 m .50048 .65416 L .50006 .65471 L .919 .237 0 r
F
.50048 .65416 m .5005 .65607 L .50006 .65471 L F
.50037 .65429 m .49981 .65603 L .50063 .65597 L .698 .171 0 r
F
.50017 .65456 m .49981 .65603 L .50037 .65429 L F
.49991 .65549 m .49995 .65608 L .49979 .65497 L .96 .241 0 r
F
.49991 .65549 m .49979 .65497 L .49981 .65493 L F
.49981 .65493 m .49981 .65603 L .50032 .65396 L .698 .171 0 r
F
.49981 .65493 m .49979 .65497 L .49969 .65428 L .96 .241 0 r
F
.49989 .6503 m .49967 .65467 L .49954 .65035 L F
.49967 .65467 m .49959 .65608 L .49958 .65441 L F
.49963 .65307 m .49958 .65441 L .49971 .65443 L .63 .165 0 r
F
.49958 .65441 m .49967 .65467 L .49971 .65443 L F
.49948 .65041 m .49954 .65531 L .49963 .65307 L F
.49967 .65467 m .49958 .65441 L .49954 .65035 L .96 .241 0 r
F
.49958 .65441 m .49954 .65531 L .49967 .65467 L .63 .165 0 r
F
.49954 .65035 m .49958 .65441 L .49951 .65607 L 1 .357 0 r
F
.49958 .65441 m .49959 .65608 L .49951 .65607 L F
.49969 .65428 m .49971 .65444 L .49967 .65467 L .96 .241 0 r
F
.49971 .65444 m .49995 .65608 L .49967 .65467 L F
.49971 .65443 m .49951 .65607 L .49981 .65603 L .63 .165 0 r
F
.49951 .65549 m .49951 .65607 L .49971 .65443 L F
.49971 .65443 m .49981 .65603 L .49981 .65493 L F
.49971 .65443 m .49981 .65493 L .49979 .65048 L F
.49975 .6531 m .49991 .65549 L .49969 .65428 L .96 .241 0 r
F
.49989 .6503 m .49992 .65336 L .49975 .6531 L F
.49992 .65336 m .49995 .65608 L .49975 .6531 L F
.50064 .65478 m .5005 .65607 L .50048 .65446 L .916 .239 0 r
F
.50036 .65421 m .50063 .65597 L .50063 .65477 L .698 .171 0 r
F
.50036 .65421 m .50063 .65477 L .50064 .65055 L F
.50078 .65347 m .50064 .65478 L .50047 .65315 L .916 .239 0 r
F
.50064 .65478 m .50048 .65446 L .50047 .65315 L F
.50078 .65347 m .50047 .65315 L .50044 .65025 L F
.50179 .65454 m .50218 .65587 L .50218 .65495 L .697 .162 0 r
F
.48361 .50467 m .46772 .50293 L .48187 .4964 L .981 1 0 r
F
.48361 .50467 m .47352 .5109 L .46772 .50293 L F
.50736 .6638 m .50705 .66878 L .50797 .66318 L .069 0 0 r
F
.50736 .6638 m .50604 .66926 L .50705 .66878 L F
.49954 .65035 m .49951 .65607 L .49948 .65041 L 1 .357 0 r
F
.54712 .55856 m .54299 .57076 L .53754 .56294 L .529 .448 0 r
F
.54712 .55856 m .55459 .56723 L .54299 .57076 L F
.5089 .65701 m .50794 .66244 L .50847 .65665 L .95 .381 0 r
F
.5089 .65701 m .50813 .66274 L .50794 .66244 L F
.60281 .56795 m .58305 .58382 L .57817 .57287 L .612 .656 0 r
F
.60281 .56795 m .60921 .581 L .58305 .58382 L F
.49415 .67674 m .49807 .68062 L .49934 .67581 L .452 .009 0 r
F
.49415 .67674 m .49233 .68112 L .49807 .68062 L F
.50735 .53159 m .51638 .5427 L .50882 .53725 L .211 .251 0 r
F
.49734 .52714 m .50735 .53159 L .50882 .53725 L .101 .231 0 r
F
.50423 .66995 m .50505 .67467 L .50604 .66926 L .373 .034 0 r
F
.50423 .66995 m .50282 .67514 L .50505 .67467 L F
.50847 .65665 m .50751 .66223 L .50787 .65641 L 1 .536 0 r
F
.50847 .65665 m .50794 .66244 L .50751 .66223 L F
.50797 .66318 m .50749 .66844 L .50813 .66274 L 0 0 0 r
F
.50797 .66318 m .50705 .66878 L .50749 .66844 L F
.47837 .51694 m .49734 .52714 L .48831 .5236 L .127 .269 0 r
F
.46783 .51535 m .47837 .51694 L .48831 .5236 L .058 .261 0 r
F
.61992 .33188 m .60827 .37067 L .5882 .35565 L .569 .615 0 r
F
.61992 .33188 m .64772 .35144 L .60827 .37067 L F
.50787 .65641 m .50692 .66209 L .50714 .65624 L 1 .47 0 r
F
.50787 .65641 m .50751 .66223 L .50692 .66209 L F
.50714 .65624 m .5062 .66201 L .50634 .65614 L 1 .374 0 r
F
.50714 .65624 m .50692 .66209 L .5062 .66201 L F
.57044 .56232 m .56029 .5764 L .55459 .56723 L .587 .57 0 r
F
.57044 .56232 m .57817 .57287 L .56029 .5764 L F
.47214 .68278 m .4829 .68551 L .484 .68181 L .324 0 0 r
F
.47214 .68278 m .47048 .68561 L .4829 .68551 L F
.50634 .65614 m .5054 .66195 L .50548 .65607 L 1 .319 0 r
F
.50634 .65614 m .5062 .66201 L .5054 .66195 L F
.50813 .66274 m .50751 .66821 L .50794 .66244 L .712 .309 0 r
F
.50813 .66274 m .50749 .66844 L .50751 .66821 L F
.43266 .52971 m .40098 .53534 L .41095 .52262 L .914 .93 0 r
F
.44249 .51976 m .43266 .52971 L .41095 .52262 L .946 .988 0 r
F
.49959 .65608 m .49939 .66175 L .49951 .65607 L 1 .444 0 r
F
.49959 .65608 m .49953 .66183 L .49939 .66175 L F
.49995 .65608 m .49953 .66183 L .49959 .65608 L 1 .349 0 r
F
.49995 .65608 m .49992 .66188 L .49953 .66183 L F
.5005 .65607 m .49992 .66188 L .49995 .65608 L 1 .287 0 r
F
.50548 .65607 m .50456 .66193 L .50459 .65604 L 1 .289 0 r
F
.50548 .65607 m .5054 .66195 L .50456 .66193 L F
.49951 .65607 m .49961 .66163 L .49981 .65603 L .059 0 0 r
F
.49951 .65607 m .49939 .66175 L .49961 .66163 L F
.5005 .65607 m .5005 .6619 L .49992 .66188 L 1 .287 0 r
F
.50118 .65605 m .5005 .6619 L .5005 .65607 L 1 .267 0 r
F
.53822 .55054 m .53754 .56294 L .53109 .5556 L .458 .382 0 r
F
.53822 .55054 m .54712 .55856 L .53754 .56294 L F
.50118 .65605 m .5012 .66191 L .5005 .6619 L 1 .267 0 r
F
.50197 .65604 m .5012 .66191 L .50118 .65605 L 1 .26 0 r
F
.50459 .65604 m .50369 .66192 L .50369 .65603 L 1 .273 0 r
F
.50459 .65604 m .50456 .66193 L .50369 .66192 L F
.50197 .65604 m .50198 .66191 L .5012 .66191 L 1 .26 0 r
F
.50281 .65603 m .50198 .66191 L .50197 .65604 L .993 .259 0 r
F
.49981 .65603 m .50032 .66144 L .50063 .65597 L .37 .081 0 r
F
.49981 .65603 m .49961 .66163 L .50032 .66144 L F
.50281 .65603 m .50282 .66191 L .50198 .66191 L .993 .259 0 r
F
.50369 .65603 m .50282 .66191 L .50281 .65603 L 1 .264 0 r
F
.50369 .65603 m .50369 .66192 L .50282 .66191 L F
.50063 .65597 m .50171 .66116 L .50218 .65587 L .44 .096 0 r
F
.50063 .65597 m .50032 .66144 L .50171 .66116 L F
.50604 .66926 m .50637 .67434 L .50705 .66878 L .351 .045 0 r
F
.50604 .66926 m .50505 .67467 L .50637 .67434 L F
.50218 .65587 m .50404 .66075 L .50473 .6557 L .459 .089 0 r
F
.50218 .65587 m .50171 .66116 L .50404 .66075 L F
.51784 .53698 m .52392 .54883 L .51638 .5427 L .307 .281 0 r
F
.50735 .53159 m .51784 .53698 L .51638 .5427 L .211 .251 0 r
F
.50794 .66244 m .50723 .66805 L .50751 .66223 L 1 .491 0 r
F
.50794 .66244 m .50751 .66821 L .50723 .66805 L F
.59109 .46936 m .61463 .44831 L .63441 .45759 L .491 .467 0 r
F
.59109 .46936 m .57642 .46459 L .61463 .44831 L F
.50473 .6557 m .50769 .66016 L .50866 .65546 L .451 .066 0 r
F
.50473 .6557 m .50404 .66075 L .50769 .66016 L F
.55021 .47586 m .55666 .46157 L .57642 .46459 L .534 .48 0 r
F
.55021 .47586 m .53597 .47542 L .55666 .46157 L F
.50751 .66223 m .50674 .66795 L .50692 .66209 L 1 .44 0 r
F
.50751 .66223 m .50723 .66805 L .50674 .66795 L F
.5283 .54332 m .53109 .5556 L .52392 .54883 L .388 .325 0 r
F
.5283 .54332 m .53822 .55054 L .53109 .5556 L F
.50866 .65546 m .51317 .65933 L .51452 .6551 L .421 .028 0 r
F
.50866 .65546 m .50769 .66016 L .51317 .65933 L F
.50705 .66878 m .50703 .67411 L .50749 .66844 L .253 .022 0 r
F
.50705 .66878 m .50637 .67434 L .50703 .67411 L F
.50692 .66209 m .5061 .66788 L .5062 .66201 L 1 .344 0 r
F
.50692 .66209 m .50674 .66795 L .5061 .66788 L F
.51784 .53698 m .5283 .54332 L .52392 .54883 L .307 .281 0 r
F
.5062 .66201 m .50535 .66785 L .5054 .66195 L 1 .299 0 r
F
.5062 .66201 m .5061 .66788 L .50535 .66785 L F
.5054 .66195 m .50454 .66783 L .50456 .66193 L 1 .278 0 r
F
.5054 .66195 m .50535 .66785 L .50454 .66783 L F
.41095 .52262 m .40098 .53534 L .36705 .52824 L .788 .876 0 r
F
.50456 .66193 m .50369 .66782 L .50369 .66192 L 1 .268 0 r
F
.50456 .66193 m .50454 .66783 L .50369 .66782 L F
.50369 .66192 m .50283 .66782 L .50282 .66191 L 1 .265 0 r
F
.50369 .66192 m .50369 .66782 L .50283 .66782 L F
.50198 .66191 m .50118 .6678 L .5012 .66191 L 1 .275 0 r
F
.50198 .66191 m .50198 .66781 L .50118 .6678 L F
.50282 .66191 m .50198 .66781 L .50198 .66191 L 1 .266 0 r
F
.50282 .66191 m .50283 .66782 L .50198 .66781 L F
.5012 .66191 m .50044 .66777 L .5005 .6619 L 1 .293 0 r
F
.5012 .66191 m .50118 .6678 L .50044 .66777 L F
.5005 .6619 m .49982 .66771 L .49992 .66188 L 1 .332 0 r
F
.5005 .6619 m .50044 .66777 L .49982 .66771 L F
.49992 .66188 m .49935 .66763 L .49953 .66183 L 1 .42 0 r
F
.49992 .66188 m .49982 .66771 L .49935 .66763 L F
.49953 .66183 m .49912 .66749 L .49939 .66175 L 1 .457 0 r
F
.49953 .66183 m .49935 .66763 L .49912 .66749 L F
.484 .68181 m .4916 .68545 L .49233 .68112 L .466 0 0 r
F
.484 .68181 m .4829 .68551 L .4916 .68545 L F
.50749 .66844 m .5072 .67396 L .50751 .66821 L 0 0 0 r
F
.50749 .66844 m .50703 .67411 L .5072 .67396 L F
.51452 .6551 m .52117 .65816 L .52303 .65458 L .363 0 0 r
F
.51452 .6551 m .51317 .65933 L .52117 .65816 L F
.49939 .66175 m .49919 .66728 L .49961 .66163 L 0 0 0 r
F
.49939 .66175 m .49912 .66749 L .49919 .66728 L F
.51096 .2951 m .48492 .26736 L .52325 .26571 L .725 .852 0 r
F
.51096 .2951 m .48419 .29786 L .48492 .26736 L F
.49961 .66163 m .49971 .66697 L .50032 .66144 L .02 0 0 r
F
.49961 .66163 m .49919 .66728 L .49971 .66697 L F
.39142 .7416 m .36011 .75493 L .35428 .74165 L .562 .624 0 r
F
.39142 .7416 m .39514 .75297 L .36011 .75493 L F
.50751 .66821 m .50704 .67387 L .50723 .66805 L 1 .458 0 r
F
.50751 .66821 m .5072 .67396 L .50704 .67387 L F
.50032 .66144 m .50083 .66653 L .50171 .66116 L .201 .003 0 r
F
.50032 .66144 m .49971 .66697 L .50083 .66653 L F
.50723 .66805 m .50662 .67381 L .50674 .66795 L 1 .376 0 r
F
.50723 .66805 m .50704 .67387 L .50662 .67381 L F
.50505 .67467 m .50597 .67989 L .50637 .67434 L .571 .123 0 r
F
.50674 .66795 m .50604 .67377 L .5061 .66788 L 1 .3 0 r
F
.50674 .66795 m .50662 .67381 L .50604 .67377 L F
.52303 .65458 m .53271 .65652 L .53523 .65385 L .264 0 0 r
F
.52303 .65458 m .52117 .65816 L .53271 .65652 L F
.5061 .66788 m .50532 .67376 L .50535 .66785 L 1 .273 0 r
F
.5061 .66788 m .50604 .67377 L .50532 .67376 L F
.50535 .66785 m .50453 .67375 L .50454 .66783 L 1 .263 0 r
F
.50535 .66785 m .50532 .67376 L .50453 .67375 L F
.50171 .66116 m .5028 .6659 L .50404 .66075 L .264 .01 0 r
F
.50171 .66116 m .50083 .66653 L .5028 .6659 L F
.50454 .66783 m .50369 .67375 L .50369 .66782 L 1 .261 0 r
F
.50454 .66783 m .50453 .67375 L .50369 .67375 L F
.50369 .66782 m .50282 .67375 L .50283 .66782 L 1 .263 0 r
F
.50369 .66782 m .50369 .67375 L .50282 .67375 L F
.50283 .66782 m .50196 .67373 L .50198 .66781 L 1 .271 0 r
F
.50283 .66782 m .50282 .67375 L .50196 .67373 L F
.50198 .66781 m .50112 .67371 L .50118 .6678 L 1 .286 0 r
F
.50198 .66781 m .50196 .67373 L .50112 .67371 L F
.50118 .6678 m .50034 .67366 L .50044 .66777 L 1 .313 0 r
F
.50118 .6678 m .50112 .67371 L .50034 .67366 L F
.63717 .56103 m .60921 .581 L .60281 .56795 L .578 .643 0 r
F
.63717 .56103 m .64536 .57708 L .60921 .581 L F
.50963 .4875 m .49984 .47958 L .5189 .47658 L .684 .655 0 r
F
.50963 .4875 m .49608 .49126 L .49984 .47958 L F
.50044 .66777 m .49965 .67359 L .49982 .66771 L 1 .363 0 r
F
.50044 .66777 m .50034 .67366 L .49965 .67359 L F
.49982 .66771 m .49908 .67346 L .49935 .66763 L 1 .453 0 r
F
.49982 .66771 m .49965 .67359 L .49908 .67346 L F
.45707 .30411 m .43114 .31372 L .40903 .28599 L .785 .901 0 r
F
.50637 .67434 m .50677 .67979 L .50703 .67411 L .549 .13 0 r
F
.50637 .67434 m .50597 .67989 L .50677 .67979 L F
.44031 .75045 m .42637 .76114 L .42107 .75152 L .581 .535 0 r
F
.44031 .75045 m .44405 .75916 L .42637 .76114 L F
.49935 .66763 m .4987 .67327 L .49912 .66749 L 1 .494 0 r
F
.49935 .66763 m .49908 .67346 L .4987 .67327 L F
.49912 .66749 m .4987 .67327 L .49859 .673 L .89 .35 0 r
F
.49912 .66749 m .49859 .673 L .49919 .66728 L F
.28022 .6875 m .34421 .68111 L .34629 .68682 L .264 .358 0 r
F
.28022 .6875 m .27459 .6772 L .34421 .68111 L F
.56019 .55242 m .55459 .56723 L .54712 .55856 L .524 .5 0 r
F
.56019 .55242 m .57044 .56232 L .55459 .56723 L F
.49091 .51965 m .50735 .53159 L .49734 .52714 L .203 .28 0 r
F
.47837 .51694 m .49091 .51965 L .49734 .52714 L .127 .269 0 r
F
.50703 .67411 m .50705 .67972 L .5072 .67396 L .418 .098 0 r
F
.50703 .67411 m .50677 .67979 L .50705 .67972 L F
.50404 .66075 m .50595 .66501 L .50769 .66016 L .277 0 0 r
F
.50404 .66075 m .5028 .6659 L .50595 .66501 L F
.7053 .32319 m .66825 .37339 L .64772 .35144 L .587 .651 0 r
F
.7053 .32319 m .73257 .35306 L .66825 .37339 L F
.4573 .7577 m .44971 .76755 L .44405 .75916 L .506 .386 0 r
F
.4573 .7577 m .46138 .76552 L .44971 .76755 L F
.5072 .67396 m .50695 .67969 L .50704 .67387 L 1 .464 0 r
F
.5072 .67396 m .50705 .67972 L .50695 .67969 L F
.49919 .66728 m .49883 .67259 L .49971 .66697 L 0 0 0 r
F
.49919 .66728 m .49859 .673 L .49883 .67259 L F
.53523 .65385 m .54921 .6542 L .55256 .65281 L .126 0 0 r
F
.53523 .65385 m .53271 .65652 L .54921 .6542 L F
.50704 .67387 m .50659 .67968 L .50662 .67381 L 1 .271 0 r
F
.50704 .67387 m .50695 .67969 L .50659 .67968 L F
.50662 .67381 m .50603 .67968 L .50604 .67377 L .989 .248 0 r
F
.50662 .67381 m .50659 .67968 L .50603 .67968 L F
.50604 .67377 m .50533 .67968 L .50532 .67376 L .954 .245 0 r
F
.50604 .67377 m .50603 .67968 L .50533 .67968 L F
.50532 .67376 m .50455 .67969 L .50453 .67375 L .95 .247 0 r
F
.50532 .67376 m .50533 .67968 L .50455 .67969 L F
.50453 .67375 m .5037 .6797 L .50369 .67375 L .965 .252 0 r
F
.50453 .67375 m .50455 .67969 L .5037 .6797 L F
.50369 .67375 m .50282 .6797 L .50282 .67375 L .996 .26 0 r
F
.50369 .67375 m .5037 .6797 L .50282 .6797 L F
.50282 .67375 m .50193 .67969 L .50196 .67373 L 1 .273 0 r
F
.50282 .67375 m .50282 .6797 L .50193 .67969 L F
.50196 .67373 m .50105 .67965 L .50112 .67371 L 1 .293 0 r
F
.50196 .67373 m .50193 .67969 L .50105 .67965 L F
.50112 .67371 m .5002 .6796 L .50034 .67366 L 1 .326 0 r
F
.50112 .67371 m .50105 .67965 L .5002 .6796 L F
.50034 .67366 m .49942 .6795 L .49965 .67359 L 1 .381 0 r
F
.50034 .67366 m .5002 .6796 L .49942 .6795 L F
.49971 .66697 m .49959 .67202 L .50083 .66653 L 0 0 0 r
F
.49971 .66697 m .49883 .67259 L .49959 .67202 L F
.44249 .51976 m .41095 .52262 L .42453 .51083 L .946 .988 0 r
F
.45436 .51077 m .44249 .51976 L .42453 .51083 L .945 1 0 r
F
.49965 .67359 m .49873 .67935 L .49908 .67346 L 1 .465 0 r
F
.49965 .67359 m .49942 .6795 L .49873 .67935 L F
.50769 .66016 m .51073 .66376 L .51317 .65933 L .255 0 0 r
F
.50769 .66016 m .50595 .66501 L .51073 .66376 L F
.49908 .67346 m .49818 .67912 L .4987 .67327 L 1 .526 0 r
F
.49908 .67346 m .49873 .67935 L .49818 .67912 L F
.34629 .68682 m .39354 .68391 L .39399 .68633 L .198 .341 0 r
F
.34629 .68682 m .34421 .68111 L .39354 .68391 L F
.28505 .48964 m .36335 .48938 L .35171 .49937 L .401 .417 0 r
F
.59237 .5554 m .57817 .57287 L .57044 .56232 L .564 .593 0 r
F
.59237 .5554 m .60281 .56795 L .57817 .57287 L F
.4987 .67327 m .49782 .67879 L .49859 .673 L 1 .409 0 r
F
.4987 .67327 m .49818 .67912 L .49782 .67879 L F
.50083 .66653 m .50105 .6712 L .5028 .6659 L 0 0 0 r
F
.50083 .66653 m .49959 .67202 L .50105 .6712 L F
.48419 .29786 m .44603 .27418 L .48492 .26736 L .76 .885 0 r
F
.48419 .29786 m .45707 .30411 L .44603 .27418 L F
.3192 .51811 m .30967 .53902 L .23984 .53107 L .623 .722 0 r
F
.36705 .52824 m .30967 .53902 L .3192 .51811 L .677 .776 0 r
F
.49859 .673 m .49774 .67832 L .49883 .67259 L .827 .349 0 r
F
.49774 .67832 m .49648 .68415 L .49625 .68341 L .883 .385 0 r
F
.49774 .67832 m .49681 .68151 L .4973 .68004 L F
.49818 .67912 m .49694 .68468 L .49782 .67879 L 1 .518 0 r
F
.49782 .67879 m .4975 .68008 L .49774 .67832 L 1 .411 0 r
F
.4975 .68008 m .49648 .68415 L .49719 .68084 L F
.4975 .68008 m .49719 .68084 L .49774 .67832 L F
.49681 .68151 m .49625 .68341 L .49695 .68115 L .883 .385 0 r
F
.49681 .68151 m .49695 .68115 L .4973 .68004 L F
.49804 .67716 m .49782 .67879 L .49774 .67832 L .827 .349 0 r
F
.49774 .67832 m .4973 .68004 L .49804 .67764 L .883 .385 0 r
F
.49804 .67764 m .49657 .68239 L .49636 .68235 L .763 .373 0 r
F
.49657 .68239 m .49625 .68341 L .49629 .68309 L F
.49657 .68239 m .49629 .68309 L .49636 .68235 L F
.49782 .67879 m .49694 .68468 L .49648 .68415 L 1 .411 0 r
F
.49804 .67764 m .49636 .68235 L .49887 .67668 L .763 .373 0 r
F
.49693 .68087 m .49283 .68453 L .49735 .67965 L .85 .457 0 r
F
.49794 .67869 m .49666 .68166 L .49693 .68087 L .672 .373 0 r
F
.49753 .6797 m .49636 .68235 L .49794 .67869 L F
.49887 .67668 m .49753 .6797 L .49794 .67869 L F
.49887 .67668 m .49693 .68087 L .50044 .67533 L F
.49693 .68087 m .49735 .67965 L .49814 .67879 L .85 .457 0 r
F
.49666 .68166 m .49636 .68235 L .49693 .68087 L .672 .373 0 r
F
.49859 .673 m .49804 .67716 L .49774 .67832 L .827 .349 0 r
F
.39399 .68633 m .42856 .68593 L .42833 .68599 L .101 .312 0 r
F
.39399 .68633 m .39354 .68391 L .42856 .68593 L F
.55256 .65281 m .5727 .65095 L .57703 .65135 L 0 0 0 r
F
.55256 .65281 m .54921 .6542 L .5727 .65095 L F
.43348 .29815 m .48257 .32413 L .45725 .32447 L .475 .5 0 r
F
.4027 .30535 m .43348 .29815 L .45725 .32447 L .465 .489 0 r
F
.49942 .6795 m .49832 .68529 L .49873 .67935 L 1 .464 0 r
F
.45707 .30411 m .40903 .28599 L .44603 .27418 L .785 .901 0 r
F
.51317 .65933 m .5178 .66199 L .52117 .65816 L .198 0 0 r
F
.51317 .65933 m .51073 .66376 L .5178 .66199 L F
.49873 .67935 m .49757 .68504 L .49818 .67912 L 1 .54 0 r
F
.49873 .67935 m .49832 .68529 L .49757 .68504 L F
.5028 .6659 m .50349 .67006 L .50595 .66501 L .029 0 0 r
F
.5028 .6659 m .50105 .6712 L .50349 .67006 L F
.49883 .67259 m .49804 .67764 L .49959 .67202 L 0 0 0 r
F
.49883 .67259 m .49774 .67832 L .49804 .67764 L F
.54786 .54343 m .54712 .55856 L .53822 .55054 L .468 .436 0 r
F
.54786 .54343 m .56019 .55242 L .54712 .55856 L F
.41864 .74156 m .39514 .75297 L .39142 .7416 L .616 .652 0 r
F
.41864 .74156 m .42107 .75152 L .39514 .75297 L F
.50484 .52361 m .51784 .53698 L .50735 .53159 L .278 .301 0 r
F
.49091 .51965 m .50484 .52361 L .50735 .53159 L .203 .28 0 r
F
.49818 .67912 m .49757 .68504 L .49694 .68468 L 1 .518 0 r
F
.58907 .27658 m .59319 .22902 L .63615 .24301 L .634 .737 0 r
F
.58907 .27658 m .55865 .26898 L .59319 .22902 L F
.49608 .49126 m .4798 .48456 L .49984 .47958 L .758 .813 0 r
F
.49608 .49126 m .48187 .4964 L .4798 .48456 L F
.50282 .68567 m .50283 .69168 L .50185 .69167 L 1 .269 0 r
F
.50372 .68567 m .50283 .69168 L .50282 .68567 L .944 .249 0 r
F
.50372 .68567 m .50377 .69167 L .50283 .69168 L F
.50459 .68565 m .50377 .69167 L .50372 .68567 L .874 .233 0 r
F
.50459 .68565 m .50466 .69164 L .50377 .69167 L F
.50538 .68563 m .50466 .69164 L .50459 .68565 L .805 .216 0 r
F
.50538 .68563 m .50547 .6916 L .50466 .69164 L F
.50608 .6856 m .50547 .6916 L .50538 .68563 L .724 .196 0 r
F
.47048 .68561 m .48339 .68925 L .4829 .68551 L .392 0 0 r
F
.47048 .68561 m .471 .68846 L .48339 .68925 L F
.50608 .6856 m .50619 .69154 L .50547 .6916 L .724 .196 0 r
F
.50663 .68557 m .50619 .69154 L .50608 .6856 L .61 .17 0 r
F
.50663 .68557 m .50676 .69148 L .50619 .69154 L F
.50698 .68553 m .50676 .69148 L .50663 .68557 L .428 .118 0 r
F
.50698 .68553 m .50712 .6914 L .50676 .69148 L F
.50705 .6855 m .50712 .6914 L .50698 .68553 L 0 0 0 r
F
.4829 .68551 m .49202 .68983 L .4916 .68545 L .543 .006 0 r
F
.4829 .68551 m .48339 .68925 L .49202 .68983 L F
.50705 .6855 m .50721 .6913 L .50712 .6914 L 0 0 0 r
F
.50673 .68547 m .50721 .6913 L .50705 .6855 L 1 .397 0 r
F
.50673 .68547 m .50692 .69118 L .50721 .6913 L F
.50587 .68544 m .50692 .69118 L .50673 .68547 L 1 .309 0 r
F
.49959 .67202 m .49887 .67668 L .50105 .6712 L 0 0 0 r
F
.49959 .67202 m .49804 .67764 L .49887 .67668 L F
.50587 .68544 m .50609 .69103 L .50692 .69118 L 1 .309 0 r
F
.50427 .68542 m .50609 .69103 L .50587 .68544 L 1 .238 0 r
F
.50427 .68542 m .50453 .69083 L .50609 .69103 L F
.50164 .68542 m .50453 .69083 L .50427 .68542 L 1 .19 0 r
F
.50164 .68542 m .50195 .69058 L .50453 .69083 L F
.45462 .74966 m .44405 .75916 L .44031 .75045 L .616 .478 0 r
F
.45462 .74966 m .4573 .7577 L .44405 .75916 L F
.50595 .66501 m .5073 .66844 L .51073 .66376 L .023 0 0 r
F
.50595 .66501 m .50349 .67006 L .5073 .66844 L F
.52117 .65816 m .52807 .65951 L .53271 .65652 L .103 0 0 r
F
.52117 .65816 m .5178 .66199 L .52807 .65951 L F
.58612 .31577 m .5882 .35565 L .56424 .34307 L .546 .586 0 r
F
.58612 .31577 m .61992 .33188 L .5882 .35565 L F
.46385 .50753 m .49091 .51965 L .47837 .51694 L .237 .313 0 r
F
.53406 .53554 m .53822 .55054 L .5283 .54332 L .411 .381 0 r
F
.53406 .53554 m .54786 .54343 L .53822 .55054 L F
.34927 .32197 m .26588 .32356 L .29208 .29326 L .727 .816 0 r
F
.37617 .30221 m .34927 .32197 L .29208 .29326 L .734 .834 0 r
F
.57703 .65135 m .60613 .64636 L .6115 .6493 L .153 .334 0 r
F
.57703 .65135 m .5727 .65095 L .60613 .64636 L F
.50283 .69168 m .50183 .69772 L .50185 .69167 L 1 .264 0 r
F
.50283 .69168 m .50285 .69772 L .50183 .69772 L F
.50377 .69167 m .50285 .69772 L .50283 .69168 L .912 .243 0 r
F
.50185 .69167 m .50077 .69769 L .50086 .69164 L 1 .291 0 r
F
.50185 .69167 m .50183 .69772 L .50077 .69769 L F
.50377 .69167 m .50383 .69769 L .50285 .69772 L .912 .243 0 r
F
.50466 .69164 m .50383 .69769 L .50377 .69167 L .831 .224 0 r
F
.50086 .69164 m .49968 .69763 L .49986 .69158 L 1 .326 0 r
F
.50086 .69164 m .50077 .69769 L .49968 .69763 L F
.50466 .69164 m .50476 .69765 L .50383 .69769 L .831 .224 0 r
F
.50547 .6916 m .50476 .69765 L .50466 .69164 L .747 .204 0 r
F
.51947 .52891 m .5283 .54332 L .51784 .53698 L .348 .335 0 r
F
.50484 .52361 m .51947 .52891 L .51784 .53698 L .278 .301 0 r
F
.50547 .6916 m .50561 .6976 L .50476 .69765 L .747 .204 0 r
F
.50619 .69154 m .50561 .6976 L .50547 .6916 L .646 .181 0 r
F
.50619 .69154 m .50636 .69752 L .50561 .6976 L F
.50676 .69148 m .50636 .69752 L .50619 .69154 L .516 .149 0 r
F
.46727 .75663 m .46138 .76552 L .4573 .7577 L .516 .326 0 r
F
.46727 .75663 m .47024 .76403 L .46138 .76552 L F
.50676 .69148 m .50697 .69742 L .50636 .69752 L .516 .149 0 r
F
.50712 .6914 m .50697 .69742 L .50676 .69148 L .329 .085 0 r
F
.48187 .4964 m .45987 .49153 L .4798 .48456 L .84 .94 0 r
F
.48187 .4964 m .46772 .50293 L .45987 .49153 L F
.68565 .5512 m .64536 .57708 L .63717 .56103 L .553 .618 0 r
F
.68565 .5512 m .69573 .57159 L .64536 .57708 L F
.50712 .6914 m .50739 .6973 L .50697 .69742 L .329 .085 0 r
F
.50713 .69139 m .50739 .6973 L .50712 .6914 L 0 0 0 r
F
.50728 .69343 m .50739 .6973 L .50713 .69139 L F
.50721 .6913 m .50755 .69714 L .50739 .6973 L F
.50692 .69118 m .50734 .69693 L .50754 .69713 L .956 .322 0 r
F
.50754 .69703 m .50754 .69713 L .50755 .69714 L F
.50692 .69118 m .50754 .69713 L .50754 .69703 L F
.50721 .6913 m .50728 .69343 L .50713 .69139 L 0 0 0 r
F
.50105 .6712 m .50044 .67533 L .50349 .67006 L F
.50105 .6712 m .49887 .67668 L .50044 .67533 L F
.51947 .52891 m .53406 .53554 L .5283 .54332 L .348 .335 0 r
F
.50692 .69118 m .50755 .69714 L .50721 .6913 L .956 .322 0 r
F
.50609 .69103 m .50734 .69693 L .50692 .69118 L 1 .341 0 r
F
.50609 .69103 m .50663 .69666 L .50734 .69693 L F
.50453 .69083 m .50663 .69666 L .50609 .69103 L 1 .28 0 r
F
.41095 .52262 m .36705 .52824 L .3805 .5125 L .788 .876 0 r
F
.42453 .51083 m .41095 .52262 L .3805 .5125 L .805 .911 0 r
F
.50285 .69772 m .50181 .70379 L .50183 .69772 L .97 .259 0 r
F
.50285 .69772 m .50289 .70378 L .50181 .70379 L F
.50383 .69769 m .50289 .70378 L .50285 .69772 L .88 .237 0 r
F
.50183 .69772 m .50068 .70377 L .50077 .69769 L 1 .285 0 r
F
.50183 .69772 m .50181 .70379 L .50068 .70377 L F
.50383 .69769 m .50392 .70375 L .50289 .70378 L .88 .237 0 r
F
.50476 .69765 m .50392 .70375 L .50383 .69769 L .794 .217 0 r
F
.50077 .69769 m .4995 .70372 L .49968 .69763 L 1 .317 0 r
F
.50077 .69769 m .50068 .70377 L .4995 .70372 L F
.53597 .47542 m .53268 .4608 L .55666 .46157 L .593 .557 0 r
F
.53597 .47542 m .5189 .47658 L .53268 .4608 L F
.50476 .69765 m .5049 .7037 L .50392 .70375 L .794 .217 0 r
F
.50561 .6976 m .5049 .7037 L .50476 .69765 L .702 .196 0 r
F
.43866 .74151 m .42107 .75152 L .41864 .74156 L .682 .638 0 r
F
.43866 .74151 m .44031 .75045 L .42107 .75152 L F
.49968 .69763 m .49827 .70362 L .49856 .69752 L 1 .36 0 r
F
.49968 .69763 m .4995 .70372 L .49827 .70362 L F
.49648 .68415 m .49432 .68933 L .49625 .68341 L 1 .481 0 r
F
.50561 .6976 m .50579 .70362 L .5049 .7037 L .702 .196 0 r
F
.50636 .69752 m .50579 .70362 L .50561 .6976 L .595 .171 0 r
F
.50453 .69083 m .50522 .6963 L .50663 .69666 L 1 .28 0 r
F
.50195 .69058 m .50522 .6963 L .50453 .69083 L 1 .22 0 r
F
.50636 .69752 m .5066 .70353 L .50579 .70362 L .595 .171 0 r
F
.50697 .69742 m .5066 .70353 L .50636 .69752 L .469 .138 0 r
F
.49856 .69752 m .49696 .70346 L .49741 .69735 L 1 .416 0 r
F
.49856 .69752 m .49827 .70362 L .49696 .70346 L F
.51073 .66376 m .51304 .66617 L .5178 .66199 L 0 0 0 r
F
.51073 .66376 m .5073 .66844 L .51304 .66617 L F
.50697 .69742 m .50727 .7034 L .5066 .70353 L .469 .138 0 r
F
.50739 .6973 m .50727 .7034 L .50697 .69742 L .291 .075 0 r
F
.50195 .69058 m .50285 .69583 L .50522 .6963 L 1 .22 0 r
F
.49796 .69026 m .50285 .69583 L .50195 .69058 L .966 .168 0 r
F
.50739 .6973 m .50777 .70323 L .50727 .7034 L .291 .075 0 r
F
.50755 .69714 m .50804 .70302 L .50777 .70323 L 0 0 0 r
F
.50734 .69693 m .50798 .70273 L .50803 .70297 L .745 .258 0 r
F
.50796 .70233 m .50803 .70297 L .50804 .70302 L F
.50734 .69693 m .50803 .70297 L .50796 .70233 L F
.50741 .69727 m .50777 .70323 L .50739 .6973 L 0 0 0 r
F
.50755 .69714 m .50762 .69924 L .50741 .69727 L F
.50762 .69924 m .50777 .70323 L .50741 .69727 L F
.57828 .54374 m .57044 .56232 L .56019 .55242 L .519 .533 0 r
F
.57828 .54374 m .59237 .5554 L .57044 .56232 L F
.50734 .69693 m .50804 .70302 L .50755 .69714 L .745 .258 0 r
F
.50349 .67006 m .50304 .67344 L .5073 .66844 L 0 0 0 r
F
.50349 .67006 m .50044 .67533 L .50304 .67344 L F
.49796 .69026 m .49915 .69518 L .50285 .69583 L .966 .168 0 r
F
.53271 .65652 m .54288 .65602 L .54921 .6542 L 0 0 0 r
F
.53271 .65652 m .52807 .65951 L .54288 .65602 L F
.46534 .74908 m .4573 .7577 L .45462 .74966 L .642 .408 0 r
F
.46534 .74908 m .46727 .75663 L .4573 .7577 L F
.3805 .5125 m .36705 .52824 L .3192 .51811 L .698 .809 0 r
F
.50663 .69666 m .50798 .70273 L .50734 .69693 L .995 .301 0 r
F
.49625 .68341 m .49364 .68823 L .49636 .68235 L .969 .444 0 r
F
.49625 .68341 m .49432 .68933 L .49364 .68823 L F
.5066 .70353 m .50602 .70968 L .50579 .70362 L .566 .166 0 r
F
.5066 .70353 m .50688 .70957 L .50602 .70968 L F
.50727 .7034 m .50688 .70957 L .5066 .70353 L .449 .134 0 r
F
.50663 .69666 m .50746 .70236 L .50798 .70273 L .995 .301 0 r
F
.50522 .6963 m .50746 .70236 L .50663 .69666 L 1 .279 0 r
F
.50727 .7034 m .50764 .70941 L .50688 .70957 L .449 .134 0 r
F
.50777 .70323 m .50764 .70941 L .50727 .7034 L .294 .079 0 r
F
.6115 .6493 m .65387 .63984 L .66003 .64641 L .246 .363 0 r
F
.6115 .6493 m .60613 .64636 L .65387 .63984 L F
.50777 .70323 m .50826 .70921 L .50764 .70941 L .294 .079 0 r
F
.50804 .70302 m .50826 .70921 L .50777 .70323 L .002 0 0 r
F
.47485 .75583 m .47024 .76403 L .46727 .75663 L .523 .276 0 r
F
.47485 .75583 m .47701 .76292 L .47024 .76403 L F
.45349 .74147 m .44031 .75045 L .43866 .74151 L .747 .581 0 r
F
.45349 .74147 m .45462 .74966 L .44031 .75045 L F
.50182 .70989 m .50059 .71604 L .50062 .70989 L .99 .268 0 r
F
.50182 .70989 m .50185 .71603 L .50059 .71604 L F
.50296 .70988 m .50185 .71603 L .50182 .70989 L .904 .246 0 r
F
.50062 .70989 m .49925 .71601 L .49936 .70985 L 1 .294 0 r
F
.50062 .70989 m .50059 .71604 L .49925 .71601 L F
.50296 .70988 m .50305 .716 L .50185 .71603 L .904 .246 0 r
F
.50404 .70983 m .50305 .716 L .50296 .70988 L .823 .227 0 r
F
.62316 .54558 m .60281 .56795 L .59237 .5554 L .546 .594 0 r
F
.62316 .54558 m .63717 .56103 L .60281 .56795 L F
.49936 .70985 m .49779 .71595 L .49801 .70977 L 1 .325 0 r
F
.49936 .70985 m .49925 .71601 L .49779 .71595 L F
.50404 .70983 m .50418 .71595 L .50305 .716 L .823 .227 0 r
F
.50522 .6963 m .50633 .70185 L .50746 .70236 L 1 .279 0 r
F
.50285 .69583 m .50633 .70185 L .50522 .6963 L 1 .232 0 r
F
.50804 .70302 m .50867 .70895 L .50826 .70921 L .002 0 0 r
F
.50798 .70273 m .50832 .70587 L .50804 .70302 L 0 0 0 r
F
.50832 .70587 m .50867 .70895 L .50831 .70557 L F
.50832 .70587 m .50831 .70557 L .50804 .70302 L F
.50798 .70273 m .50881 .70861 L .50867 .70895 L F
.50836 .70652 m .50857 .70814 L .50881 .70861 L .803 .251 0 r
F
.50746 .70236 m .5084 .70724 L .50836 .70652 L F
.5084 .70724 m .50857 .70814 L .50836 .70652 L F
.49801 .70977 m .4962 .71585 L .49655 .70963 L 1 .364 0 r
F
.49801 .70977 m .49779 .71595 L .4962 .71585 L F
.49655 .70963 m .4944 .71568 L .49494 .70942 L 1 .413 0 r
F
.49655 .70963 m .4962 .71585 L .4944 .71568 L F
.46942 .29518 m .50988 .32708 L .48257 .32413 L .488 .515 0 r
F
.43348 .29815 m .46942 .29518 L .48257 .32413 L .475 .5 0 r
F
.50746 .70236 m .50881 .70861 L .50798 .70273 L .803 .251 0 r
F
.49494 .70942 m .49234 .71542 L .49312 .70911 L 1 .472 0 r
F
.49494 .70942 m .4944 .71568 L .49234 .71542 L F
.49636 .68235 m .49313 .68669 L .49693 .68087 L .903 .444 0 r
F
.49636 .68235 m .49364 .68823 L .49313 .68669 L F
.50285 .69583 m .50434 .70117 L .50633 .70185 L 1 .232 0 r
F
.49915 .69518 m .50434 .70117 L .50285 .69583 L .939 .178 0 r
F
.5178 .66199 m .52148 .66297 L .52807 .65951 L 0 0 0 r
F
.5178 .66199 m .51304 .66617 L .52148 .66297 L F
.50059 .71604 m .49918 .72221 L .49925 .71601 L 1 .281 0 r
F
.50059 .71604 m .5006 .72222 L .49918 .72221 L F
.50185 .71603 m .5006 .72222 L .50059 .71604 L .946 .259 0 r
F
.50185 .71603 m .50192 .7222 L .5006 .72222 L F
.50305 .716 m .50192 .7222 L .50185 .71603 L .872 .24 0 r
F
.47344 .74864 m .46727 .75663 L .46534 .74908 L .658 .345 0 r
F
.47344 .74864 m .47485 .75583 L .46727 .75663 L F
.49925 .71601 m .49764 .72218 L .49779 .71595 L 1 .306 0 r
F
.49925 .71601 m .49918 .72221 L .49764 .72218 L F
.50305 .716 m .50316 .72216 L .50192 .7222 L .872 .24 0 r
F
.50418 .71595 m .50316 .72216 L .50305 .716 L .799 .223 0 r
F
.48131 .50901 m .50484 .52361 L .49091 .51965 L .284 .326 0 r
F
.46385 .50753 m .48131 .50901 L .49091 .51965 L .237 .313 0 r
F
.49779 .71595 m .49593 .72211 L .4962 .71585 L 1 .338 0 r
F
.49779 .71595 m .49764 .72218 L .49593 .72211 L F
.50044 .67533 m .4972 .68044 L .49814 .67879 L .617 .389 0 r
F
.4972 .68044 m .49693 .68087 L .49814 .67879 L F
.49814 .67879 m .49285 .68148 L .49947 .67647 L .794 .473 0 r
F
.49814 .67879 m .49947 .67647 L .50027 .67587 L F
.50044 .67533 m .49814 .67879 L .50304 .67344 L .617 .389 0 r
F
.50418 .71595 m .50435 .7221 L .50316 .72216 L .799 .223 0 r
F
.50526 .71588 m .50435 .7221 L .50418 .71595 L .724 .205 0 r
F
.49232 .70236 m .48856 .70801 L .49038 .70164 L 1 .697 0 r
F
.49232 .70236 m .49103 .70865 L .48856 .70801 L F
.50633 .70185 m .50857 .70814 L .50746 .70236 L .899 .256 0 r
F
.49312 .70911 m .48991 .71505 L .49103 .70865 L 1 .544 0 r
F
.49312 .70911 m .49234 .71542 L .48991 .71505 L F
.50526 .71588 m .50548 .72201 L .50435 .7221 L .724 .205 0 r
F
.50628 .71578 m .50548 .72201 L .50526 .71588 L .642 .187 0 r
F
.4962 .71585 m .49398 .72199 L .4944 .71568 L 1 .376 0 r
F
.4962 .71585 m .49593 .72211 L .49398 .72199 L F
.5073 .66844 m .5071 .67077 L .51304 .66617 L 0 0 0 r
F
.5073 .66844 m .50325 .67319 L .5071 .67077 L F
.51304 .66617 m .50732 .67061 L .51323 .66702 L F
.50732 .67061 m .5071 .67077 L .51323 .66702 L F
.51304 .66617 m .51323 .66702 L .52148 .66297 L F
.51323 .66702 m .50894 .66588 L .52163 .66191 L .545 .442 0 r
F
.51323 .66702 m .52163 .66191 L .52229 .6617 L F
.5071 .67077 m .50368 .67174 L .51257 .66734 L .567 .433 0 r
F
.5071 .67077 m .51257 .66734 L .51323 .66702 L F
.50325 .67319 m .50304 .67344 L .5071 .67077 L 0 0 0 r
F
.46454 .74142 m .45462 .74966 L .45349 .74147 L .796 .503 0 r
F
.46454 .74142 m .46534 .74908 L .45462 .74966 L F
.50628 .71578 m .50657 .7219 L .50548 .72201 L .642 .187 0 r
F
.50722 .71564 m .50657 .7219 L .50628 .71578 L .553 .166 0 r
F
.5482 .30397 m .56424 .34307 L .53763 .33343 L .524 .559 0 r
F
.5482 .30397 m .58612 .31577 L .56424 .34307 L F
.4944 .71568 m .49171 .7218 L .49234 .71542 L 1 .423 0 r
F
.4944 .71568 m .49398 .72199 L .49171 .7218 L F
.50722 .71564 m .5076 .72176 L .50657 .7219 L .553 .166 0 r
F
.50808 .71547 m .5076 .72176 L .50722 .71564 L .46 .141 0 r
F
.49915 .69518 m .50114 .70025 L .50434 .70117 L .939 .178 0 r
F
.4936 .69431 m .50114 .70025 L .49915 .69518 L .753 .109 0 r
F
.50808 .71547 m .50857 .72158 L .5076 .72176 L .46 .141 0 r
F
.50883 .71525 m .50857 .72158 L .50808 .71547 L .355 .107 0 r
F
.48067 .75524 m .47701 .76292 L .47485 .75583 L .53 .241 0 r
F
.48067 .75524 m .48226 .7621 L .47701 .76292 L F
.5006 .72222 m .49917 .72845 L .49918 .72221 L .965 .267 0 r
F
.5006 .72222 m .50064 .72843 L .49917 .72845 L F
.50192 .7222 m .50064 .72843 L .5006 .72222 L .902 .25 0 r
F
.49918 .72221 m .49756 .72844 L .49764 .72218 L 1 .287 0 r
F
.49918 .72221 m .49917 .72845 L .49756 .72844 L F
.49103 .70865 m .48696 .71451 L .48856 .70801 L 1 .631 0 r
F
.49103 .70865 m .48991 .71505 L .48696 .71451 L F
.57642 .46459 m .58723 .44137 L .61463 .44831 L .535 .515 0 r
F
.57642 .46459 m .55666 .46157 L .58723 .44137 L F
.49234 .71542 m .48899 .72152 L .48991 .71505 L 1 .482 0 r
F
.49234 .71542 m .49171 .7218 L .48899 .72152 L F
.50192 .7222 m .50201 .72839 L .50064 .72843 L .902 .25 0 r
F
.50316 .72216 m .50201 .72839 L .50192 .7222 L .841 .235 0 r
F
.50633 .70185 m .50781 .70752 L .50857 .70814 L .899 .256 0 r
F
.50434 .70117 m .50781 .70752 L .50633 .70185 L .901 .223 0 r
F
.49764 .72218 m .49576 .72841 L .49593 .72211 L 1 .311 0 r
F
.49764 .72218 m .49756 .72844 L .49576 .72841 L F
.50316 .72216 m .5033 .72834 L .50201 .72839 L .841 .235 0 r
F
.50435 .7221 m .5033 .72834 L .50316 .72216 L .779 .22 0 r
F
.49364 .68823 m .48922 .6928 L .49313 .68669 L 1 .662 0 r
F
.49593 .72211 m .4937 .72834 L .49398 .72199 L 1 .341 0 r
F
.49593 .72211 m .49576 .72841 L .4937 .72834 L F
.50435 .7221 m .50454 .72827 L .5033 .72834 L .779 .22 0 r
F
.50548 .72201 m .50454 .72827 L .50435 .7221 L .713 .204 0 r
F
.63441 .45759 m .6712 .42438 L .69739 .44057 L .505 .501 0 r
F
.63441 .45759 m .61463 .44831 L .6712 .42438 L F
.50883 .71525 m .50947 .72133 L .50857 .72158 L .355 .107 0 r
F
.50942 .71495 m .50947 .72133 L .50883 .71525 L .207 .06 0 r
F
.54921 .6542 m .56415 .65109 L .5727 .65095 L 0 0 0 r
F
.54921 .6542 m .54288 .65602 L .56415 .65109 L F
.50548 .72201 m .50573 .72818 L .50454 .72827 L .713 .204 0 r
F
.50657 .7219 m .50573 .72818 L .50548 .72201 L .641 .188 0 r
F
.56115 .53332 m .56019 .55242 L .54786 .54343 L .475 .477 0 r
F
.56115 .53332 m .57828 .54374 L .56019 .55242 L F
.49038 .70164 m .48555 .7071 L .48811 .70062 L 1 .805 0 r
F
.49038 .70164 m .48856 .70801 L .48555 .7071 L F
.49398 .72199 m .49127 .72823 L .49171 .7218 L 1 .376 0 r
F
.49398 .72199 m .4937 .72834 L .49127 .72823 L F
.47285 .74138 m .46534 .74908 L .46454 .74142 L .823 .427 0 r
F
.47285 .74138 m .47344 .74864 L .46534 .74908 L F
.47963 .74831 m .47485 .75583 L .47344 .74864 L .666 .298 0 r
F
.47963 .74831 m .48067 .75524 L .47485 .75583 L F
.50657 .7219 m .50688 .72807 L .50573 .72818 L .641 .188 0 r
F
.5076 .72176 m .50688 .72807 L .50657 .7219 L .562 .17 0 r
F
.48991 .71505 m .48566 .72111 L .48696 .71451 L 1 .554 0 r
F
.48991 .71505 m .48899 .72152 L .48566 .72111 L F
.49171 .7218 m .48834 .72805 L .48899 .72152 L 1 .421 0 r
F
.49171 .7218 m .49127 .72823 L .48834 .72805 L F
.5076 .72176 m .508 .72792 L .50688 .72807 L .562 .17 0 r
F
.50857 .72158 m .508 .72792 L .5076 .72176 L .48 .149 0 r
F
.50942 .71495 m .51026 .72101 L .50947 .72133 L .207 .06 0 r
F
.50781 .70752 m .5099 .71402 L .50857 .70814 L .709 .192 0 r
F
.49917 .72845 m .49757 .73473 L .49756 .72844 L .951 .269 0 r
F
.49917 .72845 m .49922 .73471 L .49757 .73473 L F
.50064 .72843 m .49922 .73471 L .49917 .72845 L .905 .254 0 r
F
.49756 .72844 m .49571 .73474 L .49576 .72841 L .999 .286 0 r
F
.49756 .72844 m .49757 .73473 L .49571 .73474 L F
.50064 .72843 m .50073 .73467 L .49922 .73471 L .905 .254 0 r
F
.50201 .72839 m .50073 .73467 L .50064 .72843 L .86 .241 0 r
F
.49576 .72841 m .49357 .73473 L .4937 .72834 L 1 .307 0 r
F
.49576 .72841 m .49571 .73474 L .49357 .73473 L F
.49693 .68087 m .49313 .68669 L .49283 .68453 L .85 .457 0 r
F
.50201 .72839 m .50214 .73462 L .50073 .73467 L .86 .241 0 r
F
.5033 .72834 m .50214 .73462 L .50201 .72839 L .814 .229 0 r
F
.48856 .70801 m .4833 .71374 L .48555 .7071 L 1 .735 0 r
F
.48856 .70801 m .48696 .71451 L .4833 .71374 L F
.50857 .72158 m .50909 .72773 L .508 .72792 L .48 .149 0 r
F
.50947 .72133 m .50909 .72773 L .50857 .72158 L .394 .123 0 r
F
.5033 .72834 m .50347 .73456 L .50214 .73462 L .814 .229 0 r
F
.50454 .72827 m .50347 .73456 L .5033 .72834 L .764 .217 0 r
F
.4937 .72834 m .49104 .7347 L .49127 .72823 L 1 .333 0 r
F
.4937 .72834 m .49357 .73473 L .49104 .7347 L F
.50434 .70117 m .50634 .70666 L .50781 .70752 L .901 .223 0 r
F
.50114 .70025 m .50634 .70666 L .50434 .70117 L .831 .169 0 r
F
.48899 .72152 m .48471 .72779 L .48566 .72111 L 1 .478 0 r
F
.48899 .72152 m .48834 .72805 L .48471 .72779 L F
.4936 .69431 m .49629 .69899 L .50114 .70025 L .753 .109 0 r
F
.50454 .72827 m .50475 .73448 L .50347 .73456 L .764 .217 0 r
F
.50573 .72818 m .50475 .73448 L .50454 .72827 L .709 .204 0 r
F
.47918 .74133 m .47344 .74864 L .47285 .74138 L .833 .366 0 r
F
.47918 .74133 m .47963 .74831 L .47344 .74864 L F
.49127 .72823 m .48798 .73463 L .48834 .72805 L 1 .366 0 r
F
.49127 .72823 m .49104 .7347 L .48798 .73463 L F
.42453 .51083 m .3805 .5125 L .39925 .49801 L .805 .911 0 r
F
.50573 .72818 m .50599 .73438 L .50475 .73448 L .709 .204 0 r
F
.50688 .72807 m .50599 .73438 L .50573 .72818 L .647 .191 0 r
F
.30187 .72492 m .23375 .74174 L .2287 .72078 L .515 .556 0 r
F
.30187 .72492 m .30346 .7417 L .23375 .74174 L F
.50947 .72133 m .51015 .72748 L .50909 .72773 L .394 .123 0 r
F
.51026 .72101 m .51015 .72748 L .50947 .72133 L .289 .091 0 r
F
.3192 .51811 m .23984 .53107 L .2507 .50349 L .623 .722 0 r
F
.4852 .7548 m .48226 .7621 L .48067 .75524 L .54 .219 0 r
F
.4852 .7548 m .48639 .7615 L .48226 .7621 L F
.35419 .72785 m .30346 .7417 L .30187 .72492 L .555 .624 0 r
F
.35419 .72785 m .35428 .74165 L .30346 .7417 L F
.48696 .71451 m .48146 .72052 L .4833 .71374 L 1 .643 0 r
F
.48696 .71451 m .48566 .72111 L .48146 .72052 L F
.50688 .72807 m .50721 .73426 L .50599 .73438 L .647 .191 0 r
F
.508 .72792 m .50721 .73426 L .50688 .72807 L .579 .176 0 r
F
.50847 .29705 m .53763 .33343 L .50988 .32708 L .505 .535 0 r
F
.46942 .29518 m .50847 .29705 L .50988 .32708 L .488 .515 0 r
F
.39189 .72993 m .35428 .74165 L .35419 .72785 L .61 .696 0 r
F
.39189 .72993 m .39142 .7416 L .35428 .74165 L F
.5189 .47658 m .50571 .46267 L .53268 .4608 L .643 .659 0 r
F
.5189 .47658 m .49984 .47958 L .50571 .46267 L F
.48834 .72805 m .48418 .73452 L .48471 .72779 L 1 .409 0 r
F
.48834 .72805 m .48798 .73463 L .48418 .73452 L F
.48443 .74805 m .48067 .75524 L .47963 .74831 L .673 .266 0 r
F
.48443 .74805 m .4852 .7548 L .48067 .75524 L F
.41925 .73141 m .39142 .7416 L .39189 .72993 L .691 .745 0 r
F
.41925 .73141 m .41864 .74156 L .39142 .7416 L F
.66003 .64641 m .72254 .63051 L .7285 .64235 L .307 .377 0 r
F
.66003 .64641 m .65387 .63984 L .72254 .63051 L F
.43924 .73246 m .41864 .74156 L .41925 .73141 L .792 .746 0 r
F
.43924 .73246 m .43866 .74151 L .41864 .74156 L F
.75512 .53705 m .69573 .57159 L .68565 .5512 L .534 .592 0 r
F
.75512 .53705 m .76659 .56385 L .69573 .57159 L F
.49571 .73474 m .4936 .74115 L .49357 .73473 L .927 .276 0 r
F
.49571 .73474 m .49577 .7411 L .4936 .74115 L F
.49757 .73473 m .49577 .7411 L .49571 .73474 L .901 .262 0 r
F
.49357 .73473 m .49104 .74119 L .49104 .7347 L .952 .293 0 r
F
.49357 .73473 m .4936 .74115 L .49104 .74119 L F
.49757 .73473 m .49765 .74104 L .49577 .7411 L .901 .262 0 r
F
.49922 .73471 m .49765 .74104 L .49757 .73473 L .876 .251 0 r
F
.508 .72792 m .50842 .73411 L .50721 .73426 L .579 .176 0 r
F
.50909 .72773 m .50842 .73411 L .508 .72792 L .507 .159 0 r
F
.45396 .73321 m .43866 .74151 L .43924 .73246 L .894 .694 0 r
F
.45396 .73321 m .45349 .74147 L .43866 .74151 L F
.50781 .70752 m .50961 .7133 L .5099 .71402 L .709 .192 0 r
F
.50634 .70666 m .50961 .7133 L .50781 .70752 L .763 .177 0 r
F
.48408 .74129 m .47963 .74831 L .47918 .74133 L .833 .322 0 r
F
.48408 .74129 m .48443 .74805 L .47963 .74831 L F
.48566 .72111 m .48012 .72741 L .48146 .72052 L 1 .551 0 r
F
.48566 .72111 m .48471 .72779 L .48012 .72741 L F
.49922 .73471 m .49933 .74099 L .49765 .74104 L .876 .251 0 r
F
.50073 .73467 m .49933 .74099 L .49922 .73471 L .849 .242 0 r
F
.49104 .7347 m .48794 .74124 L .48798 .73463 L .977 .316 0 r
F
.49104 .7347 m .49104 .74119 L .48794 .74124 L F
.4649 .73374 m .45349 .74147 L .45396 .73321 L .971 .61 0 r
F
.4649 .73374 m .46454 .74142 L .45349 .74147 L F
.50073 .73467 m .50086 .74093 L .49933 .74099 L .849 .242 0 r
F
.50214 .73462 m .50086 .74093 L .50073 .73467 L .821 .233 0 r
F
.50847 .29705 m .5482 .30397 L .53763 .33343 L .505 .535 0 r
F
.50304 .67344 m .49814 .67879 L .50027 .67587 L .588 .412 0 r
F
.50304 .67344 m .50027 .67587 L .5071 .67077 L F
.48798 .73463 m .48408 .74129 L .48418 .73452 L 1 .347 0 r
F
.48798 .73463 m .48794 .74124 L .48408 .74129 L F
.47311 .7341 m .46454 .74142 L .4649 .73374 L 1 .522 0 r
F
.47311 .7341 m .47285 .74138 L .46454 .74142 L F
.48811 .70062 m .48555 .7071 L .4818 .70581 L 1 .926 0 r
F
.50214 .73462 m .50229 .74087 L .50086 .74093 L .821 .233 0 r
F
.50347 .73456 m .50229 .74087 L .50214 .73462 L .789 .224 0 r
F
.51026 .72101 m .51117 .72715 L .51015 .72748 L .289 .091 0 r
F
.51093 .72059 m .51117 .72715 L .51026 .72101 L .157 .054 0 r
F
.48471 .72779 m .47935 .73435 L .48012 .72741 L 1 .465 0 r
F
.48471 .72779 m .48418 .73452 L .47935 .73435 L F
.47935 .73435 m .47285 .74138 L .47311 .7341 L 1 .447 0 r
F
.47935 .73435 m .47918 .74133 L .47285 .74138 L F
.50347 .73456 m .50366 .74079 L .50229 .74087 L .789 .224 0 r
F
.50475 .73448 m .50366 .74079 L .50347 .73456 L .752 .215 0 r
F
.28505 .48964 m .29899 .47281 L .36335 .48938 L .401 .417 0 r
F
.48418 .73452 m .47918 .74133 L .47935 .73435 L 1 .389 0 r
F
.48418 .73452 m .48408 .74129 L .47918 .74133 L F
.50909 .72773 m .50963 .73392 L .50842 .73411 L .507 .159 0 r
F
.51015 .72748 m .50963 .73392 L .50909 .72773 L .435 .14 0 r
F
.50082 .51226 m .51947 .52891 L .50484 .52361 L .335 .349 0 r
F
.48131 .50901 m .50082 .51226 L .50484 .52361 L .284 .326 0 r
F
.48794 .74124 m .48443 .74805 L .48408 .74129 L .829 .292 0 r
F
.50475 .73448 m .50497 .74071 L .50366 .74079 L .752 .215 0 r
F
.50599 .73438 m .50497 .74071 L .50475 .73448 L .709 .206 0 r
F
.48822 .74786 m .4852 .7548 L .48443 .74805 L .679 .245 0 r
F
.48794 .74124 m .48822 .74786 L .48443 .74805 L .829 .292 0 r
F
.49104 .74119 m .48822 .74786 L .48794 .74124 L .824 .271 0 r
F
.49104 .74119 m .49128 .7477 L .48822 .74786 L F
.4936 .74115 m .49128 .7477 L .49104 .74119 L .819 .257 0 r
F
.50599 .73438 m .50626 .74061 L .50497 .74071 L .709 .206 0 r
F
.50721 .73426 m .50626 .74061 L .50599 .73438 L .659 .195 0 r
F
.48881 .75446 m .48639 .7615 L .4852 .7548 L .554 .206 0 r
F
.48822 .74786 m .48881 .75446 L .4852 .7548 L .679 .245 0 r
F
.52807 .65951 m .53378 .65846 L .54288 .65602 L 0 0 0 r
F
.52807 .65951 m .52148 .66297 L .53378 .65846 L F
.48012 .72741 m .47935 .73435 L .47311 .7341 L 1 .538 0 r
F
.4936 .74115 m .49381 .74757 L .49128 .7477 L .819 .257 0 r
F
.49577 .7411 m .49381 .74757 L .4936 .74115 L .815 .247 0 r
F
.49313 .68669 m .48736 .69065 L .49283 .68453 L 1 .68 0 r
F
.49313 .68669 m .48922 .6928 L .48736 .69065 L F
.48555 .7071 m .47865 .71266 L .4818 .70581 L 1 .858 0 r
F
.48555 .7071 m .4833 .71374 L .47865 .71266 L F
.49577 .7411 m .49596 .74747 L .49381 .74757 L .815 .247 0 r
F
.49765 .74104 m .49596 .74747 L .49577 .7411 L .811 .24 0 r
F
.50114 .70025 m .50386 .7055 L .50634 .70666 L .831 .169 0 r
F
.49629 .69899 m .50386 .7055 L .50114 .70025 L .724 .094 0 r
F
.51015 .72748 m .51086 .73367 L .50963 .73392 L .435 .14 0 r
F
.51117 .72715 m .51086 .73367 L .51015 .72748 L .36 .118 0 r
F
.48881 .75446 m .4897 .76104 L .48639 .7615 L .554 .206 0 r
F
.50721 .73426 m .50755 .7405 L .50626 .74061 L .659 .195 0 r
F
.50842 .73411 m .50755 .7405 L .50721 .73426 L .602 .182 0 r
F
.35404 .27225 m .43348 .29815 L .4027 .30535 L .497 .534 0 r
F
.49128 .7477 m .48881 .75446 L .48822 .74786 L .689 .233 0 r
F
.49765 .74104 m .49783 .74738 L .49596 .74747 L .811 .24 0 r
F
.49933 .74099 m .49783 .74738 L .49765 .74104 L .805 .235 0 r
F
.48012 .72741 m .47311 .7341 L .4742 .72686 L 1 .538 0 r
F
.48146 .72052 m .48012 .72741 L .4742 .72686 L 1 .641 0 r
F
.51093 .72059 m .51213 .7267 L .51117 .72715 L .157 .054 0 r
F
.51141 .72001 m .51213 .7267 L .51093 .72059 L .011 .02 0 r
F
.49933 .74099 m .49951 .74729 L .49783 .74738 L .805 .235 0 r
F
.50086 .74093 m .49951 .74729 L .49933 .74099 L .796 .23 0 r
F
.4833 .71374 m .47607 .71969 L .47865 .71266 L 1 .752 0 r
F
.4833 .71374 m .48146 .72052 L .47607 .71969 L F
.48146 .72052 m .4742 .72686 L .47607 .71969 L 1 .641 0 r
F
.54184 .52447 m .54786 .54343 L .53406 .53554 L .431 .426 0 r
F
.54184 .52447 m .56115 .53332 L .54786 .54343 L F
.50086 .74093 m .50104 .74721 L .49951 .74729 L .796 .23 0 r
F
.50229 .74087 m .50104 .74721 L .50086 .74093 L .784 .225 0 r
F
.50842 .73411 m .50885 .74035 L .50755 .7405 L .602 .182 0 r
F
.50963 .73392 m .50885 .74035 L .50842 .73411 L .541 .169 0 r
F
.4742 .72686 m .47311 .7341 L .4649 .73374 L 1 .629 0 r
F
.49128 .7477 m .49174 .75421 L .48881 .75446 L .689 .233 0 r
F
.49381 .74757 m .49174 .75421 L .49128 .7477 L .701 .225 0 r
F
.50229 .74087 m .50248 .74714 L .50104 .74721 L .784 .225 0 r
F
.50366 .74079 m .50248 .74714 L .50229 .74087 L .767 .22 0 r
F
.49174 .75421 m .4897 .76104 L .48881 .75446 L .573 .199 0 r
F
.50366 .74079 m .50386 .74706 L .50248 .74714 L .767 .22 0 r
F
.50497 .74071 m .50386 .74706 L .50366 .74079 L .744 .214 0 r
F
.51117 .72715 m .5121 .73335 L .51086 .73367 L .36 .118 0 r
F
.51213 .7267 m .5121 .73335 L .51117 .72715 L .272 .096 0 r
F
.49381 .74757 m .49418 .75401 L .49174 .75421 L .701 .225 0 r
F
.49596 .74747 m .49418 .75401 L .49381 .74757 L .714 .221 0 r
F
.50963 .73392 m .51017 .74016 L .50885 .74035 L .541 .169 0 r
F
.51086 .73367 m .51017 .74016 L .50963 .73392 L .48 .156 0 r
F
.50634 .70666 m .50877 .71232 L .50961 .7133 L .763 .177 0 r
F
.50386 .7055 m .50877 .71232 L .50634 .70666 L .728 .128 0 r
F
.50497 .74071 m .50521 .74697 L .50386 .74706 L .744 .214 0 r
F
.50626 .74061 m .50521 .74697 L .50497 .74071 L .713 .208 0 r
F
.49596 .74747 m .49626 .75385 L .49418 .75401 L .714 .221 0 r
F
.49783 .74738 m .49626 .75385 L .49596 .74747 L .728 .22 0 r
F
.50626 .74061 m .50654 .74687 L .50521 .74697 L .713 .208 0 r
F
.50755 .7405 m .50654 .74687 L .50626 .74061 L .676 .2 0 r
F
.49174 .75421 m .49241 .7607 L .4897 .76104 L .573 .199 0 r
F
.49418 .75401 m .49241 .7607 L .49174 .75421 L .597 .197 0 r
F
.49783 .74738 m .49809 .75372 L .49626 .75385 L .728 .22 0 r
F
.49951 .74729 m .49809 .75372 L .49783 .74738 L .739 .219 0 r
F
.46641 .72608 m .4649 .73374 L .45396 .73321 L 1 .728 0 r
F
.4742 .72686 m .4649 .73374 L .46641 .72608 L 1 .629 0 r
F
.50755 .7405 m .50788 .74676 L .50654 .74687 L .676 .2 0 r
F
.50885 .74035 m .50788 .74676 L .50755 .7405 L .631 .191 0 r
F
.47607 .71969 m .4742 .72686 L .46641 .72608 L 1 .748 0 r
F
.51086 .73367 m .51155 .73993 L .51017 .74016 L .48 .156 0 r
F
.5121 .73335 m .51155 .73993 L .51086 .73367 L .421 .142 0 r
F
.39354 .68391 m .4331 .68609 L .42856 .68593 L .083 .303 0 r
F
.49951 .74729 m .49974 .75361 L .49809 .75372 L .739 .219 0 r
F
.50104 .74721 m .49974 .75361 L .49951 .74729 L .748 .219 0 r
F
.51141 .72001 m .51303 .72611 L .51213 .7267 L .011 .02 0 r
F
.51165 .71923 m .51303 .72611 L .51141 .72001 L 0 0 0 r
F
.50104 .74721 m .50126 .75352 L .49974 .75361 L .748 .219 0 r
F
.50248 .74714 m .50126 .75352 L .50104 .74721 L .751 .218 0 r
F
.52137 .51741 m .53406 .53554 L .51947 .52891 L .384 .383 0 r
F
.50082 .51226 m .52137 .51741 L .51947 .52891 L .335 .349 0 r
F
.49418 .75401 m .4947 .76044 L .49241 .7607 L .597 .197 0 r
F
.49626 .75385 m .4947 .76044 L .49418 .75401 L .624 .198 0 r
F
.50885 .74035 m .50926 .74662 L .50788 .74676 L .631 .191 0 r
F
.51017 .74016 m .50926 .74662 L .50885 .74035 L .582 .181 0 r
F
.51213 .7267 m .51337 .73291 L .5121 .73335 L .272 .096 0 r
F
.51303 .72611 m .51337 .73291 L .51213 .7267 L .18 .077 0 r
F
.50248 .74714 m .5027 .75343 L .50126 .75352 L .751 .218 0 r
F
.50386 .74706 m .5027 .75343 L .50248 .74714 L .749 .216 0 r
F
.66674 .29649 m .64772 .35144 L .61992 .33188 L .569 .628 0 r
F
.66674 .29649 m .7053 .32319 L .64772 .35144 L F
.52137 .51741 m .54184 .52447 L .53406 .53554 L .384 .383 0 r
F
.50386 .74706 m .50409 .75334 L .5027 .75343 L .749 .216 0 r
F
.50521 .74697 m .50409 .75334 L .50386 .74706 L .739 .214 0 r
F
.49814 .67879 m .49283 .68453 L .49285 .68148 L .794 .473 0 r
F
.49626 .75385 m .49668 .76024 L .4947 .76044 L .624 .198 0 r
F
.49809 .75372 m .49668 .76024 L .49626 .75385 L .653 .201 0 r
F
.5121 .73335 m .51301 .73961 L .51155 .73993 L .421 .142 0 r
F
.51337 .73291 m .51301 .73961 L .5121 .73335 L .363 .128 0 r
F
.47607 .71969 m .46641 .72608 L .46902 .71852 L 1 .748 0 r
F
.47865 .71266 m .47607 .71969 L .46902 .71852 L 1 .873 0 r
F
.51017 .74016 m .51069 .74645 L .50926 .74662 L .582 .181 0 r
F
.51155 .73993 m .51069 .74645 L .51017 .74016 L .531 .171 0 r
F
.50521 .74697 m .50545 .75325 L .50409 .75334 L .739 .214 0 r
F
.50654 .74687 m .50545 .75325 L .50521 .74697 L .722 .21 0 r
F
.49809 .75372 m .49843 .76008 L .49668 .76024 L .653 .201 0 r
F
.49974 .75361 m .49843 .76008 L .49809 .75372 L .68 .205 0 r
F
.55865 .26898 m .54223 .22137 L .59319 .22902 L .662 .776 0 r
F
.55865 .26898 m .52325 .26571 L .54223 .22137 L F
.50654 .74687 m .50681 .75316 L .50545 .75325 L .722 .21 0 r
F
.50788 .74676 m .50681 .75316 L .50654 .74687 L .697 .206 0 r
F
.45604 .72498 m .45396 .73321 L .43924 .73246 L 1 .814 0 r
F
.46641 .72608 m .45396 .73321 L .45604 .72498 L 1 .728 0 r
F
.47865 .71266 m .46902 .71852 L .47261 .71114 L 1 .873 0 r
F
.4818 .70581 m .47865 .71266 L .47261 .71114 L 1 .987 0 r
F
.49629 .69899 m .49998 .7039 L .50386 .7055 L .724 .094 0 r
F
.4891 .69724 m .49998 .7039 L .49629 .69899 L .574 0 0 r
F
.49974 .75361 m .50003 .75995 L .49843 .76008 L .68 .205 0 r
F
.50126 .75352 m .50003 .75995 L .49974 .75361 L .704 .208 0 r
F
.4818 .70581 m .47261 .71114 L .477 .704 L 1 .987 0 r
F
.50788 .74676 m .5082 .75305 L .50681 .75316 L .697 .206 0 r
F
.50926 .74662 m .5082 .75305 L .50788 .74676 L .666 .2 0 r
F
.51155 .73993 m .51222 .74623 L .51069 .74645 L .531 .171 0 r
F
.51301 .73961 m .51222 .74623 L .51155 .73993 L .482 .162 0 r
F
.50126 .75352 m .50152 .75984 L .50003 .75995 L .704 .208 0 r
F
.5027 .75343 m .50152 .75984 L .50126 .75352 L .722 .211 0 r
F
.60377 .53131 m .59237 .5554 L .57828 .54374 L .513 .547 0 r
F
.60377 .53131 m .62316 .54558 L .59237 .5554 L F
.44258 .49406 m .48131 .50901 L .46385 .50753 L .315 .353 0 r
F
.50926 .74662 m .50964 .75293 L .5082 .75305 L .666 .2 0 r
F
.51069 .74645 m .50964 .75293 L .50926 .74662 L .629 .194 0 r
F
.5727 .65095 m .59475 .64407 L .60613 .64636 L .235 .361 0 r
F
.5727 .65095 m .56415 .65109 L .59475 .64407 L F
.51303 .72611 m .51469 .73232 L .51337 .73291 L .18 .077 0 r
F
.51384 .7253 m .51469 .73232 L .51303 .72611 L .096 .067 0 r
F
.51165 .71923 m .51384 .7253 L .51303 .72611 L 0 0 0 r
F
.5027 .75343 m .50294 .75974 L .50152 .75984 L .722 .211 0 r
F
.50409 .75334 m .50294 .75974 L .5027 .75343 L .733 .213 0 r
F
.46902 .71852 m .46641 .72608 L .45604 .72498 L 1 .857 0 r
F
.51337 .73291 m .51459 .7392 L .51301 .73961 L .363 .128 0 r
F
.51469 .73232 m .51459 .7392 L .51337 .73291 L .304 .119 0 r
F
.51154 .71816 m .51384 .7253 L .51165 .71923 L 0 0 0 r
F
.50386 .7055 m .50718 .71098 L .50877 .71232 L .728 .128 0 r
F
.49998 .7039 m .50718 .71098 L .50386 .7055 L .628 .054 0 r
F
.50409 .75334 m .50432 .75965 L .50294 .75974 L .733 .213 0 r
F
.50545 .75325 m .50432 .75965 L .50409 .75334 L .737 .214 0 r
F
.37617 .30221 m .29208 .29326 L .32942 .26623 L .734 .834 0 r
F
.51301 .73961 m .51389 .74594 L .51222 .74623 L .482 .162 0 r
F
.51459 .7392 m .51389 .74594 L .51301 .73961 L .438 .155 0 r
F
.51069 .74645 m .51117 .75277 L .50964 .75293 L .629 .194 0 r
F
.51222 .74623 m .51117 .75277 L .51069 .74645 L .589 .188 0 r
F
.50545 .75325 m .50569 .75956 L .50432 .75965 L .737 .214 0 r
F
.50681 .75316 m .50569 .75956 L .50545 .75325 L .734 .214 0 r
F
.50681 .75316 m .50708 .75947 L .50569 .75956 L F
.5082 .75305 m .50708 .75947 L .50681 .75316 L .723 .212 0 r
F
.49984 .47958 m .47726 .46741 L .50571 .46267 L .692 .765 0 r
F
.49984 .47958 m .4798 .48456 L .47726 .46741 L F
.51222 .74623 m .51283 .75258 L .51117 .75277 L .589 .188 0 r
F
.51389 .74594 m .51283 .75258 L .51222 .74623 L .55 .183 0 r
F
.5082 .75305 m .5085 .75937 L .50708 .75947 L .723 .212 0 r
F
.50964 .75293 m .5085 .75937 L .5082 .75305 L .705 .21 0 r
F
.44205 .72343 m .43924 .73246 L .41925 .73141 L .9 .855 0 r
F
.45604 .72498 m .43924 .73246 L .44205 .72343 L 1 .814 0 r
F
.49283 .68453 m .4852 .68764 L .49285 .68148 L .967 .7 0 r
F
.49283 .68453 m .48736 .69065 L .4852 .68764 L F
.50964 .75293 m .51 .75926 L .5085 .75937 L .705 .21 0 r
F
.51117 .75277 m .51 .75926 L .50964 .75293 L .683 .208 0 r
F
.5071 .67077 m .50027 .67587 L .50368 .67174 L .567 .433 0 r
F
.51459 .7392 m .51575 .74557 L .51389 .74594 L .438 .155 0 r
F
.51634 .73864 m .51575 .74557 L .51459 .7392 L .4 .152 0 r
F
.51469 .73232 m .51634 .73864 L .51459 .7392 L .304 .119 0 r
F
.51609 .73152 m .51634 .73864 L .51469 .73232 L .252 .117 0 r
F
.51384 .7253 m .51609 .73152 L .51469 .73232 L .096 .067 0 r
F
.51389 .74594 m .51468 .75233 L .51283 .75258 L .55 .183 0 r
F
.51575 .74557 m .51468 .75233 L .51389 .74594 L .515 .18 0 r
F
.51117 .75277 m .5116 .75913 L .51 .75926 L .683 .208 0 r
F
.51283 .75258 m .5116 .75913 L .51117 .75277 L .656 .206 0 r
F
.46902 .71852 m .45604 .72498 L .45965 .71687 L 1 .857 0 r
F
.47261 .71114 m .46902 .71852 L .45965 .71687 L 1 .986 0 r
F
.66708 .53145 m .63717 .56103 L .62316 .54558 L .53 .584 0 r
F
.66708 .53145 m .68565 .5512 L .63717 .56103 L F
.51453 .7242 m .51609 .73152 L .51384 .7253 L .035 .073 0 r
F
.51154 .71816 m .51453 .7242 L .51384 .7253 L 0 0 0 r
F
.51283 .75258 m .51337 .75897 L .5116 .75913 L .656 .206 0 r
F
.51468 .75233 m .51337 .75897 L .51283 .75258 L .629 .205 0 r
F
.39354 .68391 m .39909 .6817 L .4331 .68609 L .083 .303 0 r
F
.34421 .68111 m .39909 .6817 L .39354 .68391 L .182 .333 0 r
F
.51096 .7167 m .51453 .7242 L .51154 .71816 L 0 .027 0 r
F
.51575 .74557 m .51679 .752 L .51468 .75233 L .515 .18 0 r
F
.51788 .74506 m .51679 .752 L .51575 .74557 L .484 .181 0 r
F
.51634 .73864 m .51788 .74506 L .51575 .74557 L .4 .152 0 r
F
.45965 .71687 m .45604 .72498 L .44205 .72343 L 1 .938 0 r
F
.3805 .5125 m .3192 .51811 L .33709 .49791 L .698 .809 0 r
F
.39925 .49801 m .3805 .5125 L .33709 .49791 L .709 .829 0 r
F
.51831 .73788 m .51788 .74506 L .51634 .73864 L .367 .155 0 r
F
.51609 .73152 m .51831 .73788 L .51634 .73864 L .252 .117 0 r
F
.48736 .69065 m .47771 .69431 L .4852 .68764 L 1 1 0 r
F
.51468 .75233 m .51537 .75877 L .51337 .75897 L .629 .205 0 r
F
.51679 .752 m .51537 .75877 L .51468 .75233 L .603 .206 0 r
F
.47261 .71114 m .45965 .71687 L .46462 .709 L 1 .986 0 r
F
.477 .704 m .47261 .71114 L .46462 .709 L 1 1 0 r
F
.4798 .48456 m .45987 .49153 L .44896 .47503 L .74 .852 0 r
F
.52148 .66297 m .52229 .6617 L .53378 .65846 L .376 .392 0 r
F
.52148 .66297 m .51323 .66702 L .52229 .6617 L F
.49998 .7039 m .50452 .70912 L .50718 .71098 L .628 .054 0 r
F
.4891 .69724 m .49414 .70169 L .49998 .7039 L .574 0 0 r
F
.47866 .69483 m .49414 .70169 L .4891 .69724 L .386 0 0 r
F
.5176 .73043 m .51831 .73788 L .51609 .73152 L .213 .126 0 r
F
.51453 .7242 m .5176 .73043 L .51609 .73152 L .035 .073 0 r
F
.4798 .48456 m .44896 .47503 L .47726 .46741 L .74 .852 0 r
F
.54288 .65602 m .55163 .65206 L .56415 .65109 L .269 .369 0 r
F
.54288 .65602 m .53378 .65846 L .55163 .65206 L F
.477 .704 m .46462 .709 L .47074 .70145 L 1 1 0 r
F
.51679 .752 m .51769 .7585 L .51537 .75877 L .603 .206 0 r
F
.51927 .75157 m .51769 .7585 L .51679 .752 L .581 .212 0 r
F
.51788 .74506 m .51927 .75157 L .51679 .752 L .484 .181 0 r
F
.42298 .72126 m .41925 .73141 L .39189 .72993 L .76 .832 0 r
F
.44205 .72343 m .41925 .73141 L .42298 .72126 L .9 .855 0 r
F
.49414 .70169 m .50452 .70912 L .49998 .7039 L .476 0 0 r
F
.5204 .74438 m .51927 .75157 L .51788 .74506 L .461 .188 0 r
F
.51831 .73788 m .5204 .74438 L .51788 .74506 L .367 .155 0 r
F
.51505 .72268 m .5176 .73043 L .51453 .7242 L .009 .096 0 r
F
.51096 .7167 m .51505 .72268 L .51453 .7242 L 0 .027 0 r
F
.33709 .49791 m .3192 .51811 L .2507 .50349 L .638 .744 0 r
F
.51927 .75157 m .52045 .75815 L .51769 .7585 L .581 .212 0 r
F
.52062 .73685 m .5204 .74438 L .51831 .73788 L .343 .166 0 r
F
.5176 .73043 m .52062 .73685 L .51831 .73788 L .213 .126 0 r
F
.52227 .75099 m .52045 .75815 L .51927 .75157 L .563 .225 0 r
F
.5204 .74438 m .52227 .75099 L .51927 .75157 L .461 .188 0 r
F
.50027 .67587 m .4933 .67719 L .50368 .67174 L .735 .487 0 r
F
.50027 .67587 m .49285 .68148 L .4933 .67719 L F
.52227 .75099 m .52384 .75769 L .52045 .75815 L .563 .225 0 r
F
.45965 .71687 m .44205 .72343 L .447 .71456 L 1 .938 0 r
F
.46462 .709 m .45965 .71687 L .447 .71456 L 1 1 0 r
F
.52346 .74345 m .52227 .75099 L .5204 .74438 L .444 .202 0 r
F
.52062 .73685 m .52346 .74345 L .5204 .74438 L .343 .166 0 r
F
.50972 .71468 m .51505 .72268 L .51096 .7167 L 0 .077 0 r
F
.51926 .72893 m .52062 .73685 L .5176 .73043 L .193 .147 0 r
F
.51505 .72268 m .51926 .72893 L .5176 .73043 L .009 .096 0 r
F
.52599 .7502 m .52384 .75769 L .52227 .75099 L .549 .246 0 r
F
.52346 .74345 m .52599 .7502 L .52227 .75099 L .444 .202 0 r
F
.447 .71456 m .44205 .72343 L .42298 .72126 L .992 .958 0 r
F
.52599 .7502 m .5281 .75707 L .52384 .75769 L .549 .246 0 r
F
.55666 .46157 m .55335 .43762 L .58723 .44137 L .575 .577 0 r
F
.55666 .46157 m .53268 .4608 L .55335 .43762 L F
.52339 .73544 m .52346 .74345 L .52062 .73685 L .33 .186 0 r
F
.51926 .72893 m .52339 .73544 L .52062 .73685 L .193 .147 0 r
F
.39671 .7182 m .39189 .72993 L .35419 .72785 L .653 .758 0 r
F
.42298 .72126 m .39189 .72993 L .39671 .7182 L .76 .832 0 r
F
.57987 .51878 m .57828 .54374 L .56115 .53332 L .48 .501 0 r
F
.57987 .51878 m .60377 .53131 L .57828 .54374 L F
.49414 .70169 m .50038 .70655 L .50452 .70912 L .476 0 0 r
F
.49285 .68148 m .4826 .68338 L .4933 .67719 L .86 .7 0 r
F
.49285 .68148 m .4852 .68764 L .4826 .68338 L F
.46462 .709 m .447 .71456 L .45388 .70599 L 1 1 0 r
F
.47074 .70145 m .46462 .709 L .45388 .70599 L F
.52726 .74218 m .52599 .7502 L .52346 .74345 L .434 .228 0 r
F
.52339 .73544 m .52726 .74218 L .52346 .74345 L .33 .186 0 r
F
.46702 .49368 m .50082 .51226 L .48131 .50901 L .345 .369 0 r
F
.44258 .49406 m .46702 .49368 L .48131 .50901 L .315 .353 0 r
F
.51534 .72059 m .51926 .72893 L .51505 .72268 L .019 .135 0 r
F
.50972 .71468 m .51534 .72059 L .51505 .72268 L 0 .077 0 r
F
.53071 .74912 m .5281 .75707 L .52599 .7502 L .538 .281 0 r
F
.52726 .74218 m .53071 .74912 L .52599 .7502 L .434 .228 0 r
F
.53071 .74912 m .53357 .75622 L .5281 .75707 L .538 .281 0 r
F
.34421 .68111 m .3505 .6755 L .39909 .6817 L .182 .333 0 r
F
.27459 .6772 m .3505 .6755 L .34421 .68111 L .251 .352 0 r
F
.47866 .69483 m .48555 .69862 L .49414 .70169 L .386 0 0 r
F
.60613 .64636 m .63906 .63399 L .65387 .63984 L .301 .38 0 r
F
.60613 .64636 m .59475 .64407 L .63906 .63399 L F
.51323 .66702 m .50368 .67174 L .50894 .66588 L .545 .442 0 r
F
.47074 .70145 m .45388 .70599 L .46239 .69786 L 1 1 0 r
F
.4852 .68764 m .47213 .69029 L .4826 .68338 L 1 .981 0 r
F
.4852 .68764 m .47771 .69431 L .47213 .69029 L F
.52113 .72686 m .52339 .73544 L .51926 .72893 L .193 .179 0 r
F
.51534 .72059 m .52113 .72686 L .51926 .72893 L .019 .135 0 r
F
.52325 .26571 m .48648 .22118 L .54223 .22137 L .687 .808 0 r
F
.52325 .26571 m .48492 .26736 L .48648 .22118 L F
.44603 .27418 m .40903 .28599 L .37625 .24427 L .725 .843 0 r
F
.53683 .74763 m .53357 .75622 L .53071 .74912 L .528 .331 0 r
F
.53683 .74763 m .54072 .75506 L .53357 .75622 L F
.52681 .73348 m .52726 .74218 L .52339 .73544 L .326 .217 0 r
F
.52113 .72686 m .52681 .73348 L .52339 .73544 L .193 .179 0 r
F
.50755 .71187 m .51534 .72059 L .50972 .71468 L 0 .138 0 r
F
.447 .71456 m .42298 .72126 L .42972 .7113 L .992 .958 0 r
F
.45388 .70599 m .447 .71456 L .42972 .7113 L 1 1 0 r
F
.53212 .74042 m .53071 .74912 L .52726 .74218 L .429 .266 0 r
F
.53212 .74042 m .53683 .74763 L .53071 .74912 L F
.52681 .73348 m .53212 .74042 L .52726 .74218 L .326 .217 0 r
F
.42972 .7113 m .42298 .72126 L .39671 .7182 L .815 .905 0 r
F
.36018 .71387 m .35419 .72785 L .30187 .72492 L .582 .666 0 r
F
.39671 .7182 m .35419 .72785 L .36018 .71387 L .653 .758 0 r
F
.39741 .25877 m .46942 .29518 L .43348 .29815 L .502 .541 0 r
F
.35404 .27225 m .39741 .25877 L .43348 .29815 L .497 .534 0 r
F
.53378 .65846 m .53563 .65412 L .55163 .65206 L .402 .41 0 r
F
.53378 .65846 m .52229 .6617 L .53563 .65412 L F
.51531 .71768 m .52113 .72686 L .51534 .72059 L .058 .182 0 r
F
.50755 .71187 m .51531 .71768 L .51534 .72059 L 0 .138 0 r
F
.55266 .50849 m .56115 .53332 L .54184 .52447 L .447 .459 0 r
F
.55266 .50849 m .57987 .51878 L .56115 .53332 L F
.56415 .65109 m .57759 .64288 L .59475 .64407 L .325 .389 0 r
F
.56415 .65109 m .55163 .65206 L .57759 .64288 L F
.61861 .27472 m .61992 .33188 L .58612 .31577 L .552 .606 0 r
F
.61861 .27472 m .66674 .29649 L .61992 .33188 L F
.49456 .49585 m .52137 .51741 L .50082 .51226 L .378 .392 0 r
F
.46702 .49368 m .49456 .49585 L .50082 .51226 L .345 .369 0 r
F
.54493 .74558 m .54072 .75506 L .53683 .74763 L .514 .39 0 r
F
.54493 .74558 m .55023 .75347 L .54072 .75506 L F
.50368 .67174 m .49438 .67108 L .50894 .66588 L .672 .496 0 r
F
.50368 .67174 m .4933 .67719 L .49438 .67108 L F
.39925 .49801 m .33709 .49791 L .3629 .47933 L .709 .829 0 r
F
.5233 .72398 m .52681 .73348 L .52113 .72686 L .209 .217 0 r
F
.51531 .71768 m .5233 .72398 L .52113 .72686 L .058 .182 0 r
F
.45388 .70599 m .42972 .7113 L .43922 .70174 L 1 1 0 r
F
.46239 .69786 m .45388 .70599 L .43922 .70174 L F
.53847 .73799 m .53683 .74763 L .53212 .74042 L .426 .316 0 r
F
.53847 .73799 m .54493 .74558 L .53683 .74763 L F
.53115 .73077 m .53212 .74042 L .52681 .73348 L .33 .258 0 r
F
.5233 .72398 m .53115 .73077 L .52681 .73348 L .209 .217 0 r
F
.53115 .73077 m .53847 .73799 L .53212 .74042 L .33 .258 0 r
F
.61463 .44831 m .63324 .41125 L .6712 .42438 L .534 .539 0 r
F
.61463 .44831 m .58723 .44137 L .63324 .41125 L F
.48492 .26736 m .42981 .22892 L .48648 .22118 L .709 .831 0 r
F
.48492 .26736 m .44603 .27418 L .42981 .22892 L F
.64045 .51324 m .62316 .54558 L .60377 .53131 L .507 .548 0 r
F
.64045 .51324 m .66708 .53145 L .62316 .54558 L F
.44603 .27418 m .37625 .24427 L .42981 .22892 L .725 .843 0 r
F
.52366 .50078 m .54184 .52447 L .52137 .51741 L .412 .422 0 r
F
.52366 .50078 m .55266 .50849 L .54184 .52447 L F
.49456 .49585 m .52366 .50078 L .52137 .51741 L .378 .392 0 r
F
.27459 .6772 m .28054 .66665 L .3505 .6755 L .251 .352 0 r
F
.4933 .67719 m .47936 .67733 L .49438 .67108 L .762 .672 0 r
F
.4933 .67719 m .4826 .68338 L .47936 .67733 L F
.50406 .70794 m .51531 .71768 L .50755 .71187 L 0 .198 0 r
F
.49414 .70297 m .50406 .70794 L .50755 .71187 L 0 .163 0 r
F
.46239 .69786 m .43922 .70174 L .45106 .69278 L 1 1 0 r
F
.53268 .4608 m .51482 .43771 L .55335 .43762 L .61 .647 0 r
F
.53268 .4608 m .50571 .46267 L .51482 .43771 L F
.55582 .74273 m .55023 .75347 L .54493 .74558 L .498 .444 0 r
F
.55582 .74273 m .56306 .75126 L .55023 .75347 L F
.73107 .51075 m .68565 .5512 L .66708 .53145 L .519 .569 0 r
F
.73107 .51075 m .75512 .53705 L .68565 .5512 L F
.42972 .7113 m .39671 .7182 L .40581 .70669 L .815 .905 0 r
F
.43922 .70174 m .42972 .7113 L .40581 .70669 L .844 .953 0 r
F
.4826 .68338 m .46467 .68459 L .47936 .67733 L .876 .896 0 r
F
.4826 .68338 m .47213 .69029 L .46467 .68459 L F
.40581 .70669 m .39671 .7182 L .36018 .71387 L .685 .804 0 r
F
.3088 .70772 m .30187 .72492 L .2287 .72078 L .535 .583 0 r
F
.36018 .71387 m .30187 .72492 L .3088 .70772 L .582 .666 0 r
F
.41113 .47445 m .46702 .49368 L .44258 .49406 L .37 .392 0 r
F
.51482 .7136 m .5233 .72398 L .51531 .71768 L .113 .229 0 r
F
.50406 .70794 m .51482 .7136 L .51531 .71768 L 0 .198 0 r
F
.52229 .6617 m .51689 .65751 L .53563 .65412 L .521 .441 0 r
F
.52229 .6617 m .50894 .66588 L .51689 .65751 L F
.54693 .73459 m .54493 .74558 L .53847 .73799 L .422 .365 0 r
F
.54693 .73459 m .55582 .74273 L .54493 .74558 L F
.5368 .72697 m .53847 .73799 L .53115 .73077 L .338 .302 0 r
F
.5368 .72697 m .54693 .73459 L .53847 .73799 L F
.52592 .71995 m .53115 .73077 L .5233 .72398 L .235 .258 0 r
F
.51482 .7136 m .52592 .71995 L .5233 .72398 L .113 .229 0 r
F
.48489 .69793 m .50406 .70794 L .49414 .70297 L 0 .227 0 r
F
.47302 .69432 m .48489 .69793 L .49414 .70297 L 0 .205 0 r
F
.65387 .63984 m .70406 .61929 L .72254 .63051 L .343 .388 0 r
F
.65387 .63984 m .63906 .63399 L .70406 .61929 L F
.52592 .71995 m .5368 .72697 L .53115 .73077 L .235 .258 0 r
F
.3505 .6755 m .41077 .68012 L .39909 .6817 L .178 .329 0 r
F
.4491 .2515 m .50847 .29705 L .46942 .29518 L .511 .553 0 r
F
.39741 .25877 m .4491 .2515 L .46942 .29518 L .502 .541 0 r
F
.57069 .73873 m .56306 .75126 L .55582 .74273 L .48 .475 0 r
F
.57069 .73873 m .5806 .74818 L .56306 .75126 L F
.56375 .25941 m .58612 .31577 L .5482 .30397 L .537 .585 0 r
F
.56375 .25941 m .61861 .27472 L .58612 .31577 L F
.43922 .70174 m .40581 .70669 L .41889 .6957 L .844 .953 0 r
F
.45106 .69278 m .43922 .70174 L .41889 .6957 L .839 .958 0 r
F
.33709 .49791 m .2507 .50349 L .27391 .47649 L .638 .744 0 r
F
.3629 .47933 m .33709 .49791 L .27391 .47649 L .646 .756 0 r
F
.50571 .46267 m .47395 .44205 L .51482 .43771 L .642 .717 0 r
F
.50571 .46267 m .47726 .46741 L .47395 .44205 L F
.45483 .68825 m .48489 .69793 L .47302 .69432 L .017 .262 0 r
F
.55163 .65206 m .55527 .6432 L .57759 .64288 L .415 .414 0 r
F
.55163 .65206 m .53563 .65412 L .55527 .6432 L F
.50894 .66588 m .49637 .66234 L .51689 .65751 L .614 .497 0 r
F
.50894 .66588 m .49438 .67108 L .49637 .66234 L F
.49867 .70241 m .51482 .7136 L .50406 .70794 L .068 .249 0 r
F
.48489 .69793 m .49867 .70241 L .50406 .70794 L 0 .227 0 r
F
.44896 .47503 m .39557 .46332 L .43334 .45069 L .694 .814 0 r
F
.47726 .46741 m .44896 .47503 L .43334 .45069 L .671 .775 0 r
F
.59475 .64407 m .6157 .62954 L .63906 .63399 L .361 .397 0 r
F
.59475 .64407 m .57759 .64288 L .6157 .62954 L F
.55841 .72981 m .55582 .74273 L .54693 .73459 L .418 .401 0 r
F
.55841 .72981 m .57069 .73873 L .55582 .74273 L F
.60688 .49746 m .60377 .53131 L .57987 .51878 L .483 .513 0 r
F
.60688 .49746 m .64045 .51324 L .60377 .53131 L F
.47726 .46741 m .43334 .45069 L .47395 .44205 L .671 .775 0 r
F
.45106 .69278 m .41889 .6957 L .43537 .68552 L .839 .958 0 r
F
.3723 .70011 m .36018 .71387 L .3088 .70772 L .603 .693 0 r
F
.40581 .70669 m .36018 .71387 L .3723 .70011 L .685 .804 0 r
F
.41889 .6957 m .40581 .70669 L .3723 .70011 L .701 .825 0 r
F
.50587 .25157 m .5482 .30397 L .50847 .29705 L .523 .567 0 r
F
.4491 .2515 m .50587 .25157 L .50847 .29705 L .511 .553 0 r
F
.3088 .70772 m .2287 .72078 L .23554 .69886 L .535 .583 0 r
F
.50587 .25157 m .56375 .25941 L .5482 .30397 L .523 .567 0 r
F
.51368 .70785 m .52592 .71995 L .51482 .7136 L .169 .269 0 r
F
.49867 .70241 m .51368 .70785 L .51482 .7136 L .068 .249 0 r
F
.49438 .67108 m .47518 .66867 L .49637 .66234 L .68 .625 0 r
F
.49438 .67108 m .47936 .67733 L .47518 .66867 L F
.54434 .72161 m .54693 .73459 L .5368 .72697 L .346 .34 0 r
F
.54434 .72161 m .55841 .72981 L .54693 .73459 L F
.44558 .47119 m .49456 .49585 L .46702 .49368 L .389 .406 0 r
F
.41113 .47445 m .44558 .47119 L .46702 .49368 L .37 .392 0 r
F
.47936 .67733 m .46467 .68459 L .45447 .67644 L .741 .782 0 r
F
.52917 .71426 m .5368 .72697 L .52592 .71995 L .263 .297 0 r
F
.51368 .70785 m .52917 .71426 L .52592 .71995 L .169 .269 0 r
F
.52917 .71426 m .54434 .72161 L .5368 .72697 L .263 .297 0 r
F
.59133 .73307 m .5806 .74818 L .57069 .73873 L .462 .478 0 r
F
.59133 .73307 m .60487 .74385 L .5806 .74818 L F
.47936 .67733 m .45447 .67644 L .47518 .66867 L .741 .782 0 r
F
.47128 .69077 m .49867 .70241 L .48489 .69793 L .078 .274 0 r
F
.45483 .68825 m .47128 .69077 L .48489 .69793 L .017 .262 0 r
F
.58723 .44137 m .58498 .40266 L .63324 .41125 L .561 .584 0 r
F
.58723 .44137 m .55335 .43762 L .58498 .40266 L F
.53563 .65412 m .52885 .64537 L .55527 .6432 L .497 .439 0 r
F
.53563 .65412 m .51689 .65751 L .52885 .64537 L F
.56815 .48492 m .57987 .51878 L .55266 .50849 L .459 .48 0 r
F
.56815 .48492 m .60688 .49746 L .57987 .51878 L F
.57432 .72303 m .57069 .73873 L .55841 .72981 L .411 .417 0 r
F
.57432 .72303 m .59133 .73307 L .57069 .73873 L F
.41889 .6957 m .3723 .70011 L .39022 .68702 L .701 .825 0 r
F
.43537 .68552 m .41889 .6957 L .39022 .68702 L .699 .813 0 r
F
.48485 .47166 m .52366 .50078 L .49456 .49585 L .41 .426 0 r
F
.44558 .47119 m .48485 .47166 L .49456 .49585 L .389 .406 0 r
F
.69462 .48634 m .66708 .53145 L .64045 .51324 L .502 .543 0 r
F
.69462 .48634 m .73107 .51075 L .66708 .53145 L F
.42835 .67959 m .47128 .69077 L .45483 .68825 L .124 .301 0 r
F
.49052 .69453 m .51368 .70785 L .49867 .70241 L .147 .287 0 r
F
.47128 .69077 m .49052 .69453 L .49867 .70241 L .078 .274 0 r
F
.5266 .47622 m .55266 .50849 L .52366 .50078 L .434 .451 0 r
F
.5266 .47622 m .56815 .48492 L .55266 .50849 L F
.3629 .47933 m .27391 .47649 L .3093 .45151 L .646 .756 0 r
F
.48485 .47166 m .5266 .47622 L .52366 .50078 L .41 .426 0 r
F
.55466 .71398 m .55841 .72981 L .54434 .72161 L .353 .366 0 r
F
.55466 .71398 m .57432 .72303 L .55841 .72981 L F
.62045 .72499 m .60487 .74385 L .59133 .73307 L .443 .463 0 r
F
.62045 .72499 m .63892 .73772 L .60487 .74385 L F
.51159 .69963 m .52917 .71426 L .51368 .70785 L .219 .302 0 r
F
.49052 .69453 m .51159 .69963 L .51368 .70785 L .147 .287 0 r
F
.51689 .65751 m .49973 .64964 L .52885 .64537 L .565 .489 0 r
F
.51689 .65751 m .49637 .66234 L .49973 .64964 L F
.32458 .69065 m .3088 .70772 L .23554 .69886 L .55 .6 0 r
F
.3723 .70011 m .3088 .70772 L .32458 .69065 L .603 .693 0 r
F
.57759 .64288 m .58452 .62717 L .6157 .62954 L .421 .414 0 r
F
.57759 .64288 m .55527 .6432 L .58452 .62717 L F
.39022 .68702 m .3723 .70011 L .32458 .69065 L .614 .701 0 r
F
.53336 .70614 m .54434 .72161 L .52917 .71426 L .289 .327 0 r
F
.53336 .70614 m .55466 .71398 L .54434 .72161 L F
.43537 .68552 m .39022 .68702 L .41323 .67505 L .699 .813 0 r
F
.51159 .69963 m .53336 .70614 L .52917 .71426 L .219 .302 0 r
F
.63906 .63399 m .67265 .60977 L .70406 .61929 L .383 .4 0 r
F
.63906 .63399 m .6157 .62954 L .67265 .60977 L F
.49637 .66234 m .46958 .65608 L .49973 .64964 L .614 .575 0 r
F
.49637 .66234 m .47518 .66867 L .46958 .65608 L F
.43334 .45069 m .39557 .46332 L .35555 .43011 L .638 .741 0 r
F
.36371 .44521 m .44558 .47119 L .41113 .47445 L .409 .426 0 r
F
.47518 .66867 m .45447 .67644 L .44018 .66462 L .651 .676 0 r
F
.4512 .68049 m .49052 .69453 L .47128 .69077 L .164 .307 0 r
F
.42835 .67959 m .4512 .68049 L .47128 .69077 L .124 .301 0 r
F
.55335 .43762 m .52913 .3998 L .58498 .40266 L .585 .631 0 r
F
.55335 .43762 m .51482 .43771 L .52913 .3998 L F
.47518 .66867 m .44018 .66462 L .46958 .65608 L .651 .676 0 r
F
.59679 .71326 m .59133 .73307 L .57432 .72303 L .403 .418 0 r
F
.59679 .71326 m .62045 .72499 L .59133 .73307 L F
.64713 .46533 m .64045 .51324 L .60688 .49746 L .485 .518 0 r
F
.64713 .46533 m .69462 .48634 L .64045 .51324 L F
.47825 .68313 m .51159 .69963 L .49052 .69453 L .21 .316 0 r
F
.4512 .68049 m .47825 .68313 L .49052 .69453 L .164 .307 0 r
F
.39022 .68702 m .32458 .69065 L .34901 .67439 L .614 .701 0 r
F
.41323 .67505 m .39022 .68702 L .34901 .67439 L .615 .687 0 r
F
.55527 .6432 m .54697 .62745 L .58452 .62717 L .477 .438 0 r
F
.55527 .6432 m .52885 .64537 L .54697 .62745 L F
.66235 .71323 m .63892 .73772 L .62045 .72499 L .426 .443 0 r
F
.66235 .71323 m .68745 .72892 L .63892 .73772 L F
.56913 .70294 m .57432 .72303 L .55466 .71398 L .358 .379 0 r
F
.56913 .70294 m .59679 .71326 L .57432 .72303 L F
.51482 .43771 m .46941 .40345 L .52913 .3998 L .607 .676 0 r
F
.51482 .43771 m .47395 .44205 L .46941 .40345 L F
.43334 .45069 m .35555 .43011 L .41013 .41373 L .638 .741 0 r
F
.47395 .44205 m .43334 .45069 L .41013 .41373 L .625 .715 0 r
F
.50808 .68773 m .53336 .70614 L .51159 .69963 L .26 .328 0 r
F
.47825 .68313 m .50808 .68773 L .51159 .69963 L .21 .316 0 r
F
.53898 .69436 m .55466 .71398 L .53336 .70614 L .31 .349 0 r
F
.53898 .69436 m .56913 .70294 L .55466 .71398 L F
.47395 .44205 m .41013 .41373 L .46941 .40345 L .625 .715 0 r
F
.32458 .69065 m .23554 .69886 L .2553 .67679 L .55 .6 0 r
F
.50808 .68773 m .53898 .69436 L .53336 .70614 L .26 .328 0 r
F
.41272 .43728 m .48485 .47166 L .44558 .47119 L .42 .437 0 r
F
.36371 .44521 m .41272 .43728 L .44558 .47119 L .409 .426 0 r
F
.34901 .67439 m .32458 .69065 L .2553 .67679 L .558 .604 0 r
F
.52885 .64537 m .50518 .6308 L .54697 .62745 L .525 .478 0 r
F
.52885 .64537 m .49973 .64964 L .50518 .6308 L F
.59121 .44914 m .60688 .49746 L .56815 .48492 L .468 .494 0 r
F
.59121 .44914 m .64713 .46533 L .60688 .49746 L F
.6157 .62954 m .62898 .60305 L .67265 .60977 L .423 .416 0 r
F
.6157 .62954 m .58452 .62717 L .62898 .60305 L F
.62934 .69892 m .62045 .72499 L .59679 .71326 L .395 .413 0 r
F
.62934 .69892 m .66235 .71323 L .62045 .72499 L F
.42127 .66542 m .47825 .68313 L .4512 .68049 L .227 .331 0 r
F
.4696 .43491 m .5266 .47622 L .48485 .47166 L .434 .453 0 r
F
.41272 .43728 m .4696 .43491 L .48485 .47166 L .42 .437 0 r
F
.46958 .65608 m .44018 .66462 L .41954 .64714 L .589 .595 0 r
F
.49973 .64964 m .46176 .6374 L .50518 .6308 L .563 .533 0 r
F
.49973 .64964 m .46958 .65608 L .46176 .6374 L F
.46958 .65608 m .41954 .64714 L .46176 .6374 L .589 .595 0 r
F
.53057 .43882 m .56815 .48492 L .5266 .47622 L .451 .472 0 r
F
.53057 .43882 m .59121 .44914 L .56815 .48492 L F
.4696 .43491 m .53057 .43882 L .5266 .47622 L .434 .453 0 r
F
.72425 .69575 m .68745 .72892 L .66235 .71323 L .41 .426 0 r
F
.72425 .69575 m .75799 .71605 L .68745 .72892 L F
.59005 .68663 m .59679 .71326 L .56913 .70294 L .362 .386 0 r
F
.59005 .68663 m .62934 .69892 L .59679 .71326 L F
.45964 .66632 m .50808 .68773 L .47825 .68313 L .257 .337 0 r
F
.42127 .66542 m .45964 .66632 L .47825 .68313 L .227 .331 0 r
F
.34901 .67439 m .2553 .67679 L .28823 .65559 L .558 .604 0 r
F
.54681 .6769 m .56913 .70294 L .53898 .69436 L .326 .364 0 r
F
.54681 .6769 m .59005 .68663 L .56913 .70294 L F
.50238 .6701 m .53898 .69436 L .50808 .68773 L .291 .348 0 r
F
.45964 .66632 m .50238 .6701 L .50808 .68773 L .257 .337 0 r
F
.58452 .62717 m .57501 .6002 L .62898 .60305 L .462 .437 0 r
F
.58452 .62717 m .54697 .62745 L .57501 .6002 L F
.50238 .6701 m .54681 .6769 L .53898 .69436 L .291 .348 0 r
F
.67797 .67729 m .66235 .71323 L .62934 .69892 L .388 .407 0 r
F
.67797 .67729 m .72425 .69575 L .66235 .71323 L F
.54697 .62745 m .51403 .602 L .57501 .6002 L .495 .466 0 r
F
.54697 .62745 m .50518 .6308 L .51403 .602 L F
.3757 .64276 m .45964 .66632 L .42127 .66542 L .272 .348 0 r
F
.41954 .64714 m .33343 .63643 L .38864 .62051 L .554 .571 0 r
F
.46176 .6374 m .41954 .64714 L .38864 .62051 L .542 .538 0 r
F
.50518 .6308 m .45033 .60882 L .51403 .602 L .522 .501 0 r
F
.50518 .6308 m .46176 .6374 L .45033 .60882 L F
.46176 .6374 m .38864 .62051 L .45033 .60882 L .542 .538 0 r
F
.62144 .66177 m .62934 .69892 L .59005 .68663 L .364 .389 0 r
F
.62144 .66177 m .67797 .67729 L .62934 .69892 L F
.43079 .64076 m .50238 .6701 L .45964 .66632 L .292 .353 0 r
F
.3757 .64276 m .43079 .64076 L .45964 .66632 L .272 .348 0 r
F
.5583 .65018 m .59005 .68663 L .54681 .6769 L .339 .373 0 r
F
.5583 .65018 m .62144 .66177 L .59005 .68663 L F
.49313 .64312 m .54681 .6769 L .50238 .6701 L .314 .362 0 r
F
.43079 .64076 m .49313 .64312 L .50238 .6701 L .292 .353 0 r
F
.49313 .64312 m .5583 .65018 L .54681 .6769 L .314 .362 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
bOoo0jfPE?oo0037ool6[J1Cool00<Goo`R]X5?oo`00`ooo2jfPD_oo0031ool=[J1Bool00;oooa2]
X57oo`00_Ooo4jfPD?oo002joolF[J1@ool00;Soo`>]P1J]X4ooo`00]_oo1Zf05JfPCooo002dool9
[H0A[J04[L1>ool008?oo`RfX12^H0R^80ooo`^]P0f]X0R]`4koo`00Nooo4;JP4:iP3jhP1Ooo3jf0
2JfP2jg0C_oo001hool4_Z0?]Z0?[V0@[R03YN03]F0?[H04[J0?[L1>ool007Goo`NnX0nfX0n^H0n^
80NUh0n]P1>]`4koo`00L_oo2kjP3[JP3jiP3ZhP2jGP2Jf01;G04jg0COoo001_ool>_Z0>]Z0>[V0>
[R0?YN03[H07]L0C[L1=ool006_ooa:nX0jfX0j^H0f^80nUh0>MP0Re`1>]`4goo`00JOoo5KjP3KJP
3JiP3JhP3jGP1If01kG04jg0COoo001WoolG_Z0=]Z0=[V0=[R0>YN08WH06]L0B[L1=ool006GooaBn
X0R4@124H0R4P0^^80fUh0^MP0Fe`0b]`0Jeh4goo`00Hooo3kjP3hA048AP48B00ZhP3JGP3Yf00kG0
1Zg03;GPCOoo001Qool>_Z04O40?Q40?Q60@Q804S:0:YN0@WH02]L0B]N1=ool005koo`jnX0Ql@0j4
@0n4H124P0R<X0BUh12MP0BE81:eh4goo`00GOoo1;jP00?ookjP_Z001KjP37a03XA03XAP48B038bP
3Yf01iDP4KGPCOoo001Lool9_Z0AO40=Q40>Q60?Q80AS:08WH0:UB0@]N1=ool005[oo`bnX003O21l
@7a000il@0f4@0f4H0n4P16<X0:<`0>MP0jE80neh4goo`00FOoo3[jP0W`P3ga038A03HAP3hB048bP
1Hc049DP3[GPCOoo001Hool@_Z02O20?O40<Q40<Q60>Q80@S:08S<0?UB0=]N1=ool005Kooa>nX0=l
80il@0^4@0b4H0j4P0n<X0^<`0ZE80B<h0^eh4koo`00EOoo5[jP0W`P3Wa02hA02hAP3XB03hbP3Hc0
19DP28cP2kHPC_oo001CoolI_Z03O20=O40:Q40;Q60=Q80?S:0@S<0;S>0:]R1>ool005?oo`>nP1Nn
X0=l80al@0]kh0Yl00f4P0j<X1><`0V<h0Vf84ooo`00D_oo1[j04kjP0llP17`P1Wa01G?P2W_P2g`0
1HA01hB03HbP4hc00iD028cP2;HPCooo001Aool9_X0@_Z03c`03cb03O20;Ln0:Nn0:O00;Q40>S:0B
S<06U@06S>08]R1?ool0053oo`bnP0fnX0G?00C?80=c`0Ych0Ukh0Yl00^4@0B4H0V<X16<`0VE00F<
X0Nf853oo`00Cooo3kj02[jP2<l00llP0g?02W?P2G_P2G`02hA028AP18bP4Hc039D00hbP1kHPD?oo
001>oolB_X07_Z0:c`03cb03Ll0:Ln08Nn09O00:Q40<Q60@S<0?U@02S:07]R1@ool004gooaFnP0Bn
X0g?00??80=c`0Uch0Qkh0Ql00Z4@0b4H0:<X0f<`1:E00Jn@57oo`00C?oo6;j04<l00llP0g?02G?P
1g_P27`02XA02hAP1HbP2Xc059D01Ki0DOoo001<ool3]T0D_X03c/0?c`04ij02Ll08Ln07Nn08O009
Q40;Q608S:06S<0DU@03UB03_T1Bool004coo`Jf@12nP0K>`0c?00?WP0?WX09c`0Q[H0M[P0McX0Ak
h0F4@0Z4H0^<X0><`1>E00JE8003_T3ooooo057oo`00Booo2[I03;j02Lk02Ll01NN00nNP2V]P1V^0
1g>P27_P2XAP3HbP4iD02IDPDooo001;ool=]T08_X0<c/06c`07ih03ij0:Jf06Jh06Lj08Nn03Q206
Q60=S:03U>0?U@0<UB1Bool004[ooa6f@0BnP0o>`0??00WWP0?WX0Y[H0E[P0IcX0Qkh0F480>4H0f<
X0JDh0^E00nE857oo`00B_oo5;I04Lk03>N01OoP1f]P1F^01W>P1g_P28@P3HbP29CP29D04YDPD?oo
0019oolE]T04aX0<c/04ib08ih07on04D/03F^05H`05Jd07Nn08Q202S609S:0<U>04U@0EUB1?ool0
04WooaFf@0O6P0S>`0SW80CWP0_oh09B`0=Jh0AS00E[@0=cP0Akh0N480F<H0J<X0jDh1VE84koo`00
B?oo5KI02lJ01<k02nLP3_oP0U;00e[P16<016]01W>01h@P28aP0hbP3YCP0YdP69DPC_oo0018ool5
]P0@]T0>aX0<ib02of0<on04<V02@V03BX04Jd06Lh03Nl03Q20:S60>U>05WB0DUB04WF1=ool004So
o`Zf00Zf@0o6P0?F`0SW80GoH0coh003:V0bH39P0092H0=:P0=JX0EcP0Ik`0Z<H0>DX0ZDh0RM812E
80NMH4goo`00B?oo3kH01KI03/J01mK01>LP2?mP3OoP00<9h1WP6N000TZ00eZP0V[P0g>01W_00X@0
1XaP1YBP1iCP2idP39DP2iePC?oo0018oolC]P0?aX0:e/0;of0:on02of001?g06N0Ih3800eZP16[P
1W_01H@00haP2IBP0iCP3YdP29DP3YePC?oo0018oolC]P05_R09aX0;e/03m/0:of04on02oj02on00
1Ol0oX3m`?`002000S800TXP16[P0W=00g_01h@039BP4IdP19DP4YePBooo0018oolC]P09_R05aX0:
e/07m/07of03od03oj03o`001_hPo@3k@?Y0`J0AP09:809JH09Zh0Ac@0N400:DH0VDX0>M012M81JM
H4_oo`00B?oo4kH03KhP2mK01oK00ok00omP1?m00_k00_l000Sn@?hPoD3lX?/0nT31X0400S6P0eYP
1G=000>3X8@0Q0000h@019AP1YBP1Yd039dP6YePB_oo0018oolC]P0=_R0:cT08m/05o/04od03o/00
3OhPoT3n@?ePo<3l0?/0nR31X0P06D0aX4WP009JH09Z`09c@0>3X0>400JDH0>DX0VM00RM81fMH4[o
o`00B?oo4kH03KhP2/i01=i01?K01Ok00oiP0ok00_hP0oeP00Sl`?^Pn/3j0;VPD<0001U00TWP16[0
1H>P2IAP39d019dP89ePB_oo0017oolD]P0=_R0:cT07gT06o/03oV03oN02oD003?ePo<3l`?`Pnd3j
X?X0^J1a80202>11P09R809Z`09k80>3X0><00BDH0BL`0^M01jMH0NMP4Woo`00B?oo4Zg03[hP2/i0
1mi01OH01?iP0ogP0_e000glX?`0o23kX?]0nZ3Z0;VPLB0hX340<B1I`002HR04Nb06S008W<07W@04
YF0GWF0=WH19ool004Sooa>]`0beh0_>@0ON@0Gf00CmX0;m00;m@0;lX00:o03kP?/Pn^3jH>7P/J1i
83RP>>02DH000eW0LX1bP002Nb02Rh03S003W808W<03W@08YF0?WF0DWH19ool004Sooa>]`0feh0Vm
h0ON@0Gf00GmX0;m00;lP0;kh00<nf3k0?[0nX3jH>7P`J2AH640DB1A@5600W8P0W:018^01Yb01ic0
2jEP2ieP1JFP4if0BOoo0018oolC[L0=]N09_N07cJ05gF04i>03o@02o80AWF0@U@03[D0;YF05WF0:
YJ0CWH19ool004Wooa:]`0feh0Vmh0O=X0GMH0CTh0JMX12MH12E00F<X0VUH0nUX1>MP4Woo`00BOoo
4Zg03KGP2KgP1lfP0meP39fP3ieP49D02hbP1Jg03ZFP4if0BOoo0019oolB[L0=]N09_N04_B0BWJ0?
WF0?U@0@S:000jg0YJ2UX00<YJ0CWH19ool004Wooa:]`0j]P0V]H0BUh16MX0nMH0jE012<X0F<@0^U
X1>MP4Woo`00B_oo4ZF03Jf01ZeP2:GP49fP3YeP3YD03hbP2ha01jFP4jG0BOoo001;oolAYH0>[H02
[F0;YN0AWJ0=WF0=U@0?S:0?S404[N0CYL19ool004_ooa:UP0b]P0nUh12MX0fMH0bE00j<X0n<@0B4
00:]h1>U`4Woo`00C?oo4JF02Jf04jGP3ifP39eP39D03HbP3ha028@04ZG0B_oo001=oolAYH06[H04
YP0AYN0?WJ0<WF0;U@0=S:0>S40;Q00AYL1:ool004gooa6UP0>M80RV00fUh15[H15[P0JE00b<X0f<
@12400nU`4[oo`00C_oo2:F029e03:H01JGP66]P4F^01W?02YB03Ha04h@03ZG0B_oo001>ool>WD0<
YP0PJf0@Jh0<Ll03U805S007S40BQ004Nl0<YL1;ool004ooo`^M@0^V00ES@1i[H11[P15c`0N<0164
00Uk`0^Uh4_oo`00D?oo29e02jH026=07V]P3f^04G?017?P00><07^PNj000W^P38@03G_02JGPC?oo
001Aool6WD07YP000ie0YP2V0003YP09Hd0LJf0?Jh0@Ll08Ln04Nj06Q00BNl08YN1<ool005;oo`BM
@0fV009S@003YP1S@6=000IS@1a[H0i[P11c`0]ch0=kX1Ik`0NUh4goo`00Dooo00>M@:H0YP004ZH0
26=06V]P3V^03g?03g?P00=cH7_0Nl003G_01W>01jGPCOoo001CoolEYP09Hd0JJf0=Jh0?Ll0BLn07
Nl0<Lh06YN1>ool0057ooaZV00QS@1Q[H0e[P0ic`19ch0Al811cP0JUh4koo`00D?oo7JH000>fX6=0
Hd0016=05f]P3F^03W?04G?P1g`P3W>01JGPCooo001>oolLYP06]Z05Hd0<Fb0;Hb0;Jf0>Ll0ALn0:
O20<Lh04YN1@ool004koo`>Uh1NV00VfX0IK00]K80YS80][H0A[P0Yc`11ch0il80U[H0>Uh57oo`00
COoo1jGP4jH02kJP1e/02U/P2F<P2f]P26^01G?03g?P4W`P1f]P0ZGPD_oo001<ool;YN0>YP0?]Z07
F`09Fb09Hb0:Jf0<Jh0?Ln0EO204Jf02YN1Cool004_oo`nUh0ZV01:fX0MK00QK80QS80Y[H0a[P0Ac
`0Ych1Al80B4@09[H003YN3ooooo05;oo`00B_oo4jGP1JH04[JP1<mP1e/01e/P1f<P2V]P2f^02G?0
1G?P4g`P1hA000>Uh?ooool0Dooo0019oolGYN0B]Z08cf07B/06D/06F^0:Jf0:Jh0=Ll0CO20;Q41D
ool004SooaRUh0>fH0jfX0??@0S?H0I:`0IB`0IJh0QS80Y[P0ec`0=l00ml80j4@5?oo`00Aooo6:GP
1kIP2[JP1/m01lmP00=2`4[0B/0014[01E;01E[P26<P16]P1F^03G?01W`02g`P4XA0DOoo0017ool5
WL0BYN0:]V07]Z09cd03cf05mn05B/05D/05F^07Hb08Jf0<Ll0:O007O20EQ41@ool004Ooo`ZM`0bU
h0jfH0>fX0_?@0Wgh0DbH0<jP0EJh0MS80Q[H0=cX0Qc`0el00=l81R4@4ooo`00A_oo49g01ZGP4KIP
2lm02OOP0ooP0RYP0S9P0cZ014Z01f<P1f]P1g>P17?03g`05hA018B0C_oo0016oolEWL0A]V05c`06
cd09mn06on020P0010X0>X0jP3Z014Z01E;026]P2G>P3g`018AP4XA028B0COoo0016oolEWL05[R0;
]V0:c`09mn0:on0010802P0:028P14Z01E;00f<016]P2G>P3W`028AP3HA038B0C?oo0015oolEWL0;
[R05]V0;c`03kf06mn0<on000ol0oV0R8003<R05D/06H`09Lj0=O00;Q609Q40@Q81;ool004GooaFM
`0n^80_?00K_H0?gh0coh0;oH003oX3m8?]P00<b80A2H0IS009[H0IcX0al00n4H0B4@1B4P4[oo`00
A?oo5Ig04:hP1LJ01/l02>mP3OoP00Knh?j0oJ3lh?/PnT026L04@V02FZ03H`05Jf03Lj0;O00BQ60H
Q819ool004Goo`VMP0^M`12^80[6P0W_H0CoP0Coh0?o`0;oh00:o^3n0?dPo43k8?XPZH01@1W0<P02
@V04FZ08Jf0:O00AQ604Q:0HQ818ool004Gooa>MP12^80_6P0CN`0C_H0GoP0?oH0Co`0;o0009oR3n
0?b0nn3jh?XP^J0@0050008b00AJX0=[00A[H0Ak`0Il0124H0R4X1N4P4Soo`00AOoo4if02:G02:hP
2/J02=k01_n00omP0ok00_l00_hP00Sm@?`0nh3jh?XP^J1H`0100R600dXP1V/01g_00g`03hAP38BP
4HB01XbPAooo0015oolCWH0?YL0;aX08g/05o/03of04o/02oP02oD002Ob0o03k0?Z0lP2iX5S0000A
8002@L02BR000f:0J`1[0002J`02Lf07Nl0=Q60AQ:0;Q80<S:16ool004Gooa>MP0nU`0Zf80SN`0Kn
`0?nH0?mh0;n00;m@00;o83l0?^0n/3j@>X0/J1i8000280iH002@L03HX02J`04Lf04Nl04Q409Q603
S<0AQ:05Q80AS:16ool004Gooa>MP0nU`0Zf80O>80Kn`0CnH0?mh0;m80;lH00<nn3l0?^0n/3j@>X0
/J1i842P280a83UP0UXP0f:01W=P2HA018AP1hc048BP5hbPAOoo0015oolCWH0?YL0:]R07cR06iP04
oH03oN02oB02o6002o_Pnf3k0?Z0nR3Ih;6PNB10X3SP<B000UW00UXP17<00g=P0X?P2HA02hc02hBP
1HcP5XbPAOoo0015oolCWH0?YL0:]R07cR06iP04oH03o@02o402nl002_]0n^3k0?Z0nR3Ih;6PRD1Y
03SP0U5P00AI`7:0LX1bP0Ac00F3h0F4@0BDX0^<`0F4X0Z<h1N<X4Coo`00A_oo4iDP3IeP2[HP2<hP
1NH01?f00od00oa000kk`?]0nd3jh?ZPlT3R0=7P/J29@6T0HB1A@55P0W8P0g:018>01H?P2IBP2Xc0
48cP5XbPA?oo0016oolCUB0>WF0:YH07]H06aD04e<03g202hj003><Ph/3R`>9PhT3J0=7PbL2aX9V0
LD1Q809YP003JL1b878P00>300B3P0FDP0VDX0ZE80n<h0n<X0N<h4Coo`00Aooo4YDP3YeP2ZF01kF0
1/E01=C00m`P0^>P00oS8>;0h/3RH>90fP3Ah<W0/J2IP95PNF1aH6V0JL000h:00X<01I`P1IB019BP
1IdP2YDP3hcP1hbP3XcPA?oo0017oolCUB0=WF0:YH07]H06aD04e<03^h02^`02^X000kY0^P2ih003
`L001KVPXH2AH7UPRJ000XWP00>288:0PX000j>P19`P1IB02IdP2iDP8hcPA?oo0018oolBUB0=WF0:
YH08Y>05[804]003^h02^`02^X000kY0^P2ih002`L02^J001;6PXH2AP8VP0XWP00B28:<PXb2S80>S
X0>L80JU80RM81ZE81B<h4Coo`00B?oo4YDP3YD02Yd01jCP1Jb01;@00k^00iYP00JJ89WPVL2IX:6P
ZJ02^J001[6PXH2AP:WPZP2R@0:RX0:S80>SX0Bd`0JU80NM80^MP0nE81B<h4Coo`00B?oo4hcP3YD0
2Yd01ZCP1Jb01I=P0i;P0YYP00NJ89WPVL2IX8UPVH2YP002^J001K70ZL2Yh:X0XT000Z:P0/?00ka0
1;C01ZDP2:g02Yf03iDP58cPA?oo0019oolCS>0>U@09W@07U405Tn04Tf03T^02NP02NL001GV0PF29
H9V0ZH000[VP0/WP00?:8<YPb/000//P0/?00ka01;C01[g02:g02Yf03iDP58cPA?oo001:oolCS>0=
U@0:S807U405Tn04N/03NV002WX0NL1i`7V0HD1a@8UPXH2iX<700/WP00?:8<YPb/000//P0naP0md0
1<f01Kg02:g02Yf03iDP4hcPAOoo001;oolCS>06U@0@S807U406Nd03N/03NV02HJ00365PHD1Q@750
RF2IH<6PbL3R0>8PjX3bh0;c@004ll3/H>aPk603g@04cH05_L08[L0:WH0?UF0CS@15ool004cooa:<
h1N<P0>D@0Ak`0Ik@09j`0AQh00=HJ1QH440@@1@h74PVF31X<W0hP3R8>Z0l^000_=000Cc`>aPk63/
H0?M00CV@0G>H0Rf80ZU`0nEH1>=04Goo`00COoo38cP1XB05Xb027_01G]00f900f7P0T5000]18440
D>1Ph95P/J3Ih>XPnV3k0?]P00;kh004o83m@?e0oD03oN04iT05cV08]R0:YL0>UF0CS@16ool004ko
o`J<h0b4P0j<P0Ul00Mk`0EZ`0=R@0=1P003@D2408@000N4015kX11cH0FU`0jEH1>=04Koo`00C_oo
4hB02Xb017`P2G`017_016]000=Z`8@0Q00048@047^P3g=P2F]039EP4Xd0Aooo001@oolBQ805S809
O209O004Jd05S40@Q00@Nj0>Lf0AJd05WH0CS@17ool0057ooa:4P0il80El009cP0Z<@12400mkX0ec
H11[@0QS81:E04Soo`00Dooo38B04g`P0W>03ha03h@03W^P37=P3f]03f<P3ID0BOoo001Dool6Q80E
O20DS40>Q00>Nj0;Lf0=Jd0?Hb06D`0:U@1:ool005GooaIl80J<P1:<@0j400ekX0UcH0e[@0eS80eC
00NE04_oo`00Eooo47`P2hb04Xa03H@02g^P2W^02V]036<P4e<01ID0C?oo001Iool:O20@S80AS40<
Q00;Pl09Nh0:Jd09Fb0BD`07B`03U@1=ool005_oo`Al81J<P0n<@0bD@0Z3`0UkP0Q[@0QK80I;00UC
00i;00:E04koo`00GOoo18c05Hb02Xa01IC02iA02H?027^01f]01e/P8T/0Cooo001Lool7S<08S80A
@/0AB/03U408Pl07Nh06Jd05Fb0:B`08>^0EB`1?ool005[oo`N<`1a2`15:`0UBh0IkP0I[@0=C01Lj
h1A2h4ooo`00Eooo38c06d;044[04U;P00A[@3[P>^0jh0/RX0hb`1=2h53oo`00EOoo48c06T;044[0
5e;P2A9P3C;04d;PDOoo001BoolFS<0H@/0?B/0MD^000`8P:Z0ZX00<:Z0C@/1Bool0057ooaV<`1M2
`0i:`2=Bh0PRP1=2`5?oo`00Cooo6hc019eP54;03T[08E;P1E/05C[0EOoo001>oolJS<08WF0:<X09
>Z0=B/0PD^09F`0@>/1Gool004cooaZ<`0fMH0TbP0TjX0]2X1mBh0eK00/j`5Woo`00Booo6Hc04IeP
2C:023ZP2d:P1D[065;P4E/01C[0G?oo0019oolJS<04WH0>WF03]X000bZ0[P0bP005<X07>Z0:@Z0;
B/0AD^0EF`1Nool004SooaZ<`0RMP0VMH0NfP0LbP0LjX0U2X0]:`11Bh1AK00ES@5_oo`00Aooo6Hc0
3If019eP2kJ000>^0<lP6V0011YP1RYP24:P2d[03e;P4e/02V=0F?oo0016oolIS<0@WH0<]X04ej02
cb046V05:V07<X0:B/0>D^0BF`0?Hd1Fool004GooaR<`16MP0bfP0OGX0;oh0@200@ZH0LbP0A2P0E:
`0eBh15K01AS@5?oo`00A?oo68c049f03;J02=NP1OoP00AcH?oP0P0200<B80HbP0Q2P0aBh15K01QS
@57oo`00@ooo68c03if03KJ01=n01=NP2ooP00@1X18P4R0B80@R@0Q2P0E:`0IBh0mK01QS@0E[H4oo
o`00@ooo1hbP48c049f01JiP1kJ02=n03OoP00CoH?g00L01`0@R@0<jH0A2P0U:`0mK01MS@0Y[H4go
o`00@ooo3XbP28c049f02jiP2Mn03OoP00OoH?iPoH3l8?/P0L0Ah0028T06>V09B/0>F`0EHd0?Jf1<
ool004;ooaJ<X12MP0b^H0CG80COP0koh006o/3mh?c0o23jX?XP0a7P1CYP14Z01D[03E/056=056]P
B_oo0012oolFS:0?UD0<[V08eb0>on002?k0oN3mh?a0nl3jP?XP^J020H04:R08BX0<F`0CHd0JJf18
ool004;ooaJ<X0nE@0FV00J^H0SG80KoX0Ooh0;nh00:oP3m8?d0o43k@?Z0nR2iX52P0@026L02:R02
@V05BX03F^08F`0BHd05Jh0IJf17ool0047ooaJ<X0nE@0^V00SG80KoX0CoP0?n`0;nh0;n0009oB3l
H?_0n`3jH?80^J1H`00P0089H0036L12H49P00=2H09:P0IJh0AK015S@0U[P1=[H4coo`00@_oo2XAP
2hbP3iE02jH02<JP1NK01On00ok00_gP0_dP00[lH?_0nl3k0?YPlP2iX5S002010089H08j00A2H0QJ
h15S@0i[P0a[H57oo`00@_oo58AP3iE03:H02<JP1NK01?j00ok00ogP00gm8?aPo63k`?/0nZ3j@>7P
/J1i800P28010002<J03>P04FZ04F^04Jd0<Hd0BJh06Jf1Fool004;ooaF4H0j<h0^MP0S6X0KV`0Cn
P0?m`0?m0004o43kX?^Pnd02nZ002?Y0hN2aX850@<0HP030<F02<J03DV05FZ08Jd06Hd06Lj0AJh1K
ool004?ooaB4H0j<h0^MP0Reh0K=h0CnP0?m`0;m00;l@00>nj3k@?]0nZ3jH?8PfN2aX850@<10h340
<B0aH09B00=BH0E[80Q[@0ecX0Q[P6;oo`00@ooo58AP3XcP2if02;GP1/gP1>F00ocP0_`P0_^000gk
0?[0n/3b@>XPhP3A`;6PVF1Y84SP<@0a8002DJ02DP03J^05Jb04Jd05Ll0<Lj1Yool004?ooaB4H0j<
h0^MP0Reh0G=h0GUP0?lh0;l80;kP00?n`3j`?[0lT3Z8>80dL2aX9UPJB1Q85TPDD1AH56P00=ZP0=Z
h0E[80Uc`0IcX6koo`00A?oo57`P3XB02hcP1idP1Zd01;bP0l`00]=P0];P0]:000cB@=80dN39h<W0
/J2QP850LB1I8550DF02JR03JX03J^06Nl08Ll1cool004Gooa=l80j4P0^<h0NM80J]00BlX0?<00;C
H0;Bh0;BP00;dT3B0=7PbN39`;6PXH21@85PNF1aP002JL02JR03P`03Nh06Nl1jool004GooaAl80j4
P0Z<h0NM80J]00BlX0BS@0:Z`004ZV2Z8:XPZN02/L002;W0`J2iX:V0TH21H7UPLH03RR02PZ02P`04
Nh1oool004Kooa=l80j4P0Z<h0R<H0JD@0BK`0>S@0:Z`004ZV2Z8:XPZN02/L002KW0`J2iX:V0XJ2I
X96PTL29h002RR02PZ02P`23ool004Ooob5l80Z4H0R<H0FD@0BK`0>S@0:280:1h005RL29X960VH2Q
P002^J001[6PXJ2IX96PTL29h0::88Ooo`00Aooo57?03W`P2XAP1haP1W^018<00X:00X8P0X7P00J9
`8VPTH2IP:60^J2@ool004Wooa=c`0il80V4H0Qk`0IkP0>300:2P9[oo`00B_oo4g?03G`P2W?027_0
1G^0Wooo001<oolBLl0>Lj09Ll07Nl2Tool004goo`Uc`0Y[P0ecX0Uc`:[oo`00C_oo4f^03G>P/_oo
001AoolBJh06Lj2gool005?ooa5[P;coo`00EOoo2F^0`_oo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.48789 .38458 m .52991 .41341 L .49051 .41239 L .514 .547 0 r
F
.45793 .37933 m .49051 .41239 L .45079 .40704 L .53 .562 0 r
F
.45793 .37933 m .48789 .38458 L .49051 .41239 L F
.42861 .37066 m .45079 .40704 L .41177 .39732 L .55 .581 0 r
F
.42861 .37066 m .45793 .37933 L .45079 .40704 L F
.51758 .38644 m .56794 .41021 L .52991 .41341 L .501 .536 0 r
F
.48789 .38458 m .51758 .38644 L .52991 .41341 L .514 .547 0 r
F
.40085 .35859 m .41177 .39732 L .37452 .3832 L .574 .602 0 r
F
.40085 .35859 m .42861 .37066 L .41177 .39732 L F
.51848 .43147 m .487 .40736 L .51707 .40426 L .669 .783 0 r
F
.51848 .43147 m .47856 .43406 L .487 .40736 L F
.55826 .42462 m .51848 .43147 L .51707 .40426 L .69 .804 0 r
F
.51758 .38644 m .54607 .38502 L .56794 .41021 L .501 .536 0 r
F
.55826 .42462 m .51707 .40426 L .54701 .39781 L .69 .804 0 r
F
.54607 .38502 m .59401 .39994 L .56794 .41021 L .493 .528 0 r
F
.63323 .39799 m .60549 .4098 L .58568 .38971 L .722 .823 0 r
F
.60549 .4098 m .60294 .41089 L .59401 .39994 L F
.60549 .4098 m .59401 .39994 L .58568 .38971 L F
.54607 .38502 m .57006 .38086 L .5798 .38862 L .493 .528 0 r
F
.52945 .36555 m .57066 .37984 L .54607 .38502 L .447 .465 0 r
F
.52945 .36555 m .54887 .36323 L .56102 .37212 L F
.52945 .36555 m .56102 .37212 L .56332 .37463 L F
.57037 .37974 m .56511 .3751 L .57066 .37984 L F
.52945 .36555 m .56511 .3751 L .57037 .37974 L F
.56332 .37463 m .56102 .37212 L .56511 .3751 L F
.57066 .37984 m .57132 .38064 L .54607 .38502 L F
.50828 .36551 m .52945 .36555 L .54607 .38502 L .46 .476 0 r
F
.60284 .37489 m .57866 .38667 L .56146 .36866 L .765 .864 0 r
F
.57866 .38667 m .57626 .38462 L .56146 .36866 L F
.57832 .38684 m .57184 .3811 L .56146 .36866 L F
.57184 .3811 m .57132 .38064 L .57131 .38063 L F
.57184 .3811 m .57131 .38063 L .56146 .36866 L F
.56146 .36866 m .56859 .37821 L .55946 .36836 L F
.57006 .38086 m .57132 .38064 L .57832 .38684 L .493 .528 0 r
F
.58509 .39283 m .58121 .38893 L .59401 .39994 L F
.57006 .38086 m .57832 .38684 L .58509 .39283 L F
.57832 .38684 m .58121 .38893 L .58509 .39283 L F
.56859 .37821 m .56864 .37827 L .56511 .3751 L .765 .864 0 r
F
.56864 .37827 m .57592 .38801 L .56525 .37527 L F
.56864 .37827 m .56525 .37527 L .56511 .3751 L F
.56859 .37821 m .56511 .3751 L .55946 .36836 L F
.55946 .36836 m .55831 .36883 L .55753 .36788 L .803 .913 0 r
F
.57696 .3875 m .57592 .38801 L .56146 .36866 L .765 .864 0 r
F
.56113 .37143 m .5619 .37214 L .56178 .37214 L .441 .46 0 r
F
.56511 .3751 m .55831 .36883 L .55946 .36836 L .747 .859 0 r
F
.55753 .36788 m .56178 .37214 L .55898 .36964 L .441 .46 0 r
F
.55946 .36836 m .55753 .36788 L .556 .36585 L .803 .913 0 r
F
.55921 .36806 m .556 .36585 L .54669 .35345 L F
.55946 .36836 m .556 .36585 L .55921 .36806 L F
.55753 .36788 m .54376 .35489 L .54669 .35345 L F
.60284 .37489 m .55946 .36836 L .57927 .35719 L .765 .864 0 r
F
.57927 .35719 m .55946 .36836 L .54669 .35345 L .828 .916 0 r
F
.55366 .36423 m .56578 .35876 L .59569 .37297 L .441 .46 0 r
F
.54887 .36323 m .55129 .36259 L .55366 .36423 L F
.54887 .36323 m .5547 .36445 L .56102 .37212 L F
.51709 .35075 m .54887 .36323 L .52945 .36555 L .377 .39 0 r
F
.55753 .36788 m .55694 .36773 L .54376 .35489 L .803 .913 0 r
F
.53134 .35021 m .54007 .35238 L .54887 .36323 L .363 .385 0 r
F
.54007 .35238 m .54316 .35519 L .54887 .36323 L F
.54316 .35519 m .55129 .36259 L .54984 .36298 L F
.54316 .35519 m .54984 .36298 L .54887 .36323 L F
.54669 .35345 m .54391 .35482 L .54067 .35229 L .883 .979 0 r
F
.54391 .35482 m .54316 .35519 L .54093 .35259 L F
.54391 .35482 m .54093 .35259 L .54067 .35229 L F
.57927 .35719 m .54669 .35345 L .56119 .34384 L .828 .916 0 r
F
.54669 .35345 m .5452 .35316 L .53683 .34228 L .883 .979 0 r
F
.5452 .35316 m .53955 .34972 L .53683 .34228 L F
.54047 .35225 m .53615 .34938 L .53683 .34228 L F
.53012 .34398 m .5317 .3454 L .53134 .35021 L .237 .318 0 r
F
.5317 .3454 m .53615 .34938 L .5354 .34951 L F
.5317 .3454 m .5354 .34951 L .53134 .35021 L F
.51852 .34045 m .53012 .34398 L .53134 .35021 L F
.51852 .34045 m .52401 .34026 L .53012 .34398 L F
.52777 .34126 m .52643 .34048 L .52923 .334 L .996 1 0 r
F
.52617 .34108 m .52482 .34023 L .52923 .334 L F
.52262 .33829 m .52309 .33871 L .51852 .34045 L .037 .256 0 r
F
.52309 .33871 m .52482 .34023 L .52455 .34024 L F
.52309 .33871 m .52455 .34024 L .51852 .34045 L F
.5093 .3332 m .52262 .33829 L .51852 .34045 L F
.52085 .33724 m .5158 .33425 L .51798 .33536 L F
.5093 .3332 m .51553 .33421 L .52262 .33829 L F
.51553 .33421 m .5158 .33425 L .52262 .33829 L F
.50166 .33132 m .51852 .34045 L .50808 .33962 L .101 .257 0 r
F
.50166 .33132 m .5093 .3332 L .51852 .34045 L F
.5186 .33397 m .51908 .33538 L .51722 .33396 L 1 1 0 r
F
.51908 .33538 m .51936 .33622 L .51827 .33507 L F
.51908 .33538 m .51827 .33507 L .51722 .33396 L F
.5177 .33485 m .51673 .33436 L .51722 .33396 L F
.51798 .33536 m .51696 .33454 L .5177 .33485 L F
.51696 .33454 m .51673 .33436 L .5177 .33485 L F
.51936 .33622 m .51798 .33536 L .51722 .33396 L F
.52923 .334 m .52309 .33871 L .5186 .33397 L F
.52262 .33829 m .52085 .33724 L .51798 .33536 L .037 .256 0 r
F
.52262 .33829 m .51798 .33536 L .52274 .33834 L F
.52482 .34023 m .52309 .33871 L .52923 .334 L .996 1 0 r
F
.52262 .33829 m .52746 .34014 L .52482 .34023 L .037 .256 0 r
F
.52309 .33871 m .5208 .34047 L .5186 .33397 L 1 1 0 r
F
.53683 .34228 m .52777 .34126 L .52923 .334 L .996 1 0 r
F
.54739 .33388 m .53683 .34228 L .52923 .334 L 1 1 0 r
F
.51696 .33454 m .52088 .33462 L .5345 .33888 L .002 .261 0 r
F
.51684 .33451 m .51689 .33451 L .51696 .33454 L F
.51689 .33451 m .52088 .33462 L .51696 .33454 L F
.5158 .33425 m .51627 .33429 L .51684 .33451 L F
.50278 .32784 m .5158 .33425 L .5093 .3332 L 0 .152 0 r
F
.51722 .33396 m .51604 .33403 L .51551 .33254 L 1 1 0 r
F
.51722 .33396 m .51551 .33254 L .51652 .33283 L F
.50751 .32991 m .51279 .33177 L .5158 .33425 L .301 0 0 r
F
.50751 .32991 m .51003 .33099 L .51216 .33159 L F
.51267 .33173 m .51216 .33159 L .51279 .33177 L F
.50751 .32991 m .51216 .33159 L .51267 .33173 L F
.4972 .32517 m .5093 .3332 L .50166 .33132 L 0 .171 0 r
F
.4972 .32517 m .50278 .32784 L .5093 .3332 L F
.50278 .32784 m .50751 .32991 L .5158 .33425 L 0 .152 0 r
F
.50892 .33072 m .50965 .33437 L .50854 .33083 L 1 1 0 r
F
.49827 .32388 m .50751 .32991 L .50278 .32784 L .536 0 0 r
F
.49893 .32431 m .50173 .3267 L .50751 .32991 L F
.49827 .32388 m .50173 .3267 L .49893 .32431 L F
.50173 .3267 m .50441 .32917 L .50477 .32929 L .578 .001 0 r
F
.50173 .3267 m .50946 .33061 L .50751 .32991 L F
.50946 .33061 m .50957 .33066 L .50952 .33065 L F
.50946 .33061 m .50952 .33065 L .50751 .32991 L F
.5119 .32574 m .50891 .33027 L .50745 .32827 L 1 .951 0 r
F
.50173 .3267 m .50477 .32929 L .50841 .33054 L .578 .001 0 r
F
.51431 .3292 m .51216 .33159 L .51024 .33108 L 1 1 0 r
F
.51138 .33138 m .50965 .33437 L .50892 .33072 L F
.51216 .33159 m .51215 .3316 L .51138 .33138 L F
.51215 .3316 m .50965 .33437 L .51138 .33138 L F
.51279 .33177 m .51423 .33276 L .5158 .33425 L .301 0 0 r
F
.51604 .33403 m .5123 .33143 L .51431 .3292 L 1 1 0 r
F
.5134 .33198 m .51639 .3343 L .5158 .33425 L .301 0 0 r
F
.51604 .33403 m .50965 .33437 L .51215 .3316 L 1 1 0 r
F
.51285 .33181 m .51215 .3316 L .5123 .33143 L F
.51604 .33403 m .51215 .3316 L .51285 .33181 L F
.50957 .33066 m .51024 .33108 L .50751 .32991 L .578 .001 0 r
F
.50946 .33061 m .50872 .33056 L .5096 .33068 L F
.5093 .33052 m .50841 .33054 L .50946 .33061 L F
.50173 .3267 m .50841 .33054 L .5093 .33052 L F
.49975 .32746 m .50489 .33061 L .50441 .32917 L .731 .101 0 r
F
.50854 .33083 m .50502 .33301 L .50624 .33063 L 1 .661 0 r
F
.50489 .33061 m .50556 .33062 L .50441 .32917 L .731 .101 0 r
F
.50441 .32917 m .50671 .33006 L .50832 .33051 L .549 0 0 r
F
.50841 .33054 m .50627 .33057 L .50637 .33037 L 1 .661 0 r
F
.50441 .32917 m .50556 .33062 L .50637 .33037 L .549 0 0 r
F
.50691 .33013 m .50637 .33037 L .50701 .33017 L F
.50441 .32917 m .50637 .33037 L .50691 .33013 L F
.50479 .33106 m .50502 .33301 L .50464 .33121 L 1 .611 0 r
F
.50441 .32917 m .50832 .33051 L .50841 .33054 L .549 0 0 r
F
.50489 .33061 m .50512 .33075 L .50556 .33062 L .731 .101 0 r
F
.50501 .33083 m .50562 .33069 L .50479 .33106 L 1 .611 0 r
F
.49975 .32746 m .50459 .33109 L .50463 .33106 L .731 .101 0 r
F
.50471 .33098 m .50463 .33106 L .50474 .33099 L F
.49975 .32746 m .50463 .33106 L .50471 .33098 L F
.49323 .32848 m .50166 .33132 L .50808 .33962 L .179 .261 0 r
F
.50464 .33121 m .50291 .33459 L .5035 .33225 L .918 .427 0 r
F
.49975 .32746 m .50474 .33099 L .50509 .33073 L .731 .101 0 r
F
.49975 .32746 m .50105 .33042 L .50462 .3311 L F
.50637 .33037 m .50502 .33301 L .50479 .33106 L 1 .611 0 r
F
.50965 .33437 m .50516 .33551 L .50854 .33083 L .978 .758 0 r
F
.50854 .33083 m .50516 .33551 L .50502 .33301 L 1 .661 0 r
F
.5046 .3311 m .50699 .33351 L .50619 .3314 L .617 .071 0 r
F
.49102 .3218 m .50166 .33132 L .49323 .32848 L 0 .192 0 r
F
.49102 .3218 m .4972 .32517 L .50166 .33132 L F
.50105 .33042 m .50164 .3333 L .50221 .33332 L .617 .071 0 r
F
.50105 .33042 m .50221 .33332 L .50235 .33317 L F
.50105 .33042 m .50236 .33321 L .50353 .33172 L F
.50276 .33273 m .50271 .33302 L .50221 .33332 L 1 .583 0 r
F
.50271 .33302 m .50258 .33375 L .50221 .33332 L F
.50319 .33222 m .50258 .33375 L .50276 .33273 L 1 .472 0 r
F
.50319 .33222 m .50291 .33459 L .50258 .33375 L F
.5033 .33205 m .50291 .33459 L .50319 .33222 L F
.50366 .33164 m .50291 .33459 L .50334 .33184 L F
.49323 .32848 m .50808 .33962 L .49658 .33748 L .179 .261 0 r
F
.50965 .33437 m .50496 .33897 L .50516 .33551 L .978 .758 0 r
F
.50516 .33551 m .50269 .33746 L .50502 .33301 L .81 .458 0 r
F
.50502 .33301 m .50298 .33578 L .50464 .33121 L .849 .437 0 r
F
.50502 .33301 m .50269 .33746 L .50298 .33578 L F
.50464 .33121 m .50298 .33578 L .50291 .33459 L .918 .427 0 r
F
.50221 .33332 m .50675 .33562 L .50699 .33351 L .479 .024 0 r
F
.50164 .3333 m .50199 .33346 L .50221 .33332 L F
.50258 .33375 m .50156 .33788 L .50204 .33344 L 1 .452 0 r
F
.50199 .33346 m .502 .33347 L .50221 .33332 L .479 .024 0 r
F
.50221 .33332 m .50204 .33344 L .50207 .33316 L 1 .452 0 r
F
.50258 .33375 m .50204 .33344 L .50221 .33332 L F
.50207 .33316 m .50197 .33361 L .50143 .33276 L 1 .558 0 r
F
.50197 .33361 m .50108 .33753 L .50133 .33409 L F
.49804 .33312 m .49962 .33453 L .50164 .3333 L .563 .089 0 r
F
.4976 .32969 m .49804 .33312 L .50164 .3333 L .775 .135 0 r
F
.49944 .33465 m .49897 .33708 L .49901 .33493 L 1 .317 0 r
F
.5003 .33444 m .50046 .3373 L .49975 .33716 L 1 .372 0 r
F
.5006 .33438 m .50046 .3373 L .5003 .33444 L F
.5003 .33444 m .49975 .33716 L .49982 .33452 L F
.50113 .33417 m .50046 .3373 L .5006 .33438 L 1 .464 0 r
F
.50197 .33361 m .50156 .33788 L .50108 .33753 L 1 .558 0 r
F
.49962 .33453 m .49968 .33453 L .50164 .3333 L .563 .089 0 r
F
.49982 .33452 m .49975 .33716 L .49947 .33463 L 1 .317 0 r
F
.49962 .33453 m .49961 .33454 L .49962 .33453 L .563 .089 0 r
F
.4985 .33518 m .49897 .33708 L .49816 .33704 L 1 .286 0 r
F
.49804 .33312 m .49797 .33542 L .49962 .33453 L .563 .089 0 r
F
.49817 .33534 m .49816 .33704 L .49759 .33557 L 1 .267 0 r
F
.49797 .33542 m .49797 .33544 L .49807 .33538 L .563 .089 0 r
F
.49797 .33542 m .49807 .33538 L .49962 .33453 L F
.49759 .33557 m .49816 .33704 L .49733 .33703 L 1 .267 0 r
F
.49571 .33297 m .49711 .33524 L .49804 .33312 L .628 .128 0 r
F
.49733 .3353 m .49733 .33703 L .49688 .33535 L .969 .255 0 r
F
.48433 .3246 m .49323 .32848 L .49658 .33748 L .259 .273 0 r
F
.48447 .33393 m .49658 .33748 L .50145 .34953 L .357 .345 0 r
F
.48433 .3246 m .49658 .33748 L .48447 .33393 L .259 .273 0 r
F
.49513 .33609 m .49572 .33706 L .49498 .33709 L .914 .241 0 r
F
.49404 .3287 m .49571 .33297 L .49537 .32913 L 1 .215 0 r
F
.49404 .3287 m .49431 .33284 L .49571 .33297 L F
.49447 .33603 m .49498 .33709 L .49433 .33712 L .903 .236 0 r
F
.49473 .33587 m .49498 .33709 L .49447 .33603 L F
.49497 .3354 m .49498 .33709 L .49458 .33515 L F
.49336 .32837 m .49431 .33284 L .49404 .3287 L 1 .266 0 r
F
.49336 .32837 m .49357 .33272 L .49431 .33284 L F
.49392 .33596 m .49433 .33712 L .4938 .33714 L .905 .233 0 r
F
.49402 .33584 m .49433 .33712 L .49392 .33596 L F
.49408 .33577 m .49358 .33708 L .49429 .33699 L .677 .164 0 r
F
.4935 .33643 m .4938 .33714 L .49345 .33715 L .938 .236 0 r
F
.49357 .33272 m .49358 .33596 L .49405 .33555 L .677 .164 0 r
F
.49358 .33596 m .49358 .3363 L .49379 .33596 L F
.49358 .33596 m .49379 .33596 L .49405 .33555 L F
.49357 .33272 m .49405 .33555 L .49431 .33284 L F
.49405 .33555 m .49408 .33577 L .49409 .33562 L F
.49405 .33555 m .49409 .33562 L .49431 .33284 L F
.4936 .33488 m .49379 .33596 L .4935 .33643 L .938 .236 0 r
F
.49376 .33243 m .49378 .33516 L .4936 .33488 L F
.49378 .33516 m .49379 .33596 L .4936 .33488 L F
.49428 .33236 m .49392 .33596 L .49376 .33243 L .905 .233 0 r
F
.49392 .33596 m .4938 .33714 L .49379 .33596 L F
.49405 .33555 m .49358 .33636 L .49408 .33577 L .677 .164 0 r
F
.49392 .33596 m .49379 .33596 L .49376 .33243 L .905 .233 0 r
F
.49379 .33596 m .4938 .33714 L .4935 .33643 L .938 .236 0 r
F
.49358 .3363 m .49358 .33636 L .49405 .33555 L .677 .164 0 r
F
.49358 .33636 m .49358 .33708 L .49408 .33577 L F
.49396 .33558 m .49402 .33584 L .49392 .33596 L .905 .233 0 r
F
.49408 .33577 m .49429 .33608 L .49431 .33284 L .677 .164 0 r
F
.49428 .33236 m .49432 .33613 L .49396 .33558 L .905 .233 0 r
F
.49432 .33613 m .49433 .33712 L .49396 .33558 L F
.49408 .33577 m .49429 .33699 L .49429 .33608 L .677 .164 0 r
F
.49431 .33284 m .49429 .336 L .49523 .33557 L .668 .152 0 r
F
.49429 .336 m .49429 .33614 L .49497 .33573 L F
.49429 .336 m .49497 .33573 L .49523 .33557 L F
.49431 .33284 m .49523 .33557 L .49571 .33297 L F
.49568 .33223 m .49519 .33564 L .49494 .33229 L .914 .241 0 r
F
.49519 .33564 m .49498 .33709 L .49497 .33573 L F
.49519 .33564 m .49497 .33573 L .49494 .33229 L F
.49494 .33229 m .49447 .33603 L .49428 .33236 L .903 .236 0 r
F
.49447 .33603 m .49433 .33712 L .49432 .33606 L F
.49447 .33603 m .49432 .33606 L .49428 .33236 L F
.49532 .33584 m .49429 .33699 L .49566 .33682 L .668 .152 0 r
F
.49519 .33564 m .49567 .33587 L .49513 .33609 L .914 .241 0 r
F
.49523 .33557 m .49518 .33565 L .49525 .33561 L .668 .152 0 r
F
.4952 .33558 m .49525 .33561 L .49519 .33564 L .914 .241 0 r
F
.49525 .33561 m .49567 .33587 L .49519 .33564 L F
.49525 .33561 m .49501 .33591 L .49532 .33584 L .668 .152 0 r
F
.49518 .33565 m .49501 .33591 L .49525 .33561 L F
.49501 .33591 m .49429 .33699 L .49532 .33584 L F
.49429 .33614 m .49429 .33699 L .49523 .33557 L F
.49458 .33515 m .49473 .33587 L .49447 .33603 L .903 .236 0 r
F
.49494 .33229 m .49497 .3354 L .49458 .33515 L F
.49523 .33557 m .49525 .33561 L .49525 .33558 L .668 .152 0 r
F
.49523 .33557 m .49525 .33558 L .49571 .33297 L F
.49571 .33586 m .49572 .33706 L .49513 .33609 L .914 .241 0 r
F
.49525 .33561 m .49566 .33682 L .49567 .33587 L .668 .152 0 r
F
.49525 .33561 m .49567 .33587 L .49571 .33297 L F
.49571 .33297 m .49567 .33587 L .49711 .33524 L .628 .128 0 r
F
.49567 .33587 m .49567 .33587 L .49569 .33586 L F
.49567 .33587 m .49569 .33586 L .49711 .33524 L F
.49537 .32913 m .49571 .33297 L .49804 .33312 L .923 .177 0 r
F
.49649 .33219 m .49592 .33578 L .49568 .33223 L .936 .247 0 r
F
.49592 .33578 m .49572 .33706 L .49571 .33586 L F
.49592 .33578 m .49571 .33586 L .49568 .33223 L F
.49568 .33223 m .49571 .33586 L .49567 .33587 L .914 .241 0 r
F
.49568 .33223 m .49567 .33587 L .4952 .33558 L F
.49592 .33578 m .49651 .33704 L .49572 .33706 L .936 .247 0 r
F
.49567 .33587 m .49625 .33564 L .49711 .33524 L .628 .128 0 r
F
.49649 .33219 m .49651 .33553 L .49592 .33578 L .936 .247 0 r
F
.49651 .33553 m .49651 .33704 L .49592 .33578 L F
.4962 .33566 m .49567 .33591 L .49625 .33564 L .628 .128 0 r
F
.49567 .33587 m .49567 .33589 L .4962 .33566 L F
.49567 .33589 m .49567 .33591 L .4962 .33566 L F
.49567 .33591 m .49567 .33595 L .49679 .3354 L F
.49567 .33591 m .49679 .3354 L .49711 .33524 L F
.49683 .33517 m .49679 .3354 L .4965 .33507 L .969 .255 0 r
F
.49679 .3354 m .49651 .33704 L .49651 .33553 L F
.49679 .3354 m .49651 .33553 L .4965 .33507 L F
.49711 .33524 m .49688 .33535 L .49683 .33517 L F
.49733 .3353 m .49688 .33535 L .49711 .33524 L F
.49683 .33517 m .49733 .33703 L .49651 .33704 L F
.49711 .33524 m .49712 .33524 L .49804 .33312 L .628 .128 0 r
F
.49712 .33525 m .49713 .33525 L .49804 .33312 L F
.49712 .33526 m .49797 .33542 L .49804 .33312 L F
.49537 .32913 m .49804 .33312 L .4976 .32969 L .923 .177 0 r
F
.49819 .33218 m .49771 .33492 L .49733 .33217 L 1 .267 0 r
F
.49763 .33536 m .49797 .33542 L .49759 .33557 L F
.49712 .33526 m .49794 .33657 L .49797 .33542 L .628 .128 0 r
F
.49763 .33536 m .49797 .33542 L .49797 .33542 L F
.49763 .33536 m .49733 .33703 L .49733 .3353 L 1 .267 0 r
F
.49712 .33526 m .49797 .33542 L .49763 .33536 L .628 .128 0 r
F
.49771 .33492 m .49763 .33536 L .49733 .33513 L 1 .267 0 r
F
.49763 .33536 m .49733 .3353 L .49733 .33513 L F
.49771 .33492 m .49733 .33513 L .49733 .33217 L F
.49712 .33525 m .49566 .33682 L .49794 .33657 L .628 .128 0 r
F
.49711 .33524 m .49708 .33528 L .49712 .33525 L F
.49708 .33528 m .49566 .33682 L .49712 .33525 L F
.49567 .33595 m .49566 .33682 L .49711 .33524 L F
.49711 .33524 m .49712 .33525 L .49712 .33524 L F
.49733 .33217 m .49733 .3353 L .49683 .33517 L .969 .255 0 r
F
.49733 .33217 m .49683 .33517 L .49649 .33219 L F
.49683 .33517 m .4965 .33507 L .49649 .33219 L F
.49712 .33525 m .49712 .33526 L .49713 .33525 L .628 .128 0 r
F
.49819 .33218 m .49817 .33534 L .49797 .33542 L 1 .267 0 r
F
.49819 .33218 m .49797 .33542 L .49763 .33536 L F
.49797 .33544 m .49806 .33539 L .49962 .33453 L .563 .089 0 r
F
.49797 .33544 m .49904 .3349 L .49962 .33453 L F
.49905 .33223 m .49901 .33493 L .4985 .33518 L 1 .286 0 r
F
.49901 .33493 m .49897 .33708 L .4985 .33518 L F
.49797 .33544 m .49797 .33544 L .49806 .33539 L .563 .089 0 r
F
.4985 .33518 m .49816 .33704 L .49817 .33534 L 1 .286 0 r
F
.49797 .33544 m .49796 .33561 L .49904 .3349 L .563 .089 0 r
F
.49905 .33223 m .4985 .33518 L .49819 .33218 L 1 .286 0 r
F
.4985 .33518 m .49817 .33534 L .49819 .33218 L F
.49962 .33453 m .49947 .33463 L .49946 .33454 L 1 .317 0 r
F
.49982 .33452 m .49947 .33463 L .49962 .33453 L F
.49944 .33465 m .49975 .33716 L .49897 .33708 L F
.49946 .33454 m .49947 .33463 L .49944 .33465 L F
.49947 .33463 m .49975 .33716 L .49944 .33465 L F
.49796 .33561 m .49794 .33657 L .49961 .33454 L .563 .089 0 r
F
.49944 .33465 m .49961 .33454 L .49962 .33453 L F
.49796 .33561 m .49961 .33454 L .49944 .33465 L F
.49968 .33453 m .49969 .33453 L .50164 .3333 L F
.49965 .33456 m .50011 .33447 L .50164 .3333 L F
.49981 .3347 m .50069 .33434 L .50164 .3333 L F
.50012 .33498 m .50058 .33464 L .50086 .33428 L F
.50068 .33436 m .50086 .33428 L .50164 .3333 L F
.50012 .33498 m .50086 .33428 L .50068 .33436 L F
.50113 .33417 m .50108 .33753 L .50046 .3373 L 1 .464 0 r
F
.50023 .33508 m .5016 .33393 L .50164 .3333 L .563 .089 0 r
F
.4976 .32969 m .50164 .3333 L .50105 .33042 L .775 .135 0 r
F
.50143 .33276 m .50133 .33409 L .50113 .33417 L 1 .464 0 r
F
.50133 .33409 m .50108 .33753 L .50113 .33417 L F
.49962 .33453 m .49794 .33657 L .49836 .33652 L .563 .089 0 r
F
.49982 .33471 m .49836 .33652 L .50147 .33618 L F
.49962 .33453 m .49836 .33652 L .49982 .33471 L F
.49961 .33454 m .49794 .33657 L .49962 .33453 L F
.49964 .33455 m .49966 .33455 L .49969 .33453 L F
.49964 .33455 m .49969 .33453 L .49968 .33453 L F
.49989 .33233 m .49982 .33452 L .49946 .33454 L 1 .317 0 r
F
.49946 .33454 m .49944 .33465 L .49901 .33456 L F
.49944 .33465 m .49901 .33493 L .49901 .33456 L F
.49989 .33233 m .49946 .33454 L .49905 .33223 L F
.49946 .33454 m .49901 .33456 L .49905 .33223 L F
.49962 .33453 m .49964 .33455 L .49968 .33453 L .563 .089 0 r
F
.49964 .33455 m .49965 .33456 L .49966 .33455 L F
.50069 .33249 m .5006 .33438 L .5003 .33444 L 1 .372 0 r
F
.50069 .33249 m .5003 .33444 L .49989 .33233 L F
.5003 .33444 m .49982 .33452 L .49989 .33233 L F
.49965 .33456 m .49981 .3347 L .50011 .33447 L .563 .089 0 r
F
.49981 .3347 m .50012 .33498 L .50069 .33434 L F
.50143 .33276 m .50113 .33417 L .50069 .33249 L 1 .464 0 r
F
.50113 .33417 m .5006 .33438 L .50069 .33249 L F
.50197 .33361 m .50133 .33409 L .50143 .33276 L 1 .558 0 r
F
.50012 .33498 m .50023 .33508 L .50058 .33464 L .563 .089 0 r
F
.50023 .33508 m .50147 .33618 L .5016 .33393 L F
.502 .33346 m .50199 .3336 L .50197 .33361 L 1 .558 0 r
F
.50199 .3336 m .50156 .33788 L .50197 .33361 L F
.50207 .33316 m .50204 .33344 L .502 .33346 L F
.50204 .33344 m .50156 .33788 L .502 .33346 L F
.502 .33347 m .50675 .33562 L .50225 .33334 L .479 .024 0 r
F
.50204 .33344 m .50225 .33334 L .50221 .33332 L F
.502 .33347 m .50225 .33334 L .50204 .33344 L F
.50236 .33321 m .50242 .33333 L .50319 .33222 L .617 .071 0 r
F
.50236 .33321 m .50319 .33222 L .50353 .33172 L F
.50105 .33042 m .50353 .33171 L .50366 .33164 L F
.50105 .33042 m .50366 .33164 L .50454 .33109 L F
.50409 .32993 m .50319 .33222 L .50341 .32902 L 1 .472 0 r
F
.50319 .33222 m .50276 .33273 L .50341 .32902 L F
.50341 .32902 m .50276 .33273 L .50207 .33316 L 1 .583 0 r
F
.50276 .33273 m .50221 .33332 L .50207 .33316 L F
.50235 .33317 m .50221 .33332 L .50242 .33333 L .617 .071 0 r
F
.5046 .3311 m .5035 .33225 L .50366 .33164 L .918 .427 0 r
F
.50464 .33121 m .5035 .33225 L .5046 .3311 L F
.50353 .33172 m .50242 .33333 L .50699 .33351 L .617 .071 0 r
F
.50334 .33184 m .5033 .33205 L .50319 .33222 L 1 .472 0 r
F
.50409 .32993 m .50366 .33164 L .50334 .33184 L F
.50454 .33109 m .50366 .33164 L .5046 .3311 L .617 .071 0 r
F
.50353 .33171 m .50699 .33351 L .5046 .3311 L F
.5046 .3311 m .50366 .33164 L .50409 .32993 L .918 .427 0 r
F
.50638 .32643 m .50472 .33101 L .50409 .32993 L 1 .618 0 r
F
.50472 .33101 m .50464 .33121 L .5046 .3311 L F
.50472 .33101 m .5046 .3311 L .50409 .32993 L F
.50509 .33073 m .50474 .33099 L .50512 .33075 L .731 .101 0 r
F
.50501 .33083 m .50464 .33121 L .50472 .33101 L 1 .611 0 r
F
.50459 .33109 m .50462 .3311 L .50501 .33083 L .731 .101 0 r
F
.50459 .33109 m .50501 .33083 L .50512 .33075 L F
.50508 .33075 m .50501 .33083 L .50481 .33075 L 1 .611 0 r
F
.50501 .33083 m .50472 .33101 L .50481 .33075 L F
.50508 .33075 m .50512 .33075 L .50501 .33083 L F
.50512 .33075 m .50562 .33069 L .50501 .33083 L F
.50512 .33075 m .50462 .3311 L .50619 .3314 L .731 .101 0 r
F
.50512 .33075 m .50513 .33075 L .50516 .33074 L F
.50512 .33075 m .50516 .33074 L .50556 .33062 L F
.50745 .32827 m .50637 .33037 L .50562 .33069 L 1 .611 0 r
F
.50745 .32827 m .50562 .33069 L .50508 .33075 L F
.50701 .33017 m .50637 .33037 L .50654 .33005 L 1 .661 0 r
F
.50841 .33054 m .50637 .33037 L .50701 .33017 L F
.50854 .33083 m .50624 .33063 L .50686 .33064 L F
.50854 .33083 m .50627 .33057 L .50841 .33054 L F
.50924 .33063 m .50854 .33083 L .50872 .33056 L 1 1 0 r
F
.50701 .33017 m .50619 .3314 L .51365 .33272 L .549 0 0 r
F
.50686 .33064 m .50624 .33063 L .50627 .33057 L 1 .661 0 r
F
.50556 .33062 m .50619 .3314 L .50701 .33017 L .549 0 0 r
F
.50841 .33054 m .50832 .33051 L .50845 .33055 L F
.50841 .33054 m .50654 .33005 L .50745 .32827 L 1 .661 0 r
F
.50745 .32827 m .50508 .33075 L .50638 .32643 L 1 .611 0 r
F
.50508 .33075 m .50481 .33075 L .50638 .32643 L F
.50513 .33075 m .50619 .3314 L .50568 .33076 L .731 .101 0 r
F
.50513 .33075 m .50568 .33076 L .50556 .33062 L F
.51431 .3292 m .50924 .33063 L .5119 .32574 L 1 1 0 r
F
.50924 .33063 m .50872 .33056 L .5119 .32574 L F
.51003 .33099 m .51024 .33108 L .51015 .33102 L .301 0 0 r
F
.51043 .3311 m .5112 .33149 L .51279 .33177 L F
.50959 .33068 m .5112 .33149 L .51024 .33108 L .578 .001 0 r
F
.51431 .3292 m .51024 .33108 L .50943 .33058 L 1 1 0 r
F
.50957 .33066 m .5112 .33149 L .50959 .33068 L .578 .001 0 r
F
.50924 .33063 m .51024 .33108 L .50892 .33072 L 1 1 0 r
F
.50943 .33058 m .50957 .33066 L .50924 .33063 L F
.50957 .33066 m .51024 .33108 L .50924 .33063 L F
.5096 .33068 m .50889 .33059 L .5112 .33149 L .578 .001 0 r
F
.50872 .33056 m .50868 .33061 L .50841 .33054 L 1 .951 0 r
F
.50868 .33061 m .50854 .33083 L .50841 .33054 L F
.50807 .33044 m .51365 .33272 L .50845 .33055 L .549 0 0 r
F
.50671 .33006 m .50679 .33009 L .50807 .33044 L F
.50679 .33009 m .51365 .33272 L .50807 .33044 L F
.50889 .33059 m .50841 .33054 L .50845 .33055 L .578 .001 0 r
F
.50889 .33059 m .50845 .33055 L .5112 .33149 L F
.50872 .33056 m .50841 .33054 L .5096 .33068 L F
.50845 .33055 m .51365 .33272 L .5112 .33149 L .549 0 0 r
F
.50891 .33027 m .50872 .33056 L .50808 .32976 L 1 .951 0 r
F
.50872 .33056 m .50841 .33054 L .50808 .32976 L F
.50891 .33027 m .50808 .32976 L .50745 .32827 L F
.51279 .33177 m .5134 .33198 L .51423 .33276 L .301 0 0 r
F
.51722 .33396 m .51666 .33442 L .51639 .3343 L 1 1 0 r
F
.51722 .33396 m .51639 .3343 L .51604 .33403 L F
.52923 .334 m .51722 .33396 L .52334 .32791 L F
.52334 .32791 m .51722 .33396 L .51431 .3292 L F
.5134 .33198 m .52088 .33462 L .51639 .3343 L .301 0 0 r
F
.51279 .33177 m .5112 .33149 L .52088 .33462 L F
.51652 .33283 m .51551 .33254 L .51431 .3292 L 1 1 0 r
F
.51604 .33403 m .51639 .3343 L .51582 .33404 L F
.51582 .33404 m .51079 .33923 L .50965 .33437 L F
.51627 .33429 m .51639 .3343 L .51684 .33451 L .002 .261 0 r
F
.5158 .33425 m .51696 .33454 L .51798 .33536 L F
.51666 .33442 m .51079 .33923 L .51582 .33404 L 1 1 0 r
F
.51639 .3343 m .52088 .33462 L .51687 .33451 L .002 .261 0 r
F
.51798 .33536 m .51662 .33446 L .51666 .33442 L 1 1 0 r
F
.51696 .33454 m .51666 .33442 L .51673 .33436 L F
.51656 .33438 m .51687 .33451 L .51684 .33451 L .002 .261 0 r
F
.51666 .33442 m .51687 .33451 L .51656 .33438 L F
.51798 .33536 m .51666 .33442 L .51696 .33454 L 1 1 0 r
F
.51639 .3343 m .51666 .33442 L .51656 .33438 L .002 .261 0 r
F
.51798 .33536 m .5345 .33888 L .52746 .34014 L F
.51696 .33454 m .5345 .33888 L .51798 .33536 L F
.5208 .34047 m .51079 .33923 L .51662 .33446 L 1 1 0 r
F
.5208 .34047 m .51662 .33446 L .51798 .33536 L F
.52274 .33834 m .51798 .33536 L .52746 .34014 L .037 .256 0 r
F
.51936 .33622 m .5208 .34047 L .51798 .33536 L 1 1 0 r
F
.52482 .34023 m .52278 .33895 L .52309 .33871 L .996 1 0 r
F
.52777 .34126 m .52617 .34108 L .52643 .34048 L F
.52401 .34026 m .52482 .34023 L .53012 .34398 L .237 .318 0 r
F
.52482 .34023 m .52577 .34083 L .53012 .34398 L F
.52494 .34023 m .5299 .34366 L .53012 .34398 L F
.52617 .34108 m .5208 .34047 L .52278 .33895 L .996 1 0 r
F
.52482 .34023 m .52494 .34023 L .52577 .34083 L .237 .318 0 r
F
.528 .34129 m .52771 .34215 L .52617 .34108 L .996 1 0 r
F
.53683 .34228 m .53208 .34517 L .528 .34129 L F
.53208 .34517 m .5317 .3454 L .53054 .34411 L F
.53208 .34517 m .53054 .34411 L .528 .34129 L F
.53615 .34938 m .5317 .3454 L .53683 .34228 L .883 .979 0 r
F
.56119 .34384 m .54669 .35345 L .53683 .34228 L .918 .978 0 r
F
.53054 .34411 m .52746 .34014 L .54364 .34809 L .237 .318 0 r
F
.53012 .34398 m .5299 .34366 L .53054 .34411 L F
.53012 .34398 m .54364 .34809 L .53615 .34938 L F
.50808 .33962 m .53134 .35021 L .51709 .35075 L .268 .318 0 r
F
.50808 .33962 m .51852 .34045 L .53134 .35021 L F
.5317 .3454 m .52527 .34931 L .528 .34129 L .996 1 0 r
F
.5299 .34366 m .52746 .34014 L .53054 .34411 L .237 .318 0 r
F
.52494 .34023 m .52746 .34014 L .5299 .34366 L F
.52617 .34108 m .52527 .34931 L .5208 .34047 L .996 1 0 r
F
.52771 .34215 m .52527 .34931 L .52617 .34108 L F
.53615 .34938 m .53089 .3459 L .5317 .3454 L .883 .979 0 r
F
.5452 .35316 m .54047 .35225 L .53955 .34972 L F
.53134 .35021 m .53654 .34931 L .54093 .35259 L .363 .385 0 r
F
.51709 .35075 m .53134 .35021 L .54887 .36323 L .377 .39 0 r
F
.54047 .35225 m .52527 .34931 L .53089 .3459 L .883 .979 0 r
F
.54102 .35261 m .54364 .34809 L .56578 .35876 L .363 .385 0 r
F
.54093 .35259 m .54094 .35256 L .54102 .35261 L F
.54094 .35256 m .54364 .34809 L .54102 .35261 L F
.55694 .36773 m .54316 .35519 L .54376 .35489 L .803 .913 0 r
F
.54316 .35519 m .56578 .35876 L .55129 .36259 L .363 .385 0 r
F
.54007 .35238 m .54093 .35259 L .54316 .35519 L F
.54093 .35259 m .56578 .35876 L .54316 .35519 L F
.54067 .35229 m .5309 .3612 L .52527 .34931 L .883 .979 0 r
F
.54316 .35519 m .5309 .3612 L .54067 .35229 L F
.53654 .34931 m .54364 .34809 L .54093 .35259 L .363 .385 0 r
F
.55694 .36773 m .5309 .3612 L .54316 .35519 L .803 .913 0 r
F
.55129 .36259 m .56578 .35876 L .55366 .36423 L .441 .46 0 r
F
.5547 .36445 m .56005 .37026 L .55753 .36788 L F
.56005 .37026 m .56178 .37214 L .55753 .36788 L F
.56102 .37212 m .56178 .37214 L .56511 .3751 L F
.56178 .37214 m .59569 .37297 L .56511 .3751 L F
.56525 .37527 m .55825 .36885 L .55831 .36883 L .747 .859 0 r
F
.56525 .37527 m .55831 .36883 L .56511 .3751 L F
.5547 .36445 m .59569 .37297 L .5619 .37214 L .441 .46 0 r
F
.5547 .36445 m .5619 .37214 L .56113 .37143 L F
.55898 .36964 m .56178 .37214 L .56102 .37212 L F
.56511 .3751 m .59569 .37297 L .57243 .38045 L F
.55753 .36788 m .55809 .36892 L .55702 .36775 L .803 .913 0 r
F
.55831 .36883 m .55809 .36892 L .55753 .36788 L F
.57592 .38801 m .53802 .37703 L .55809 .36892 L .747 .859 0 r
F
.55928 .36996 m .55809 .36892 L .55825 .36885 L F
.57592 .38801 m .55809 .36892 L .55928 .36996 L F
.55702 .36775 m .53802 .37703 L .5309 .3612 L .803 .913 0 r
F
.55809 .36892 m .53802 .37703 L .55702 .36775 L F
.57066 .37984 m .56511 .3751 L .57243 .38045 L .447 .465 0 r
F
.57866 .38667 m .57832 .38684 L .57626 .38462 L .765 .864 0 r
F
.57832 .38684 m .57696 .3875 L .57132 .38064 L F
.58121 .38893 m .57832 .38684 L .60284 .37489 L .722 .823 0 r
F
.57832 .38684 m .57153 .38061 L .58121 .38893 L .493 .528 0 r
F
.57132 .38064 m .57153 .38061 L .57832 .38684 L F
.57066 .37984 m .57243 .38045 L .57132 .38064 L .447 .465 0 r
F
.57592 .38801 m .55825 .36885 L .56525 .37527 L .747 .859 0 r
F
.59117 .39905 m .5798 .38862 L .59401 .39994 L .493 .528 0 r
F
.54607 .38502 m .5798 .38862 L .59117 .39905 L F
.63323 .39799 m .58121 .38893 L .60284 .37489 L .722 .823 0 r
F
.58121 .38893 m .57592 .38801 L .57832 .38684 L F
.59401 .39994 m .59744 .40415 L .56794 .41021 L .493 .528 0 r
F
.58568 .38971 m .59687 .41347 L .57592 .38801 L .722 .823 0 r
F
.60294 .41089 m .59687 .41347 L .58568 .38971 L F
.59401 .39994 m .57243 .38045 L .60353 .4029 L .493 .528 0 r
F
.57153 .38061 m .57243 .38045 L .59401 .39994 L F
.59401 .39994 m .60353 .4029 L .59744 .40415 L F
.59687 .41347 m .55826 .42462 L .54701 .39781 L .709 .818 0 r
F
.47856 .43406 m .45774 .40721 L .487 .40736 L .645 .755 0 r
F
.47856 .43406 m .43954 .43247 L .45774 .40721 L F
.37559 .34323 m .37452 .3832 L .34015 .36472 L .601 .625 0 r
F
.37559 .34323 m .40085 .35859 L .37452 .3832 L F
.59687 .41347 m .54701 .39781 L .57592 .38801 L .709 .818 0 r
F
.43954 .43247 m .43022 .40392 L .45774 .40721 L .62 .721 0 r
F
.43954 .43247 m .4025 .42681 L .43022 .40392 L F
.66616 .37826 m .63323 .39799 L .60284 .37489 L .73 .82 0 r
F
.57243 .38045 m .63548 .39167 L .60353 .4029 L .49 .525 0 r
F
.4694 .51734 m .50657 .54506 L .46529 .54077 L .454 .474 0 r
F
.43856 .50994 m .46529 .54077 L .42439 .5328 L .477 .501 0 r
F
.43856 .50994 m .4694 .51734 L .46529 .54077 L F
.3538 .32476 m .34015 .36472 L .30989 .342 L .63 .651 0 r
F
.3538 .32476 m .37559 .34323 L .34015 .36472 L F
.50059 .52187 m .54719 .54577 L .50657 .54506 L .434 .451 0 r
F
.4694 .51734 m .50059 .52187 L .50657 .54506 L .454 .474 0 r
F
.46374 .35779 m .48789 .38458 L .45793 .37933 L .498 .511 0 r
F
.44189 .35001 m .45793 .37933 L .42861 .37066 L .524 .534 0 r
F
.44189 .35001 m .46374 .35779 L .45793 .37933 L F
.48612 .36295 m .51758 .38644 L .48789 .38458 L .477 .491 0 r
F
.46374 .35779 m .48612 .36295 L .48789 .38458 L .498 .511 0 r
F
.4025 .42681 m .40541 .3977 L .43022 .40392 L .597 .686 0 r
F
.4025 .42681 m .36859 .41725 L .40541 .3977 L F
.40901 .49964 m .42439 .5328 L .38493 .52112 L .5 .531 0 r
F
.40901 .49964 m .43856 .50994 L .42439 .5328 L F
.42134 .33965 m .42861 .37066 L .40085 .35859 L .554 .56 0 r
F
.42134 .33965 m .44189 .35001 L .42861 .37066 L F
.50828 .36551 m .54607 .38502 L .51758 .38644 L .46 .476 0 r
F
.48612 .36295 m .50828 .36551 L .51758 .38644 L .477 .491 0 r
F
.53119 .52358 m .58608 .54299 L .54719 .54577 L .416 .433 0 r
F
.50059 .52187 m .53119 .52358 L .54719 .54577 L .434 .451 0 r
F
.50806 .5667 m .47902 .54697 L .51014 .54416 L .578 .641 0 r
F
.50806 .5667 m .46677 .56878 L .47902 .54697 L F
.54957 .56112 m .50806 .5667 L .51014 .54416 L .599 .681 0 r
F
.54957 .56112 m .51014 .54416 L .54146 .5386 L F
.59027 .55195 m .54957 .56112 L .54146 .5386 L .618 .714 0 r
F
.51707 .40426 m .4933 .38666 L .51571 .38312 L .691 .812 0 r
F
.51707 .40426 m .487 .40736 L .4933 .38666 L F
.54701 .39781 m .51707 .40426 L .51571 .38312 L .721 .842 0 r
F
.54701 .39781 m .51571 .38312 L .53802 .37703 L F
.57592 .38801 m .54701 .39781 L .53802 .37703 L .747 .859 0 r
F
.38171 .48649 m .38493 .52112 L .34802 .5057 L .526 .564 0 r
F
.38171 .48649 m .40901 .49964 L .38493 .52112 L F
.487 .40736 m .47156 .38769 L .4933 .38666 L .658 .771 0 r
F
.487 .40736 m .45774 .40721 L .47156 .38769 L F
.40285 .32683 m .40085 .35859 L .37559 .34323 L .588 .589 0 r
F
.40285 .32683 m .42134 .33965 L .40085 .35859 L F
.46677 .56878 m .44906 .54712 L .47902 .54697 L .556 .599 0 r
F
.46677 .56878 m .42676 .56745 L .44906 .54712 L F
.66616 .37826 m .60284 .37489 L .62683 .35858 L .73 .82 0 r
F
.69442 .3544 m .66616 .37826 L .62683 .35858 L .733 .811 0 r
F
.62908 .53916 m .60132 .53482 L .60094 .51906 L .633 .739 0 r
F
.60132 .53482 m .59892 .53345 L .60094 .51906 L F
.59878 .53442 m .58601 .52483 L .60094 .51906 L F
.56028 .52259 m .57603 .52049 L .58464 .52536 L .403 .42 0 r
F
.56028 .52259 m .58464 .52536 L .59086 .52965 L F
.56028 .52259 m .59312 .53017 L .58608 .54299 L F
.60094 .51906 m .5722 .51531 L .57896 .50358 L .671 .788 0 r
F
.5722 .51531 m .57208 .51524 L .57896 .50358 L F
.57206 .51529 m .56503 .50999 L .57896 .50358 L F
.5722 .51531 m .5773 .52032 L .57206 .51529 L F
.60094 .51906 m .5798 .52018 L .5722 .51531 L F
.5798 .52018 m .5773 .52032 L .5722 .51531 L F
.54062 .50681 m .55525 .50574 L .56379 .51056 L .339 .371 0 r
F
.54062 .50681 m .56379 .51056 L .56967 .51449 L F
.54062 .50681 m .57173 .51504 L .56028 .52259 L F
.52597 .49481 m .55423 .50355 L .54062 .50681 L .243 .325 0 r
F
.57896 .50358 m .56379 .51056 L .55645 .50565 L .726 .853 0 r
F
.52597 .49481 m .54027 .49506 L .54224 .49608 L .243 .325 0 r
F
.52597 .49481 m .54224 .49608 L .54243 .49621 L F
.56201 .49186 m .54926 .49895 L .53757 .49095 L .81 .934 0 r
F
.54926 .49895 m .54437 .49673 L .53757 .49095 L F
.54789 .49972 m .54224 .49608 L .53757 .49095 L F
.57896 .50358 m .55002 .50092 L .56201 .49186 L .726 .853 0 r
F
.55002 .50092 m .54789 .49972 L .56201 .49186 L F
.541 .4952 m .54106 .49521 L .54155 .49557 L .219 .327 0 r
F
.54098 .49519 m .54102 .49519 L .54106 .49521 L F
.54224 .49608 m .54068 .49503 L .54176 .49555 L .76 .88 0 r
F
.54155 .49557 m .57684 .50225 L .5425 .49621 L .219 .327 0 r
F
.54176 .49555 m .53993 .49438 L .53757 .49095 L .76 .88 0 r
F
.54068 .49503 m .54049 .4949 L .54176 .49555 L F
.53727 .4929 m .54067 .49502 L .54027 .49506 L .054 .277 0 r
F
.53156 .4888 m .53597 .49182 L .53727 .4929 L F
.53597 .49182 m .54067 .49502 L .53727 .4929 L F
.52572 .48733 m .53156 .4888 L .54027 .49506 L F
.53757 .49095 m .53597 .49182 L .53476 .49081 L .856 .958 0 r
F
.54049 .4949 m .5369 .49245 L .54176 .49555 L .76 .88 0 r
F
.53993 .49438 m .53594 .49184 L .53624 .49167 L F
.53993 .49438 m .53624 .49167 L .53757 .49095 L F
.56201 .49186 m .53757 .49095 L .54902 .48308 L .81 .934 0 r
F
.53156 .4888 m .53208 .48894 L .54067 .49502 L .054 .277 0 r
F
.53757 .49095 m .53666 .4909 L .53075 .4838 L .856 .958 0 r
F
.53666 .4909 m .53476 .49081 L .53422 .48986 L F
.53666 .4909 m .53422 .48986 L .53075 .4838 L F
.53476 .49081 m .52775 .48591 L .53075 .4838 L F
.54902 .48308 m .53757 .49095 L .53075 .4838 L .934 1 0 r
F
.53208 .48894 m .53447 .48797 L .55235 .49406 L .054 .277 0 r
F
.52572 .48733 m .52888 .48756 L .53208 .48894 L F
.53208 .48894 m .5408 .49501 L .54067 .49502 L F
.51526 .48579 m .54027 .49506 L .52597 .49481 L .097 .278 0 r
F
.51526 .48579 m .52572 .48733 L .5391 .49443 L F
.53966 .49483 m .5391 .49443 L .54027 .49506 L F
.51526 .48579 m .5391 .49443 L .53966 .49483 L F
.52597 .49481 m .54147 .49612 L .55006 .50112 L .243 .325 0 r
F
.52597 .49481 m .55006 .50112 L .55344 .50331 L F
.51005 .49315 m .52597 .49481 L .54062 .50681 L .278 .33 0 r
F
.50355 .4832 m .52597 .49481 L .51005 .49315 L .158 .282 0 r
F
.50355 .4832 m .51526 .48579 L .52597 .49481 L F
.53395 .49076 m .52525 .49763 L .52176 .49013 L .856 .958 0 r
F
.53476 .49081 m .53439 .49108 L .53395 .49076 L F
.53439 .49108 m .52525 .49763 L .53395 .49076 L F
.53476 .49081 m .53379 .49076 L .52775 .48591 L F
.52436 .48461 m .52708 .48638 L .52572 .48733 L 0 .192 0 r
F
.52708 .48638 m .52888 .48756 L .5286 .48754 L F
.52708 .48638 m .5286 .48754 L .52572 .48733 L F
.51522 .48158 m .52436 .48461 L .52572 .48733 L F
.50758 .47906 m .52572 .48733 L .51526 .48579 L 0 .204 0 r
F
.50758 .47906 m .51522 .48158 L .52572 .48733 L F
.52425 .48424 m .52414 .4845 L .52356 .48429 L .989 1 0 r
F
.53075 .4838 m .52708 .48638 L .52425 .48424 L F
.5022 .47407 m .51522 .48158 L .50758 .47906 L .363 0 0 r
F
.5061 .47632 m .50778 .47733 L .51522 .48158 L F
.5032 .47464 m .50778 .47733 L .5061 .47632 L F
.5022 .47407 m .50778 .47733 L .5032 .47464 L F
.49854 .47038 m .50778 .47733 L .5022 .47407 L .597 .022 0 r
F
.49854 .47038 m .50261 .47419 L .50778 .47733 L F
.50261 .47419 m .50947 .47835 L .50778 .47733 L .657 .049 0 r
F
.51122 .47935 m .5124 .48013 L .51278 .48026 L .443 0 0 r
F
.50778 .47733 m .5124 .48013 L .51122 .47935 L F
.50778 .47733 m .51929 .48244 L .51522 .48158 L F
.499 .47577 m .51526 .48579 L .50355 .4832 L 0 .221 0 r
F
.499 .47577 m .50758 .47906 L .51526 .48579 L F
.49591 .47025 m .5022 .47407 L .50758 .47906 L 0 .133 0 r
F
.50778 .47733 m .51278 .48026 L .51673 .4817 L .443 0 0 r
F
.50778 .47733 m .51673 .4817 L .51695 .48174 L F
.50778 .47733 m .51728 .4819 L .51902 .48232 L F
.51529 .48111 m .51563 .48149 L .51518 .48112 L 1 .79 0 r
F
.5124 .48013 m .51517 .48106 L .51673 .4817 L .46 0 0 r
F
.51517 .48106 m .51533 .48111 L .5158 .48131 L F
.51517 .48106 m .5158 .48131 L .51673 .4817 L F
.51654 .48172 m .51563 .48149 L .5158 .48131 L .93 .835 0 r
F
.5164 .48155 m .5158 .48131 L .51601 .48107 L F
.51654 .48172 m .5158 .48131 L .5164 .48155 L F
.51929 .48244 m .52018 .48304 L .51522 .48158 L .443 0 0 r
F
.52026 .48309 m .52014 .48303 L .52052 .48317 L 0 .192 0 r
F
.51522 .48158 m .51996 .48298 L .52026 .48309 L F
.51996 .48298 m .52014 .48303 L .52026 .48309 L F
.52356 .48429 m .52045 .48315 L .52542 .47853 L .989 1 0 r
F
.51988 .48284 m .52158 .48346 L .52018 .48304 L .443 0 0 r
F
.51902 .48232 m .51728 .4819 L .51929 .48244 L F
.52045 .48315 m .51732 .48197 L .51728 .4819 L 1 1 0 r
F
.52041 .48312 m .51728 .4819 L .51648 .48055 L F
.52045 .48315 m .51728 .4819 L .52041 .48312 L F
.51929 .48244 m .51728 .4819 L .52158 .48346 L .443 0 0 r
F
.52078 .48284 m .52045 .48315 L .51943 .48248 L 1 1 0 r
F
.51728 .4819 m .51601 .48107 L .51679 .48107 L .93 .835 0 r
F
.51713 .48184 m .51601 .48107 L .51728 .4819 L F
.51648 .48165 m .5164 .48155 L .51732 .48197 L F
.51695 .48174 m .51673 .4817 L .51728 .4819 L .443 0 0 r
F
.5164 .48155 m .51601 .48107 L .51713 .48184 L .93 .835 0 r
F
.51665 .48165 m .51699 .48178 L .51696 .48177 L .46 0 0 r
F
.51618 .48147 m .51696 .48177 L .51673 .4817 L F
.51673 .4817 m .51699 .48178 L .51728 .4819 L F
.5164 .48155 m .51713 .48184 L .51732 .48197 L .93 .835 0 r
F
.51648 .48055 m .5158 .48131 L .51526 .48108 L 1 .79 0 r
F
.53075 .4838 m .52356 .48429 L .52542 .47853 L .989 1 0 r
F
.52423 .48457 m .52052 .48317 L .52505 .48484 L 0 .192 0 r
F
.52014 .48303 m .52356 .48429 L .52505 .48484 L F
.53379 .49076 m .52708 .48638 L .52775 .48591 L .856 .958 0 r
F
.52436 .48461 m .53447 .48797 L .52888 .48756 L 0 .192 0 r
F
.52708 .48638 m .52678 .4866 L .52425 .48424 L .989 1 0 r
F
.52678 .4866 m .52176 .49013 L .52386 .48516 L F
.51522 .48158 m .52052 .48317 L .52423 .48457 L 0 .192 0 r
F
.52678 .4866 m .52386 .48516 L .52425 .48424 L .989 1 0 r
F
.52158 .48346 m .54113 .4879 L .53447 .48797 L .205 0 0 r
F
.52345 .48388 m .52636 .48483 L .54113 .4879 L F
.52158 .48346 m .52636 .48483 L .52345 .48388 L F
.52505 .48484 m .52158 .48346 L .53447 .48797 L 0 .192 0 r
F
.52888 .48756 m .53447 .48797 L .53208 .48894 L .054 .277 0 r
F
.53035 .48677 m .52929 .48771 L .52936 .4877 L .022 0 0 r
F
.52636 .48483 m .54535 .48735 L .54113 .4879 L .186 0 0 r
F
.52636 .48483 m .52964 .4859 L .54535 .48735 L F
.52935 .48587 m .54686 .48655 L .54535 .48735 L .123 0 0 r
F
.52935 .48587 m .53054 .48676 L .54686 .48655 L F
.53035 .48677 m .54553 .48578 L .54686 .48655 L .022 0 0 r
F
.53035 .48677 m .52936 .4877 L .54553 .48578 L F
.53044 .48669 m .53035 .48677 L .53054 .48676 L .123 0 0 r
F
.52935 .48587 m .53035 .48677 L .53044 .48669 L F
.52918 .48575 m .52935 .48587 L .52964 .4859 L .186 0 0 r
F
.52636 .48483 m .52935 .48587 L .52918 .48575 L F
.51533 .48111 m .52636 .48483 L .51699 .48178 L .46 0 0 r
F
.51533 .48111 m .51699 .48178 L .51665 .48165 L F
.51533 .48111 m .51696 .48177 L .51618 .48147 L F
.52542 .47853 m .52078 .48284 L .51703 .48091 L 1 1 0 r
F
.52078 .48284 m .51943 .48248 L .51703 .48091 L F
.51728 .4819 m .52636 .48483 L .52158 .48346 L .46 0 0 r
F
.51699 .48178 m .52636 .48483 L .51728 .4819 L F
.51732 .48197 m .51713 .48184 L .51728 .4819 L .93 .835 0 r
F
.51888 .4846 m .51648 .48165 L .51732 .48197 L F
.51563 .48149 m .51158 .48595 L .51472 .48132 L 1 .79 0 r
F
.51888 .4846 m .51158 .48595 L .51563 .48149 L .93 .835 0 r
F
.51518 .48112 m .51623 .48265 L .51534 .48112 L .46 0 0 r
F
.5124 .48013 m .51395 .48114 L .51534 .48112 L F
.51465 .48135 m .51089 .48299 L .51208 .48118 L 1 .79 0 r
F
.51385 .48115 m .51208 .48118 L .51236 .48076 L F
.51465 .48135 m .51208 .48118 L .51385 .48115 L F
.51465 .48135 m .51158 .48595 L .51089 .48299 L F
.51469 .48136 m .51158 .48595 L .51465 .48135 L F
.51395 .48114 m .51587 .48257 L .51623 .48265 L .46 0 0 r
F
.5138 .48105 m .51393 .48114 L .51395 .48114 L F
.51393 .48114 m .51587 .48257 L .51395 .48114 L F
.51251 .4809 m .51393 .4812 L .51366 .48101 L .648 .053 0 r
F
.51249 .48079 m .51366 .48101 L .5124 .48013 L F
.51251 .4809 m .51366 .48101 L .51249 .48079 L F
.49591 .47025 m .50758 .47906 L .499 .47577 L 0 .133 0 r
F
.50599 .47767 m .5085 .4809 L .51027 .4813 L .648 .053 0 r
F
.51072 .48116 m .51073 .48125 L .51027 .4813 L 1 .74 0 r
F
.51073 .48125 m .51089 .48299 L .51027 .4813 L F
.5118 .48055 m .51027 .4813 L .51214 .48072 L .648 .053 0 r
F
.50599 .47767 m .51027 .4813 L .5118 .48055 L F
.50344 .47966 m .50779 .4825 L .5085 .4809 L .762 .118 0 r
F
.51089 .48299 m .50759 .48598 L .50974 .48158 L .859 .475 0 r
F
.51089 .48299 m .50739 .48804 L .50759 .48598 L F
.5085 .4809 m .50963 .48136 L .50999 .48132 L .593 .038 0 r
F
.51014 .48127 m .50999 .48132 L .51027 .4813 L F
.5085 .4809 m .50999 .48132 L .51014 .48127 L F
.50938 .48184 m .50744 .48451 L .50802 .48281 L .916 .462 0 r
F
.50906 .482 m .50802 .48281 L .50816 .48243 L F
.50938 .48184 m .50802 .48281 L .50906 .482 L F
.50984 .48138 m .50759 .48598 L .50963 .48153 L F
.50984 .48138 m .50963 .48153 L .50976 .48141 L F
.5085 .4809 m .50906 .482 L .50979 .48142 L .593 .038 0 r
F
.50976 .48141 m .50963 .48153 L .50967 .48144 L .916 .462 0 r
F
.50978 .48157 m .50974 .48158 L .50976 .48154 L .859 .475 0 r
F
.50955 .48161 m .51005 .48397 L .50979 .48142 L .593 .038 0 r
F
.50779 .4825 m .50788 .48256 L .50839 .48228 L .762 .118 0 r
F
.50869 .48207 m .50839 .48228 L .50902 .48192 L F
.50779 .4825 m .50839 .48228 L .50869 .48207 L F
.49106 .47947 m .50355 .4832 L .51005 .49315 L .227 .291 0 r
F
.50678 .48425 m .50584 .48858 L .50562 .4879 L .952 .408 0 r
F
.50816 .48243 m .50804 .48276 L .50728 .483 L 1 .484 0 r
F
.50804 .48276 m .50744 .48451 L .50732 .48344 L F
.50775 .48247 m .50711 .48364 L .50792 .48258 L .762 .118 0 r
F
.50344 .47966 m .50711 .48364 L .50775 .48247 L F
.50744 .48451 m .50584 .48858 L .50691 .48401 L .809 .392 0 r
F
.5071 .48364 m .50711 .48365 L .50711 .48364 L .619 .085 0 r
F
.50457 .48336 m .50635 .48444 L .5071 .48364 L F
.50344 .47966 m .50457 .48336 L .5071 .48364 L .762 .118 0 r
F
.50704 .48345 m .50688 .48394 L .50646 .4827 L .952 .408 0 r
F
.50688 .48394 m .50562 .4879 L .50611 .48488 L F
.50691 .48401 m .50584 .48858 L .50678 .48425 L F
.50938 .48184 m .50759 .48598 L .50744 .48451 L .916 .462 0 r
F
.50954 .48173 m .50759 .48598 L .50938 .48184 L F
.51158 .48595 m .50739 .48804 L .51089 .48299 L .812 .505 0 r
F
.49106 .47947 m .51005 .49315 L .49311 .48994 L .227 .291 0 r
F
.51158 .48595 m .50673 .49088 L .50739 .48804 L .812 .505 0 r
F
.50739 .48804 m .50521 .49089 L .50759 .48598 L .633 .403 0 r
F
.50759 .48598 m .50575 .48954 L .50744 .48451 L .69 .387 0 r
F
.50759 .48598 m .50593 .48941 L .50575 .48954 L F
.50593 .48941 m .50521 .49089 L .50575 .48954 L F
.49311 .48994 m .51005 .49315 L .51904 .50633 L .321 .346 0 r
F
.50542 .49479 m .50213 .49536 L .50673 .49088 L .621 .454 0 r
F
.50673 .49088 m .50408 .49277 L .50739 .48804 L .621 .432 0 r
F
.50673 .49088 m .50281 .4947 L .50408 .49277 L F
.50281 .4947 m .50213 .49536 L .50408 .49277 L F
.49311 .48994 m .51904 .50633 L .49619 .50379 L .321 .346 0 r
F
.50542 .49479 m .49973 .4985 L .50213 .49536 L .621 .454 0 r
F
.49973 .4985 m .49906 .49894 L .50213 .49536 L F
.50213 .49536 m .5011 .4972 L .50386 .4931 L 0 0 0 r
F
.50213 .49536 m .50386 .4931 L .50408 .49277 L F
.50739 .48804 m .50477 .49177 L .50521 .49089 L .633 .403 0 r
F
.50477 .49177 m .50408 .49277 L .50521 .49089 L F
.50521 .49089 m .50423 .49443 L .50552 .49026 L 0 0 0 r
F
.50521 .49089 m .50552 .49026 L .50575 .48954 L F
.50408 .49277 m .50309 .49559 L .50499 .49138 L F
.50408 .49277 m .50499 .49138 L .50521 .49089 L F
.50575 .48954 m .50423 .49443 L .50478 .49361 L F
.50575 .48954 m .50478 .49361 L .50562 .48963 L F
.50575 .48954 m .50562 .48963 L .50584 .48858 L F
.50744 .48451 m .50575 .48954 L .50584 .48858 L .809 .392 0 r
F
.50457 .48336 m .50489 .48652 L .50635 .48444 L .619 .085 0 r
F
.50489 .48652 m .50517 .48743 L .50464 .48678 L 1 .568 0 r
F
.50532 .48606 m .5053 .48626 L .50489 .48652 L F
.5053 .48626 m .50517 .48743 L .50489 .48652 L F
.50089 .4829 m .50117 .48703 L .50428 .48702 L .736 .136 0 r
F
.50089 .4829 m .50428 .48702 L .50433 .48697 L F
.50089 .4829 m .50437 .48702 L .50461 .48669 L F
.50089 .4829 m .50461 .48669 L .50457 .48336 L F
.50461 .48669 m .50461 .48669 L .50457 .48336 L F
.50461 .48669 m .50489 .48652 L .50457 .48336 L F
.50464 .48678 m .50459 .4867 L .50464 .48667 L 1 .568 0 r
F
.50461 .48669 m .50467 .48666 L .50461 .48669 L .736 .136 0 r
F
.50467 .48666 m .50489 .48652 L .50461 .48669 L F
.50575 .48218 m .50467 .48666 L .50494 .48183 L 1 .568 0 r
F
.50467 .48666 m .50464 .48678 L .50464 .48667 L F
.50467 .48666 m .50464 .48667 L .50494 .48183 L F
.50494 .48183 m .50459 .48672 L .50383 .48689 L 1 .471 0 r
F
.50459 .48672 m .50456 .48711 L .50428 .48702 L F
.50459 .48672 m .50428 .48702 L .50383 .48689 L F
.50433 .48697 m .50428 .48702 L .50437 .48702 L .736 .136 0 r
F
.50464 .48678 m .50458 .48684 L .50459 .48672 L 1 .568 0 r
F
.50464 .48678 m .50459 .48672 L .5046 .48671 L F
.50464 .48678 m .50517 .48743 L .50456 .48711 L F
.50464 .48678 m .50456 .48711 L .50458 .48684 L F
.50461 .48669 m .50437 .48702 L .50494 .48702 L .736 .136 0 r
F
.5046 .48671 m .50459 .48672 L .50459 .4867 L 1 .568 0 r
F
.50464 .48667 m .50459 .4867 L .50494 .48183 L F
.50461 .48669 m .50461 .48669 L .50461 .48669 L .736 .136 0 r
F
.50461 .48669 m .50494 .48702 L .50489 .48652 L F
.50489 .48652 m .50489 .48655 L .50496 .48644 L .619 .085 0 r
F
.50489 .48652 m .50496 .48644 L .50635 .48444 L F
.50575 .48218 m .50532 .48606 L .50464 .48678 L 1 .568 0 r
F
.50489 .48655 m .50492 .48681 L .50532 .48615 L .619 .085 0 r
F
.50489 .48655 m .50532 .48615 L .50635 .48444 L F
.50567 .48558 m .50517 .48743 L .50532 .48606 L 1 .528 0 r
F
.50492 .48681 m .50494 .48701 L .50611 .48488 L .619 .085 0 r
F
.50492 .48681 m .50611 .48488 L .50635 .48444 L F
.50567 .48558 m .50562 .4879 L .50517 .48743 L 1 .528 0 r
F
.50344 .47966 m .5071 .48364 L .5071 .48363 L .762 .118 0 r
F
.50646 .4827 m .50611 .48488 L .50567 .48558 L 1 .528 0 r
F
.50611 .48488 m .50562 .4879 L .50567 .48558 L F
.50646 .4827 m .50567 .48558 L .50575 .48218 L F
.50567 .48558 m .50532 .48606 L .50575 .48218 L F
.50646 .48451 m .50494 .48702 L .51054 .48698 L .619 .085 0 r
F
.50635 .48444 m .50587 .48532 L .50646 .48451 L F
.50587 .48532 m .50494 .48702 L .50646 .48451 L F
.50494 .48701 m .50494 .48702 L .50635 .48444 L F
.50635 .48444 m .50611 .48488 L .50615 .48463 L .952 .408 0 r
F
.50688 .48394 m .50611 .48488 L .50635 .48444 L F
.50635 .48444 m .50684 .48398 L .5071 .48364 L .619 .085 0 r
F
.50688 .48394 m .50615 .48463 L .50646 .4827 L .952 .408 0 r
F
.50635 .48444 m .50645 .4845 L .50684 .48398 L .619 .085 0 r
F
.50645 .4845 m .50647 .48451 L .50694 .48386 L F
.50645 .4845 m .50694 .48386 L .5071 .48364 L F
.50711 .48364 m .50691 .48401 L .50694 .48386 L .809 .392 0 r
F
.5071 .48363 m .5071 .48364 L .50711 .48364 L .762 .118 0 r
F
.50711 .48364 m .50694 .48386 L .50704 .48345 L .809 .392 0 r
F
.50744 .48451 m .50691 .48401 L .50711 .48364 L F
.50804 .48276 m .50732 .48344 L .50728 .483 L 1 .484 0 r
F
.50711 .48364 m .51054 .48698 L .51005 .48397 L .619 .085 0 r
F
.50711 .48365 m .51054 .48698 L .50711 .48364 L F
.50688 .48394 m .50691 .48401 L .50678 .48425 L .952 .408 0 r
F
.50694 .48386 m .50691 .48401 L .50688 .48394 L F
.50732 .48337 m .50744 .48451 L .50711 .48364 L 1 .484 0 r
F
.50647 .48451 m .51054 .48698 L .5071 .48364 L .619 .085 0 r
F
.50704 .48345 m .50694 .48386 L .50688 .48394 L .952 .408 0 r
F
.50792 .48258 m .50711 .48364 L .51005 .48397 L .762 .118 0 r
F
.50728 .483 m .50732 .48337 L .50704 .48345 L 1 .484 0 r
F
.50732 .48337 m .50711 .48364 L .50704 .48345 L F
.50779 .4825 m .50902 .48192 L .5085 .4809 L .762 .118 0 r
F
.5016 .47586 m .5085 .4809 L .50599 .47767 L .845 .138 0 r
F
.5016 .47586 m .50344 .47966 L .5085 .4809 L F
.50923 .47931 m .50816 .48243 L .50728 .483 L 1 .484 0 r
F
.50788 .48256 m .50906 .482 L .50902 .48192 L .762 .118 0 r
F
.50938 .48184 m .50816 .48243 L .50923 .47931 L .916 .462 0 r
F
.50906 .482 m .50908 .48205 L .50955 .48161 L .593 .038 0 r
F
.50967 .48144 m .50954 .48173 L .50938 .48184 L .916 .462 0 r
F
.50908 .48205 m .51005 .48397 L .50955 .48161 L .593 .038 0 r
F
.51089 .48299 m .50974 .48158 L .50978 .48157 L .859 .475 0 r
F
.51089 .48299 m .50976 .48154 L .51027 .4813 L F
.51236 .48076 m .51089 .48299 L .51069 .48081 L 1 .74 0 r
F
.5112 .48054 m .51069 .48081 L .51066 .48043 L F
.51236 .48076 m .51069 .48081 L .5112 .48054 L F
.51888 .4846 m .51212 .49002 L .51158 .48595 L .93 .835 0 r
F
.50979 .48142 m .51005 .48397 L .518 .48478 L .593 .038 0 r
F
.50788 .48256 m .50814 .48272 L .50906 .482 L .762 .118 0 r
F
.50814 .48272 m .51005 .48397 L .50908 .48205 L F
.50814 .48272 m .50908 .48205 L .50906 .482 L F
.5101 .48085 m .50984 .48138 L .50967 .48144 L .916 .462 0 r
F
.51027 .4813 m .50976 .48154 L .50984 .48138 L .859 .475 0 r
F
.50963 .48136 m .50973 .4814 L .51027 .4813 L .593 .038 0 r
F
.51027 .4813 m .50984 .48138 L .5101 .48085 L .859 .475 0 r
F
.50973 .4814 m .50979 .48142 L .51027 .4813 L .593 .038 0 r
F
.50979 .48142 m .518 .48478 L .51033 .48133 L F
.50979 .48142 m .51033 .48133 L .51027 .4813 L F
.5101 .48085 m .50967 .48144 L .50923 .47931 L .916 .462 0 r
F
.50967 .48144 m .50938 .48184 L .50936 .4815 L F
.50967 .48144 m .50936 .4815 L .50923 .47931 L F
.51027 .4813 m .518 .48478 L .51587 .48257 L .593 .038 0 r
F
.51214 .48072 m .51027 .4813 L .51587 .48257 L .648 .053 0 r
F
.51066 .48043 m .51072 .48116 L .5101 .48085 L 1 .74 0 r
F
.51072 .48116 m .51027 .4813 L .5101 .48085 L F
.50599 .47767 m .51208 .48069 L .5124 .48013 L .648 .053 0 r
F
.51208 .48069 m .51249 .4808 L .5124 .48013 L F
.5124 .48013 m .51371 .48104 L .5138 .48105 L .46 0 0 r
F
.50947 .47835 m .5124 .48013 L .50778 .47733 L .657 .049 0 r
F
.50261 .47419 m .50599 .47767 L .5124 .48013 L F
.51443 .4776 m .51236 .48076 L .51066 .48043 L 1 .74 0 r
F
.51465 .48135 m .51236 .48076 L .51443 .4776 L 1 .79 0 r
F
.51395 .48114 m .51402 .48119 L .51518 .48112 L .46 0 0 r
F
.51518 .48112 m .51563 .48149 L .51472 .48132 L 1 .79 0 r
F
.51518 .48112 m .51465 .48135 L .51464 .48113 L F
.51472 .48132 m .51469 .48136 L .51465 .48135 L F
.51402 .48119 m .51623 .48265 L .51518 .48112 L .46 0 0 r
F
.51526 .48108 m .51529 .48111 L .51518 .48112 L 1 .79 0 r
F
.5158 .48131 m .51563 .48149 L .51526 .48108 L F
.51888 .4846 m .51563 .48149 L .51654 .48172 L .93 .835 0 r
F
.52045 .48315 m .51888 .4846 L .51732 .48197 L 1 1 0 r
F
.52014 .48303 m .5204 .48311 L .52356 .48429 L 0 .192 0 r
F
.52356 .48429 m .51888 .4846 L .52045 .48315 L .989 1 0 r
F
.5204 .48311 m .52158 .48346 L .52505 .48484 L 0 .192 0 r
F
.51534 .48112 m .51623 .48265 L .52636 .48483 L .46 0 0 r
F
.51648 .48055 m .51518 .48112 L .51443 .4776 L 1 .79 0 r
F
.51518 .48112 m .51464 .48113 L .51443 .4776 L F
.51208 .48069 m .51251 .4809 L .51249 .4808 L .648 .053 0 r
F
.51251 .4809 m .51587 .48257 L .51393 .4812 L F
.51679 .48107 m .51601 .48107 L .51648 .48055 L .93 .835 0 r
F
.51371 .48104 m .51587 .48257 L .5138 .48105 L .46 0 0 r
F
.51649 .48055 m .51703 .48091 L .51648 .48055 L 1 1 0 r
F
.52542 .47853 m .51703 .48091 L .51649 .48055 L F
.52356 .48429 m .52176 .49013 L .51888 .4846 L .989 1 0 r
F
.52414 .4845 m .52176 .49013 L .52356 .48429 L F
.53379 .49076 m .52176 .49013 L .52708 .48638 L .856 .958 0 r
F
.53208 .48894 m .55235 .49406 L .5408 .49501 L .054 .277 0 r
F
.53597 .49182 m .52525 .49763 L .53476 .49081 L .856 .958 0 r
F
.54049 .4949 m .53594 .49184 L .5369 .49245 L .76 .88 0 r
F
.54106 .49521 m .57684 .50225 L .54155 .49557 L .219 .327 0 r
F
.54106 .49521 m .55235 .49406 L .57684 .50225 L F
.54102 .49519 m .55235 .49406 L .54106 .49521 L F
.54027 .49506 m .54061 .49503 L .54098 .49519 L F
.54926 .49895 m .54789 .49972 L .54437 .49673 L .81 .934 0 r
F
.54147 .49612 m .5425 .49621 L .55002 .50092 L .243 .325 0 r
F
.54147 .49612 m .55002 .50092 L .55423 .50355 L F
.54634 .50058 m .53846 .49396 L .54224 .49608 L .76 .88 0 r
F
.53846 .49396 m .53594 .49184 L .54068 .49503 L F
.54061 .49503 m .54067 .49502 L .54098 .49519 L .219 .327 0 r
F
.54027 .49506 m .541 .4952 L .5425 .49621 L F
.53846 .49396 m .54068 .49503 L .54224 .49608 L .76 .88 0 r
F
.54067 .49502 m .55235 .49406 L .54102 .49519 L .219 .327 0 r
F
.54067 .49502 m .54102 .49519 L .54098 .49519 L F
.54789 .49972 m .54634 .50058 L .54224 .49608 L .81 .934 0 r
F
.55344 .50331 m .55006 .50112 L .55423 .50355 L .243 .325 0 r
F
.55002 .50092 m .54634 .50058 L .54789 .49972 L .726 .853 0 r
F
.54634 .50058 m .52525 .49763 L .53594 .49184 L .76 .88 0 r
F
.54243 .49621 m .54224 .49608 L .5425 .49621 L .243 .325 0 r
F
.57896 .50358 m .55744 .50556 L .5516 .50106 L .726 .853 0 r
F
.55744 .50556 m .55426 .50357 L .5516 .50106 L F
.55423 .50355 m .55645 .50565 L .54062 .50681 L .243 .325 0 r
F
.5516 .50106 m .55645 .50565 L .54927 .50085 L .726 .853 0 r
F
.55423 .50355 m .5425 .49621 L .56015 .50538 L .243 .325 0 r
F
.55744 .50556 m .55647 .50565 L .55426 .50357 L .726 .853 0 r
F
.55647 .50565 m .55645 .50565 L .5564 .50561 L F
.55647 .50565 m .5564 .50561 L .5516 .50106 L F
.5425 .49621 m .57684 .50225 L .56015 .50538 L .219 .327 0 r
F
.55423 .50355 m .56015 .50538 L .55645 .50565 L .243 .325 0 r
F
.54927 .50085 m .55762 .5134 L .54634 .50058 L .726 .853 0 r
F
.56967 .51449 m .56379 .51056 L .57173 .51504 L .339 .371 0 r
F
.57173 .51504 m .57179 .51509 L .56028 .52259 L F
.57182 .51506 m .5773 .52032 L .56028 .52259 L F
.57206 .51529 m .55762 .5134 L .56503 .50999 L .671 .788 0 r
F
.55525 .50574 m .56015 .50538 L .57173 .51504 L .339 .371 0 r
F
.56379 .51056 m .55762 .5134 L .54927 .50085 L .726 .853 0 r
F
.57182 .51506 m .56015 .50538 L .58686 .51904 L .339 .371 0 r
F
.57173 .51504 m .57153 .51488 L .57182 .51506 L F
.57153 .51488 m .56015 .50538 L .57182 .51506 L F
.5722 .51531 m .57206 .51529 L .57208 .51524 L .671 .788 0 r
F
.57173 .51504 m .57182 .51506 L .57179 .51509 L .339 .371 0 r
F
.57182 .51506 m .58686 .51904 L .5773 .52032 L F
.60094 .51906 m .58464 .52536 L .5773 .52032 L .671 .788 0 r
F
.57206 .51529 m .5773 .52032 L .5695 .51495 L F
.5695 .51495 m .57204 .53024 L .55762 .5134 L F
.59086 .52965 m .58464 .52536 L .59312 .53017 L .403 .42 0 r
F
.59312 .53017 m .59442 .53115 L .58608 .54299 L F
.59483 .53056 m .60437 .53988 L .58608 .54299 L F
.59878 .53442 m .57204 .53024 L .58601 .52483 L .633 .739 0 r
F
.57603 .52049 m .58686 .51904 L .59312 .53017 L .403 .42 0 r
F
.58464 .52536 m .57204 .53024 L .5695 .51495 L .671 .788 0 r
F
.59312 .53017 m .58686 .51904 L .62212 .53686 L .403 .42 0 r
F
.60132 .53482 m .59878 .53442 L .59892 .53345 L .633 .739 0 r
F
.59312 .53017 m .59483 .53056 L .59442 .53115 L .403 .42 0 r
F
.62908 .53916 m .61006 .54543 L .59878 .53442 L .633 .739 0 r
F
.59483 .53056 m .62212 .53686 L .60437 .53988 L .403 .42 0 r
F
.53119 .52358 m .56028 .52259 L .58608 .54299 L .416 .433 0 r
F
.59878 .53442 m .59027 .55195 L .57204 .53024 L .633 .739 0 r
F
.61006 .54543 m .59027 .55195 L .59878 .53442 L F
.59027 .55195 m .54146 .5386 L .57204 .53024 L .618 .714 0 r
F
.62683 .35858 m .60284 .37489 L .57927 .35719 L .775 .857 0 r
F
.59569 .37297 m .66253 .37681 L .63548 .39167 L .492 .528 0 r
F
.57243 .38045 m .59569 .37297 L .63548 .39167 L .49 .525 0 r
F
.45774 .40721 m .45126 .38636 L .47156 .38769 L .625 .723 0 r
F
.45774 .40721 m .43022 .40392 L .45126 .38636 L F
.36859 .41725 m .3843 .38881 L .40541 .3977 L .574 .65 0 r
F
.36859 .41725 m .33908 .40402 L .3843 .38881 L F
.38716 .31175 m .37559 .34323 L .3538 .32476 L .625 .62 0 r
F
.38716 .31175 m .40285 .32683 L .37559 .34323 L F
.42676 .56745 m .42121 .54474 L .44906 .54712 L .533 .557 0 r
F
.42676 .56745 m .38915 .56283 L .42121 .54474 L F
.46843 .34133 m .48612 .36295 L .46374 .35779 L .457 .446 0 r
F
.45226 .33427 m .46374 .35779 L .44189 .35001 L .49 .474 0 r
F
.45226 .33427 m .46843 .34133 L .46374 .35779 L F
.66484 .52272 m .62908 .53916 L .60094 .51906 L .644 .753 0 r
F
.48503 .34641 m .50828 .36551 L .48612 .36295 L .427 .422 0 r
F
.46843 .34133 m .48503 .34641 L .48612 .36295 L .457 .446 0 r
F
.35766 .47058 m .34802 .5057 L .31487 .48657 L .554 .598 0 r
F
.35766 .47058 m .38171 .48649 L .34802 .5057 L F
.43713 .32528 m .44189 .35001 L .42134 .33965 L .528 .505 0 r
F
.43713 .32528 m .45226 .33427 L .44189 .35001 L F
.50145 .34953 m .52945 .36555 L .50828 .36551 L .399 .403 0 r
F
.48503 .34641 m .50145 .34953 L .50828 .36551 L .427 .422 0 r
F
.43022 .40392 m .43318 .38283 L .45126 .38636 L .593 .672 0 r
F
.43022 .40392 m .40541 .3977 L .43318 .38283 L F
.48187 .66662 m .52386 .68857 L .48101 .68475 L .338 .37 0 r
F
.4495 .66014 m .48101 .68475 L .43821 .67812 L .372 .393 0 r
F
.4495 .66014 m .48187 .66662 L .48101 .68475 L F
.42362 .31447 m .42134 .33965 L .40285 .32683 L .57 .54 0 r
F
.42362 .31447 m .43713 .32528 L .42134 .33965 L F
.47286 .49908 m .50059 .52187 L .4694 .51734 L .417 .427 0 r
F
.44983 .49216 m .4694 .51734 L .43856 .50994 L .449 .458 0 r
F
.44983 .49216 m .47286 .49908 L .4694 .51734 L F
.41814 .65139 m .43821 .67812 L .39651 .66859 L .407 .423 0 r
F
.41814 .65139 m .4495 .66014 L .43821 .67812 L F
.51571 .38312 m .49784 .37088 L .51441 .36701 L .722 .848 0 r
F
.51571 .38312 m .4933 .38666 L .49784 .37088 L F
.53802 .37703 m .51571 .38312 L .51441 .36701 L .766 .89 0 r
F
.49619 .50379 m .53119 .52358 L .50059 .52187 L .387 .401 0 r
F
.47286 .49908 m .49619 .50379 L .50059 .52187 L .417 .427 0 r
F
.50145 .34953 m .51709 .35075 L .52945 .36555 L .399 .403 0 r
F
.53802 .37703 m .51441 .36701 L .5309 .3612 L .766 .89 0 r
F
.51429 .67088 m .56572 .68968 L .52386 .68857 L .306 .355 0 r
F
.48187 .66662 m .51429 .67088 L .52386 .68857 L .338 .37 0 r
F
.69442 .3544 m .62683 .35858 L .6469 .33929 L .733 .811 0 r
F
.71664 .32672 m .69442 .3544 L .6469 .33929 L .729 .796 0 r
F
.42788 .48303 m .43856 .50994 L .40901 .49964 L .481 .494 0 r
F
.42788 .48303 m .44983 .49216 L .43856 .50994 L F
.4933 .38666 m .48181 .37287 L .49784 .37088 L .675 .787 0 r
F
.4933 .38666 m .47156 .38769 L .48181 .37287 L F
.62683 .35858 m .57927 .35719 L .59669 .34365 L .775 .857 0 r
F
.6469 .33929 m .62683 .35858 L .59669 .34365 L .777 .842 0 r
F
.58686 .51904 m .65407 .52757 L .62212 .53686 L .396 .413 0 r
F
.59569 .37297 m .61488 .36289 L .66253 .37681 L .492 .528 0 r
F
.56578 .35876 m .61488 .36289 L .59569 .37297 L .442 .461 0 r
F
.38915 .56283 m .3965 .54004 L .42121 .54474 L .508 .519 0 r
F
.38915 .56283 m .35516 .55508 L .3965 .54004 L F
.51904 .50633 m .56028 .52259 L .53119 .52358 L .36 .382 0 r
F
.49619 .50379 m .51904 .50633 L .53119 .52358 L .387 .401 0 r
F
.4123 .30202 m .40285 .32683 L .38716 .31175 L .618 .578 0 r
F
.4123 .30202 m .42362 .31447 L .40285 .32683 L F
.54007 .70802 m .50264 .69598 L .53533 .69087 L .503 .493 0 r
F
.54007 .70802 m .49681 .71289 L .50264 .69598 L F
.58287 .70046 m .54007 .70802 L .53533 .69087 L .526 .531 0 r
F
.66484 .52272 m .60094 .51906 L .62717 .50512 L .644 .753 0 r
F
.69629 .5027 m .66484 .52272 L .62717 .50512 L .65 .758 0 r
F
.38876 .64036 m .39651 .66859 L .35702 .6561 L .441 .459 0 r
F
.38876 .64036 m .41814 .65139 L .39651 .66859 L F
.61488 .36289 m .6833 .35873 L .66253 .37681 L .499 .536 0 r
F
.47156 .38769 m .46692 .37308 L .48181 .37287 L .629 .716 0 r
F
.47156 .38769 m .45126 .38636 L .46692 .37308 L F
.4078 .47175 m .40901 .49964 L .38171 .48649 L .514 .533 0 r
F
.4078 .47175 m .42788 .48303 L .40901 .49964 L F
.33908 .40402 m .36791 .37763 L .3843 .38881 L .553 .618 0 r
F
.33908 .40402 m .31533 .38748 L .36791 .37763 L F
.49681 .71289 m .4705 .69905 L .50264 .69598 L .474 .458 0 r
F
.49681 .71289 m .45416 .71516 L .4705 .69905 L F
.54146 .5386 m .51149 .52661 L .53486 .52108 L .623 .71 0 r
F
.54146 .5386 m .51014 .54416 L .51149 .52661 L F
.57204 .53024 m .54146 .5386 L .53486 .52108 L .649 .756 0 r
F
.51014 .54416 m .48828 .53002 L .51149 .52661 L .594 .654 0 r
F
.51014 .54416 m .47902 .54697 L .48828 .53002 L F
.40541 .3977 m .41807 .37738 L .43318 .38283 L .563 .623 0 r
F
.40541 .3977 m .3843 .38881 L .41807 .37738 L F
.47222 .32892 m .48503 .34641 L .46843 .34133 L .404 .371 0 r
F
.46032 .32243 m .46843 .34133 L .45226 .33427 L .45 .403 0 r
F
.46032 .32243 m .47222 .32892 L .46843 .34133 L F
.48447 .33393 m .50145 .34953 L .48503 .34641 L .357 .345 0 r
F
.47222 .32892 m .48447 .33393 L .48503 .34641 L .404 .371 0 r
F
.54582 .67301 m .60548 .68818 L .56572 .68968 L .278 .347 0 r
F
.51429 .67088 m .54582 .67301 L .56572 .68968 L .306 .355 0 r
F
.59669 .34365 m .57927 .35719 L .56119 .34384 L .84 .903 0 r
F
.33786 .45212 m .31487 .48657 L .28681 .46387 L .584 .634 0 r
F
.33786 .45212 m .35766 .47058 L .31487 .48657 L F
.44922 .3145 m .45226 .33427 L .43713 .32528 L .496 .439 0 r
F
.44922 .3145 m .46032 .32243 L .45226 .33427 L F
.58287 .70046 m .53533 .69087 L .56761 .68363 L .526 .531 0 r
F
.61878 .68678 m .60725 .68224 L .5985 .67422 L .544 .568 0 r
F
.61462 .68901 m .59165 .6763 L .5985 .67422 L F
.66276 .67691 m .62414 .6901 L .5985 .67422 L .557 .6 0 r
F
.66276 .67691 m .5985 .67422 L .62701 .66263 L F
.57547 .67313 m .58287 .67265 L .59042 .67562 L .257 .345 0 r
F
.5985 .67422 m .59193 .67622 L .5908 .67569 L .577 .612 0 r
F
.58749 .67327 m .5908 .67569 L .58527 .67308 L F
.5985 .67422 m .5908 .67569 L .58749 .67327 L F
.59165 .6763 m .59702 .67672 L .60021 .68104 L .257 .345 0 r
F
.59042 .67562 m .5908 .67569 L .59165 .6763 L F
.5908 .67569 m .59702 .67672 L .59165 .6763 L F
.58287 .67265 m .58402 .67257 L .59042 .67562 L F
.5985 .67422 m .59306 .67375 L .57834 .66192 L .577 .612 0 r
F
.59306 .67375 m .58527 .67308 L .58338 .67004 L F
.59306 .67375 m .58338 .67004 L .57834 .66192 L F
.55259 .6615 m .56116 .66153 L .57018 .66498 L .17 .319 0 r
F
.57025 .66501 m .57018 .66498 L .57027 .66502 L F
.55259 .6615 m .57018 .66498 L .57025 .66501 L F
.57834 .66192 m .57018 .66498 L .56239 .66153 L .622 .675 0 r
F
.55629 .65814 m .56239 .66153 L .55259 .6615 L .045 .278 0 r
F
.562 .65999 m .55377 .65676 L .56268 .65256 L .622 .675 0 r
F
.56189 .66121 m .55483 .65735 L .562 .65999 L F
.55483 .65735 m .55377 .65676 L .562 .65999 L F
.57834 .66192 m .56189 .66121 L .56268 .65256 L F
.5355 .65264 m .54472 .65361 L .55354 .65687 L .045 .278 0 r
F
.5355 .65264 m .55354 .65687 L .55452 .65727 L F
.5355 .65264 m .55667 .6578 L .55259 .6615 L F
.51931 .65011 m .55259 .6615 L .53063 .66004 L .093 .285 0 r
F
.51931 .65011 m .5355 .65264 L .55259 .6615 L F
.56268 .65256 m .54521 .65285 L .55061 .64554 L .687 .761 0 r
F
.54521 .65285 m .54466 .65266 L .55061 .64554 L F
.52297 .64598 m .53244 .64836 L .53868 .65055 L 0 .214 0 r
F
.54243 .65047 m .54095 .65135 L .53632 .64921 L .785 .867 0 r
F
.54095 .65135 m .53379 .64873 L .53233 .64735 L F
.51396 .64102 m .5334 .6486 L .52297 .64598 L .339 0 0 r
F
.52297 .64598 m .53868 .65055 L .54175 .6517 L 0 .214 0 r
F
.52297 .64598 m .54311 .65211 L .5355 .65264 L F
.51567 .64169 m .52156 .64448 L .53282 .6484 L .339 0 0 r
F
.51396 .64102 m .53282 .6484 L .53307 .64847 L F
.53307 .64847 m .53282 .6484 L .5334 .6486 L F
.52156 .64448 m .52677 .64604 L .53194 .64804 L .382 0 0 r
F
.53282 .6484 m .53194 .64804 L .5334 .6486 L F
.52156 .64448 m .53194 .64804 L .53282 .6484 L F
.5309 .64761 m .53139 .64798 L .53042 .64769 L .801 .765 0 r
F
.53233 .64735 m .53155 .64787 L .5309 .64761 L F
.54311 .65211 m .54333 .65223 L .5355 .65264 L 0 .214 0 r
F
.54449 .65286 m .54132 .65113 L .55061 .64554 L .687 .761 0 r
F
.54347 .65222 m .54587 .65374 L .5355 .65264 L 0 .214 0 r
F
.54449 .65286 m .54383 .65288 L .54132 .65113 L .687 .761 0 r
F
.54383 .65288 m .53827 .65297 L .54052 .65161 L F
.54175 .6517 m .53868 .65055 L .54095 .65135 L 0 .214 0 r
F
.54261 .65196 m .54095 .65135 L .54311 .65211 L F
.54175 .6517 m .54095 .65135 L .54261 .65196 L F
.54383 .65288 m .54052 .65161 L .54132 .65113 L .687 .761 0 r
F
.56268 .65256 m .55354 .65687 L .54587 .65374 L F
.56268 .65256 m .54587 .65374 L .54449 .65286 L F
.53379 .64873 m .56161 .6548 L .5498 .65415 L .169 0 0 r
F
.5334 .6486 m .53359 .64864 L .53379 .64873 L F
.53379 .64873 m .53359 .64864 L .53373 .64867 L .71 .706 0 r
F
.53359 .64864 m .56161 .6548 L .53379 .64873 L .169 0 0 r
F
.53379 .64873 m .5335 .64862 L .53359 .64864 L .71 .706 0 r
F
.5334 .6486 m .53348 .64862 L .53357 .64864 L .169 0 0 r
F
.52677 .64604 m .5335 .64862 L .5334 .6486 L .382 0 0 r
F
.53155 .64787 m .53139 .64798 L .5309 .64761 L .801 .765 0 r
F
.52677 .64604 m .52715 .64616 L .5335 .64862 L .382 0 0 r
F
.53233 .64735 m .5309 .64761 L .52813 .64654 L .801 .765 0 r
F
.53357 .64864 m .53358 .64864 L .53359 .64864 L .169 0 0 r
F
.5335 .64862 m .53153 .64789 L .53373 .64867 L .71 .706 0 r
F
.52715 .64616 m .53355 .64863 L .5335 .64862 L .382 0 0 r
F
.53233 .64735 m .52467 .64587 L .53156 .64667 L .801 .765 0 r
F
.53373 .64867 m .53225 .64815 L .53233 .64735 L .71 .706 0 r
F
.53225 .64815 m .53155 .64787 L .53233 .64735 L F
.5361 .64919 m .54193 .65061 L .56161 .6548 L .169 0 0 r
F
.53359 .64864 m .54193 .65061 L .5361 .64919 L F
.62701 .66263 m .57834 .66192 L .59926 .65167 L .593 .657 0 r
F
.59926 .65167 m .57834 .66192 L .56268 .65256 L .645 .737 0 r
F
.5498 .65415 m .58857 .66045 L .57218 .66157 L .015 .275 0 r
F
.5498 .65415 m .56161 .6548 L .58857 .66045 L F
.55452 .65727 m .55354 .65687 L .55483 .65735 L .045 .278 0 r
F
.56189 .66121 m .56239 .66153 L .55629 .65814 L F
.56189 .66121 m .54582 .66051 L .55377 .65676 L .622 .675 0 r
F
.54472 .65361 m .5498 .65415 L .55483 .65735 L .045 .278 0 r
F
.55354 .65687 m .54582 .66051 L .54376 .65288 L .687 .761 0 r
F
.55483 .65735 m .5498 .65415 L .57218 .66157 L .045 .278 0 r
F
.55238 .65463 m .55004 .65597 L .55007 .65597 L .012 0 0 r
F
.54193 .65061 m .57035 .6548 L .56161 .6548 L .176 0 0 r
F
.54193 .65061 m .5485 .6522 L .57035 .6548 L F
.54814 .65215 m .57555 .65437 L .57035 .6548 L .151 0 0 r
F
.54814 .65215 m .55198 .65344 L .57555 .65437 L F
.55171 .65343 m .5768 .65378 L .57555 .65437 L .095 0 0 r
F
.55171 .65343 m .55254 .65463 L .5768 .65378 L F
.55238 .65463 m .57388 .65332 L .5768 .65378 L .012 0 0 r
F
.55238 .65463 m .55007 .65597 L .57388 .65332 L F
.5525 .65457 m .55238 .65463 L .55254 .65463 L .095 0 0 r
F
.55171 .65343 m .55238 .65463 L .5525 .65457 L F
.55163 .65332 m .55171 .65343 L .55198 .65344 L .151 0 0 r
F
.54814 .65215 m .55171 .65343 L .55163 .65332 L F
.54766 .65199 m .54814 .65215 L .5485 .6522 L .176 0 0 r
F
.54193 .65061 m .54814 .65215 L .54766 .65199 L F
.53358 .64864 m .54193 .65061 L .53359 .64864 L .169 0 0 r
F
.53348 .64862 m .54193 .65061 L .53357 .64864 L F
.54243 .65047 m .53632 .64921 L .53233 .64735 L .785 .867 0 r
F
.52715 .64616 m .54193 .65061 L .53355 .64863 L .382 0 0 r
F
.51108 .64262 m .5355 .65264 L .51931 .65011 L 0 .23 0 r
F
.51108 .64262 m .52297 .64598 L .5355 .65264 L F
.50524 .63702 m .52297 .64598 L .51108 .64262 L 0 .15 0 r
F
.50524 .63702 m .51396 .64102 L .52297 .64598 L F
.51315 .64142 m .5215 .6449 L .52156 .64448 L .575 .001 0 r
F
.52738 .64683 m .52068 .64943 L .52461 .64592 L .801 .765 0 r
F
.5309 .64761 m .52068 .64943 L .52813 .64654 L F
.5215 .6449 m .52222 .6452 L .52432 .64583 L .575 .001 0 r
F
.52461 .64592 m .52068 .64943 L .52192 .64568 L .92 .808 0 r
F
.51976 .64518 m .51958 .6454 L .51812 .64531 L 1 .824 0 r
F
.51958 .6454 m .51884 .6463 L .51812 .64531 L F
.52097 .64556 m .52068 .64943 L .51884 .6463 L .92 .808 0 r
F
.52209 .64516 m .52193 .64563 L .52097 .64556 L F
.52193 .64563 m .52068 .64943 L .52097 .64556 L F
.50188 .64644 m .51931 .65011 L .53063 .66004 L .154 .294 0 r
F
.49822 .63841 m .51931 .65011 L .50188 .64644 L .033 .248 0 r
F
.49822 .63841 m .51108 .64262 L .51931 .65011 L F
.51884 .6463 m .51348 .64982 L .51586 .6461 L .834 .518 0 r
F
.51884 .6463 m .51586 .6461 L .51671 .64578 L F
.51884 .6463 m .51615 .64565 L .51765 .64539 L F
.51813 .64532 m .51765 .64539 L .51812 .64531 L F
.51884 .6463 m .51765 .64539 L .51813 .64532 L F
.51531 .64591 m .51348 .64982 L .51301 .6482 L .905 .511 0 r
F
.51056 .64351 m .51502 .64579 L .51694 .64536 L .701 .089 0 r
F
.51056 .64351 m .51694 .64536 L .5175 .64517 L F
.51617 .64562 m .51348 .64982 L .51531 .64591 L .905 .511 0 r
F
.51671 .64578 m .51586 .6461 L .51615 .64565 L .834 .518 0 r
F
.50188 .64644 m .53063 .66004 L .5071 .65705 L .154 .294 0 r
F
.52068 .64943 m .51371 .65207 L .51884 .6463 L .766 .532 0 r
F
.51884 .6463 m .51371 .65207 L .51348 .64982 L .834 .518 0 r
F
.51502 .64579 m .51526 .64591 L .51779 .64537 L .701 .089 0 r
F
.51531 .64591 m .51301 .6482 L .51357 .64697 L .905 .511 0 r
F
.51056 .64351 m .51277 .64748 L .51357 .64697 L .701 .089 0 r
F
.51501 .64578 m .51357 .64697 L .51526 .64591 L F
.51056 .64351 m .51357 .64697 L .51501 .64578 L F
.51315 .64142 m .51802 .64515 L .51901 .64516 L .575 .001 0 r
F
.51315 .64142 m .51901 .64516 L .52124 .64479 L F
.51315 .64142 m .51764 .6452 L .51812 .64531 L F
.51315 .64142 m .51812 .64531 L .51822 .64531 L F
.49579 .6324 m .50524 .63702 L .51108 .64262 L 0 .182 0 r
F
.50729 .63917 m .51764 .6452 L .51315 .64142 L .727 .096 0 r
F
.49579 .6324 m .51108 .64262 L .49822 .63841 L 0 .182 0 r
F
.50729 .63917 m .51056 .64351 L .51764 .6452 L .727 .096 0 r
F
.51301 .6482 m .51052 .65275 L .51183 .64868 L .8 .415 0 r
F
.51301 .6482 m .51183 .64868 L .51224 .64822 L F
.51301 .6482 m .51198 .64823 L .51271 .64766 L F
.51283 .64759 m .51301 .6482 L .51272 .64768 L 1 .526 0 r
F
.51348 .64982 m .51042 .65385 L .51301 .6482 L .713 .421 0 r
F
.51301 .6482 m .51042 .65385 L .51052 .65275 L .8 .415 0 r
F
.51272 .64768 m .51417 .65182 L .51289 .6477 L .772 .129 0 r
F
.51142 .64928 m .51052 .65275 L .51028 .65197 L .908 .416 0 r
F
.50741 .64691 m .51105 .64956 L .51183 .64868 L .772 .129 0 r
F
.50741 .64691 m .51183 .64868 L .51255 .64765 L F
.5057 .64226 m .51277 .64761 L .51056 .64351 L .903 .153 0 r
F
.5057 .64226 m .50741 .64691 L .51272 .64768 L F
.51278 .64762 m .51272 .64768 L .51289 .6477 L F
.5057 .64226 m .51272 .64768 L .51278 .64762 L F
.51357 .64697 m .51344 .64726 L .51283 .64759 L 1 .526 0 r
F
.51531 .64591 m .51357 .64697 L .51526 .64591 L .905 .511 0 r
F
.51277 .64748 m .51289 .6477 L .51526 .64591 L .701 .089 0 r
F
.51357 .64697 m .51272 .64768 L .51272 .64768 L 1 .526 0 r
F
.51277 .64761 m .51278 .64762 L .51277 .64761 L .903 .153 0 r
F
.51277 .64761 m .51277 .64761 L .51056 .64351 L F
.51278 .64762 m .51283 .64759 L .51056 .64351 L F
.5134 .64698 m .51272 .64768 L .51237 .64703 L 1 .526 0 r
F
.51357 .64697 m .51272 .64768 L .5134 .64698 L F
.51237 .64703 m .51183 .64868 L .51142 .64928 L .908 .416 0 r
F
.51183 .64868 m .51052 .65275 L .51142 .64928 L F
.51255 .64765 m .51183 .64868 L .51272 .64768 L .772 .129 0 r
F
.51371 .65207 m .50987 .65537 L .51348 .64982 L .655 .435 0 r
F
.51348 .64982 m .50987 .65537 L .51042 .65385 L .713 .421 0 r
F
.51105 .64956 m .5111 .64959 L .51272 .64768 L .772 .129 0 r
F
.51237 .64703 m .51142 .64928 L .51159 .6462 L .908 .416 0 r
F
.50741 .64691 m .50835 .65152 L .50994 .6516 L .772 .129 0 r
F
.51142 .64928 m .51028 .65197 L .51064 .65038 L .908 .416 0 r
F
.51142 .64928 m .51064 .65038 L .5111 .64959 L F
.50741 .64691 m .50994 .6516 L .5111 .64959 L .772 .129 0 r
F
.51159 .6462 m .51064 .65038 L .50981 .65141 L 1 .47 0 r
F
.51055 .65081 m .51028 .65197 L .50997 .6516 L F
.52277 .65369 m .5136 .65515 L .52068 .64943 L .7 .542 0 r
F
.5071 .65705 m .53063 .66004 L .54582 .67301 L .243 .327 0 r
F
.52277 .65369 m .51303 .65935 L .5136 .65515 L .7 .542 0 r
F
.5071 .65705 m .54582 .67301 L .51429 .67088 L .243 .327 0 r
F
.48282 .65243 m .5071 .65705 L .51429 .67088 L .289 .34 0 r
F
.51303 .65935 m .50667 .66039 L .5136 .65515 L .581 .451 0 r
F
.52068 .64943 m .5136 .65515 L .51371 .65207 L .766 .532 0 r
F
.5136 .65515 m .50869 .65749 L .51371 .65207 L .615 .447 0 r
F
.5136 .65515 m .50745 .6598 L .50869 .65749 L F
.50745 .6598 m .50667 .66039 L .50869 .65749 L F
.51303 .65935 m .50351 .66435 L .50667 .66039 L .581 .451 0 r
F
.48282 .65243 m .51429 .67088 L .48187 .66662 L .289 .34 0 r
F
.50351 .66435 m .50021 .66518 L .50667 .66039 L .409 .404 0 r
F
.50667 .66039 m .50021 .66518 L .50402 .66258 L 0 0 0 r
F
.50667 .66039 m .50402 .66258 L .50869 .65749 L F
.50869 .65749 m .50402 .66258 L .50651 .6607 L F
.50869 .65749 m .50651 .6607 L .5096 .6558 L F
.50869 .65749 m .5096 .6558 L .50987 .65537 L F
.51371 .65207 m .50948 .65664 L .50987 .65537 L .655 .435 0 r
F
.50948 .65664 m .50869 .65749 L .50987 .65537 L F
.50987 .65537 m .50651 .6607 L .50802 .65933 L 0 0 0 r
F
.50987 .65537 m .509 .65723 L .51016 .65446 L F
.50987 .65537 m .51016 .65446 L .51042 .65385 L F
.509 .65723 m .50802 .65933 L .50936 .65627 L F
.509 .65723 m .50936 .65627 L .51016 .65446 L F
.51042 .65385 m .50802 .65933 L .50881 .65836 L F
.51042 .65385 m .50881 .65836 L .51052 .65275 L F
.50995 .6547 m .50881 .65836 L .50908 .65766 L F
.51052 .65275 m .50982 .65503 L .50995 .6547 L F
.50982 .65503 m .50881 .65836 L .50995 .6547 L F
.50997 .6516 m .51433 .65594 L .51417 .65182 L .612 .095 0 r
F
.50835 .65152 m .50944 .65232 L .50997 .6516 L F
.51052 .65275 m .50908 .65766 L .51028 .65197 L 0 0 0 r
F
.51028 .65197 m .50897 .65717 L .50972 .65202 L .869 .38 0 r
F
.50997 .6516 m .50972 .65202 L .50981 .65141 L F
.51028 .65197 m .50972 .65202 L .50997 .6516 L F
.50981 .65141 m .50965 .65212 L .50916 .65103 L 1 .466 0 r
F
.50965 .65212 m .50859 .65683 L .50893 .65332 L F
.51028 .65197 m .50908 .65766 L .50897 .65717 L .869 .38 0 r
F
.50965 .65212 m .50897 .65717 L .50859 .65683 L 1 .466 0 r
F
.50968 .65207 m .50897 .65717 L .50965 .65212 L F
.50977 .65169 m .50972 .65202 L .50972 .6518 L F
.50972 .65202 m .50897 .65717 L .50968 .65207 L F
.50944 .65232 m .50945 .65233 L .50997 .6516 L .612 .095 0 r
F
.50972 .65202 m .50968 .65207 L .50972 .6518 L 1 .466 0 r
F
.50945 .65233 m .50965 .65212 L .50997 .6516 L .612 .095 0 r
F
.50965 .65212 m .50968 .65208 L .50972 .65202 L F
.50965 .65212 m .50972 .65202 L .50997 .6516 L F
.50951 .65237 m .51433 .65594 L .51 .65163 L F
.50972 .65202 m .51 .65163 L .50997 .6516 L F
.50951 .65237 m .51 .65163 L .50972 .65202 L F
.50972 .6518 m .50968 .65207 L .50965 .65212 L 1 .466 0 r
F
.50981 .65141 m .50977 .65169 L .50972 .6518 L F
.50835 .65152 m .50842 .65405 L .50945 .65233 L .612 .095 0 r
F
.50858 .65384 m .50856 .65392 L .50856 .65387 L 1 .56 0 r
F
.50858 .65384 m .50858 .65391 L .50856 .65392 L F
.50858 .65391 m .50859 .65683 L .50856 .65392 L F
.50842 .65405 m .50843 .6543 L .50885 .65348 L .612 .095 0 r
F
.50842 .65405 m .50885 .65348 L .50945 .65233 L F
.50916 .65103 m .50858 .65384 L .50839 .65076 L 1 .56 0 r
F
.50858 .65384 m .50856 .65387 L .50839 .65076 L F
.50856 .65392 m .50801 .65659 L .50816 .65429 L F
.50765 .65454 m .50842 .65407 L .50835 .65152 L .694 .134 0 r
F
.50816 .65429 m .50801 .65659 L .50766 .65453 L 1 .468 0 r
F
.50754 .65501 m .50827 .65423 L .50765 .65454 L .694 .134 0 r
F
.50827 .65423 m .50842 .65407 L .50765 .65454 L F
.50766 .65453 m .50801 .65659 L .50729 .65644 L 1 .468 0 r
F
.50444 .65128 m .50727 .65468 L .50835 .65152 L .694 .134 0 r
F
.50374 .64632 m .50835 .65152 L .50741 .64691 L .924 .171 0 r
F
.50374 .64632 m .50444 .65128 L .50835 .65152 L F
.48383 .64153 m .5071 .65705 L .48282 .65243 L .221 .305 0 r
F
.48383 .64153 m .50188 .64644 L .5071 .65705 L F
.50444 .65128 m .50458 .65624 L .50545 .65592 L .694 .134 0 r
F
.50444 .65128 m .50455 .65626 L .50458 .65626 L F
.50561 .65587 m .50561 .65629 L .50471 .65621 L 1 .289 0 r
F
.50444 .65128 m .50546 .65595 L .50727 .65468 L .694 .134 0 r
F
.50546 .65595 m .50546 .65596 L .50548 .65594 L F
.50546 .65595 m .50548 .65594 L .50727 .65468 L F
.50569 .65582 m .50648 .65634 L .50561 .65629 L 1 .322 0 r
F
.50546 .65596 m .50654 .65532 L .50727 .65468 L .694 .134 0 r
F
.50662 .65047 m .5065 .65536 L .50569 .65582 L 1 .322 0 r
F
.5065 .65536 m .50648 .65634 L .50569 .65582 L F
.50662 .65047 m .50569 .65582 L .50568 .65041 L F
.50569 .65582 m .50561 .65629 L .50561 .65587 L F
.50569 .65582 m .50561 .65587 L .50568 .65041 L F
.50546 .65596 m .50551 .65622 L .50654 .65532 L .694 .134 0 r
F
.50551 .65622 m .50551 .65623 L .50669 .65519 L F
.50551 .65622 m .50669 .65519 L .50727 .65468 L F
.50669 .65519 m .50729 .65644 L .50648 .65634 L 1 .378 0 r
F
.50754 .65059 m .50737 .6546 L .50669 .65519 L F
.50727 .65468 m .50727 .65468 L .5073 .65468 L .694 .134 0 r
F
.50736 .65467 m .50729 .65644 L .50727 .65468 L 1 .378 0 r
F
.50727 .65468 m .50729 .6547 L .5073 .65468 L .694 .134 0 r
F
.50727 .65468 m .5073 .65468 L .5073 .65468 L F
.50727 .65468 m .50729 .65644 L .50669 .65519 L 1 .378 0 r
F
.50729 .6547 m .50755 .65458 L .50835 .65152 L .694 .134 0 r
F
.50737 .6546 m .50736 .65467 L .50727 .65468 L 1 .378 0 r
F
.50191 .6511 m .50454 .65624 L .50444 .65128 L .761 .161 0 r
F
.5047 .65621 m .5047 .65626 L .5045 .65626 L 1 .269 0 r
F
.50454 .65624 m .50455 .65626 L .50455 .65625 L .761 .161 0 r
F
.50454 .65624 m .50455 .65625 L .50444 .65128 L F
.50191 .6511 m .50201 .65633 L .5045 .65626 L F
.50454 .65624 m .5045 .65626 L .50455 .65626 L F
.50191 .6511 m .5045 .65626 L .50454 .65624 L F
.50472 .65038 m .5047 .65619 L .50448 .65622 L 1 .269 0 r
F
.50458 .65624 m .50469 .65621 L .50545 .65592 L .694 .134 0 r
F
.5047 .65619 m .5047 .65621 L .50464 .65621 L 1 .269 0 r
F
.5047 .65619 m .50464 .65621 L .50448 .65622 L F
.50383 .65594 m .50448 .65622 L .50378 .65625 L F
.50472 .65038 m .50448 .65622 L .50383 .65594 L F
.5047 .65621 m .5045 .65626 L .50378 .65625 L F
.50458 .65624 m .50458 .65625 L .50469 .65621 L .694 .134 0 r
F
.50458 .65625 m .50458 .65626 L .50471 .65621 L F
.50458 .65625 m .50471 .65621 L .50545 .65592 L F
.50471 .65621 m .50561 .65629 L .5047 .65626 L 1 .289 0 r
F
.50568 .65041 m .50561 .65587 L .50471 .65621 L F
.50568 .65041 m .50471 .65621 L .50472 .65038 L F
.50471 .65621 m .5047 .65626 L .5047 .65621 L F
.50471 .65621 m .5047 .65621 L .50472 .65038 L F
.50545 .65592 m .50458 .65626 L .50551 .65623 L .694 .134 0 r
F
.50669 .65519 m .50648 .65634 L .5065 .65536 L 1 .378 0 r
F
.50766 .65453 m .50729 .65644 L .50736 .65467 L 1 .468 0 r
F
.50856 .65392 m .50859 .65683 L .50801 .65659 L 1 .56 0 r
F
.50727 .65468 m .50551 .65623 L .50848 .65613 L .694 .134 0 r
F
.50677 .65477 m .50669 .65519 L .50652 .65481 L 1 .378 0 r
F
.50669 .65519 m .5065 .65536 L .50652 .65481 L F
.50754 .65059 m .50677 .65477 L .50662 .65047 L F
.50677 .65477 m .50652 .65481 L .50662 .65047 L F
.50727 .65468 m .5073 .65468 L .50835 .65152 L .694 .134 0 r
F
.50729 .6547 m .50746 .65491 L .50755 .65458 L F
.50746 .65491 m .50759 .6548 L .50835 .65152 L F
.50839 .65076 m .50766 .65453 L .50754 .65059 L 1 .468 0 r
F
.50766 .65453 m .50736 .65467 L .50754 .65059 L F
.50839 .65076 m .50816 .65429 L .50766 .65453 L F
.50856 .65392 m .50816 .65429 L .50839 .65076 L 1 .56 0 r
F
.50746 .65491 m .50754 .65501 L .50759 .6548 L .694 .134 0 r
F
.50754 .65501 m .50848 .65613 L .50842 .65407 L F
.50916 .65103 m .50893 .65332 L .50858 .65384 L 1 .56 0 r
F
.50893 .65332 m .50859 .65683 L .50858 .65384 L F
.50956 .65241 m .50848 .65613 L .51433 .65594 L .612 .095 0 r
F
.50948 .65235 m .50941 .65262 L .50956 .65241 L F
.50941 .65262 m .50848 .65613 L .50956 .65241 L F
.50965 .65212 m .50893 .65332 L .50945 .65233 L 1 .466 0 r
F
.50945 .65233 m .50938 .65257 L .50948 .65235 L .612 .095 0 r
F
.50938 .65257 m .50848 .65613 L .50948 .65235 L F
.50843 .6543 m .50848 .65613 L .50945 .65233 L F
.50945 .65233 m .50893 .65332 L .50898 .65281 L 1 .466 0 r
F
.50965 .65212 m .50898 .65281 L .50916 .65103 L F
.50945 .65233 m .50951 .65237 L .50968 .65208 L .612 .095 0 r
F
.51064 .65038 m .51055 .65081 L .50997 .6516 L 1 .47 0 r
F
.51064 .65038 m .50994 .6516 L .50997 .6516 L .772 .129 0 r
F
.51064 .65038 m .50997 .6516 L .50981 .65141 L 1 .47 0 r
F
.5111 .64959 m .51064 .65038 L .51417 .65182 L .772 .129 0 r
F
.51064 .65038 m .50997 .6516 L .51417 .65182 L F
.5111 .64959 m .51064 .65038 L .51074 .64994 L .908 .416 0 r
F
.51142 .64928 m .51074 .64994 L .51159 .6462 L F
.5111 .64959 m .51417 .65182 L .51281 .64791 L .772 .129 0 r
F
.5111 .64959 m .51281 .64791 L .51272 .64768 L F
.51224 .64822 m .51183 .64868 L .51198 .64823 L .8 .415 0 r
F
.51271 .64766 m .51198 .64823 L .51237 .64703 L F
.51278 .64762 m .51289 .6477 L .51283 .64759 L .903 .153 0 r
F
.51344 .64726 m .51301 .6482 L .51283 .64759 L 1 .526 0 r
F
.51567 .64238 m .51357 .64697 L .51237 .64703 L F
.51526 .64591 m .51357 .64697 L .51396 .64613 L .905 .511 0 r
F
.51526 .64591 m .51289 .6477 L .52084 .64876 L .701 .089 0 r
F
.51526 .64591 m .52084 .64876 L .51789 .64549 L F
.51526 .64591 m .51789 .64549 L .51779 .64537 L F
.51502 .64579 m .51779 .64537 L .51764 .6452 L F
.51719 .64403 m .51531 .64591 L .51567 .64238 L .905 .511 0 r
F
.51531 .64591 m .51396 .64613 L .51567 .64238 L F
.51719 .64403 m .51617 .64562 L .51531 .64591 L F
.5175 .64517 m .51694 .64536 L .51764 .6452 L .701 .089 0 r
F
.52194 .64521 m .51884 .6463 L .51976 .64518 L .92 .808 0 r
F
.53042 .64769 m .52277 .65369 L .52068 .64943 L .801 .765 0 r
F
.53139 .64798 m .52277 .65369 L .53042 .64769 L F
.53827 .65297 m .52277 .65369 L .53153 .64789 L .71 .706 0 r
F
.51795 .64531 m .52084 .64876 L .53218 .6502 L .556 .001 0 r
F
.51764 .6452 m .51779 .64537 L .51795 .64531 L F
.51779 .64537 m .52084 .64876 L .51795 .64531 L F
.51764 .6452 m .51792 .6453 L .51812 .64531 L F
.51792 .6453 m .51795 .64531 L .51812 .64531 L F
.51795 .64531 m .53218 .6502 L .51812 .64531 L F
.51812 .64531 m .51615 .64565 L .51638 .64529 L .834 .518 0 r
F
.51812 .64531 m .51638 .64529 L .51719 .64403 L F
.52124 .64479 m .51901 .64516 L .52222 .6452 L .575 .001 0 r
F
.51802 .64515 m .51828 .64535 L .52194 .64521 L F
.51802 .64515 m .52194 .64521 L .52222 .6452 L F
.52209 .64516 m .52194 .64521 L .52027 .64457 L .92 .808 0 r
F
.52194 .64521 m .51976 .64518 L .52027 .64457 L F
.51828 .64535 m .53218 .6502 L .52774 .6475 L .556 .001 0 r
F
.51812 .64531 m .51821 .64534 L .51828 .64535 L F
.51821 .64534 m .53218 .6502 L .51828 .64535 L F
.51396 .64102 m .52156 .64448 L .51567 .64169 L .339 0 0 r
F
.50122 .63286 m .51396 .64102 L .50524 .63702 L .457 0 0 r
F
.50215 .63345 m .5076 .63733 L .51396 .64102 L F
.50122 .63286 m .5076 .63733 L .50215 .63345 L F
.5076 .63733 m .51315 .64142 L .51353 .64156 L .548 0 0 r
F
.5076 .63733 m .52156 .64448 L .51396 .64102 L F
.5076 .63733 m .51353 .64156 L .52156 .64448 L F
.52387 .64018 m .51976 .64518 L .51719 .64403 L 1 .824 0 r
F
.51976 .64518 m .51812 .64531 L .51719 .64403 L F
.51822 .64531 m .51812 .64531 L .51828 .64535 L .575 .001 0 r
F
.52436 .64585 m .52192 .64568 L .52207 .64521 L .92 .808 0 r
F
.52461 .64592 m .52192 .64568 L .52436 .64585 L F
.52222 .6452 m .51828 .64535 L .52774 .6475 L .575 .001 0 r
F
.52222 .6452 m .52207 .64521 L .52209 .64516 L .92 .808 0 r
F
.52436 .64585 m .52207 .64521 L .52222 .6452 L F
.52432 .64583 m .52436 .64585 L .52445 .64584 L .382 0 0 r
F
.52436 .64585 m .52774 .6475 L .52447 .64585 L F
.52436 .64585 m .52447 .64585 L .52445 .64584 L F
.52222 .6452 m .52226 .64522 L .52299 .64543 L .575 .001 0 r
F
.52222 .6452 m .52299 .64543 L .52432 .64583 L F
.5215 .6449 m .52432 .64583 L .52156 .64448 L F
.52156 .64448 m .52432 .64583 L .52445 .64584 L .382 0 0 r
F
.52813 .64654 m .52738 .64683 L .52467 .64587 L .801 .765 0 r
F
.53225 .64815 m .53153 .64789 L .53155 .64787 L .71 .706 0 r
F
.54311 .65211 m .5334 .6486 L .5498 .65415 L 0 .214 0 r
F
.53244 .64836 m .5334 .6486 L .54311 .65211 L F
.54095 .65135 m .53827 .65297 L .53379 .64873 L .785 .867 0 r
F
.53827 .65297 m .53153 .64789 L .53379 .64873 L .71 .706 0 r
F
.52662 .646 m .52814 .64759 L .54193 .65061 L .382 0 0 r
F
.52156 .64448 m .52448 .64585 L .52662 .646 L F
.52467 .64587 m .52461 .64592 L .52436 .64585 L .92 .808 0 r
F
.52738 .64683 m .52461 .64592 L .52467 .64587 L .801 .765 0 r
F
.52448 .64585 m .52814 .64759 L .52662 .646 L .382 0 0 r
F
.52764 .64321 m .52467 .64587 L .52209 .64516 L .92 .808 0 r
F
.52467 .64587 m .52436 .64585 L .52209 .64516 L F
.52764 .64321 m .52209 .64516 L .52387 .64018 L F
.52209 .64516 m .52027 .64457 L .52387 .64018 L F
.52226 .64522 m .52774 .6475 L .5247 .64601 L .575 .001 0 r
F
.52226 .64522 m .5247 .64601 L .52432 .64583 L F
.53156 .64667 m .52467 .64587 L .52764 .64321 L .801 .765 0 r
F
.52445 .64584 m .52774 .6475 L .52814 .64759 L .382 0 0 r
F
.55061 .64554 m .54243 .65047 L .53233 .64735 L .785 .867 0 r
F
.54521 .65285 m .54449 .65286 L .54466 .65266 L .687 .761 0 r
F
.54311 .65211 m .54347 .65222 L .54333 .65223 L 0 .214 0 r
F
.54347 .65222 m .5498 .65415 L .54587 .65374 L F
.54449 .65286 m .54587 .65374 L .54376 .65288 L .687 .761 0 r
F
.54376 .65288 m .54582 .66051 L .53827 .65297 L F
.55667 .6578 m .56189 .66121 L .55629 .65814 L .045 .278 0 r
F
.56189 .66121 m .56239 .66153 L .56163 .66119 L .622 .675 0 r
F
.57834 .66192 m .56239 .66153 L .56189 .66121 L F
.55667 .6578 m .57218 .66157 L .56239 .66153 L .045 .278 0 r
F
.55259 .6615 m .57027 .66502 L .57547 .67313 L .17 .319 0 r
F
.58527 .67308 m .58402 .67257 L .57134 .66561 L .577 .612 0 r
F
.58338 .67004 m .57018 .66498 L .57834 .66192 L F
.57027 .66502 m .58402 .67257 L .57547 .67313 L .17 .319 0 r
F
.58527 .67308 m .57018 .66498 L .58338 .67004 L .577 .612 0 r
F
.62701 .66263 m .5985 .67422 L .57834 .66192 L .593 .657 0 r
F
.57027 .66502 m .60225 .67139 L .58402 .67257 L .17 .319 0 r
F
.57134 .66561 m .56768 .66592 L .57018 .66498 L .577 .612 0 r
F
.58402 .67257 m .56768 .66592 L .57134 .66561 L F
.56116 .66153 m .57218 .66157 L .57027 .66502 L .17 .319 0 r
F
.53063 .66004 m .57547 .67313 L .54582 .67301 L .202 .321 0 r
F
.53063 .66004 m .55259 .6615 L .57547 .67313 L F
.56163 .66119 m .55543 .67052 L .54582 .66051 L .622 .675 0 r
F
.57018 .66498 m .55543 .67052 L .56163 .66119 L F
.57027 .66502 m .57218 .66157 L .60225 .67139 L .17 .319 0 r
F
.58402 .67257 m .60225 .67139 L .591 .67541 L .257 .345 0 r
F
.58402 .67257 m .591 .67541 L .59042 .67562 L F
.58527 .67308 m .55543 .67052 L .56768 .66592 L .577 .612 0 r
F
.57547 .67313 m .59042 .67562 L .60548 .68818 L .257 .345 0 r
F
.54582 .67301 m .57547 .67313 L .60548 .68818 L .278 .347 0 r
F
.58527 .67308 m .56761 .68363 L .55543 .67052 L .577 .612 0 r
F
.59042 .67562 m .59056 .67557 L .5908 .67569 L .257 .345 0 r
F
.59042 .67562 m .59165 .6763 L .60548 .68818 L F
.59165 .6763 m .60021 .68104 L .60258 .68425 L F
.59165 .6763 m .60258 .68425 L .60548 .68818 L F
.5908 .67569 m .56761 .68363 L .58527 .67308 L .577 .612 0 r
F
.59193 .67622 m .59165 .6763 L .5908 .67569 L F
.59165 .6763 m .56761 .68363 L .5908 .67569 L F
.5908 .67569 m .60225 .67139 L .64196 .68421 L .257 .345 0 r
F
.59056 .67557 m .60225 .67139 L .5908 .67569 L F
.62414 .6901 m .61462 .68901 L .60725 .68224 L .544 .568 0 r
F
.62414 .6901 m .60725 .68224 L .61878 .68678 L F
.59702 .67672 m .61236 .68743 L .60548 .68818 L .257 .345 0 r
F
.61462 .68901 m .56761 .68363 L .59165 .6763 L .544 .568 0 r
F
.59702 .67672 m .64196 .68421 L .61236 .68743 L .257 .345 0 r
F
.61462 .68901 m .58287 .70046 L .56761 .68363 L .544 .568 0 r
F
.62414 .6901 m .61829 .69157 L .61462 .68901 L F
.61829 .69157 m .58287 .70046 L .61462 .68901 L F
.49658 .33748 m .51709 .35075 L .50145 .34953 L .31 .327 0 r
F
.51904 .50633 m .54062 .50681 L .56028 .52259 L .36 .382 0 r
F
.57204 .53024 m .53486 .52108 L .55762 .5134 L .649 .756 0 r
F
.47902 .54697 m .46604 .5314 L .48828 .53002 L .564 .594 0 r
F
.47902 .54697 m .44906 .54712 L .46604 .5314 L F
.43937 .30524 m .43713 .32528 L .42362 .31447 L .548 .48 0 r
F
.43937 .30524 m .44922 .3145 L .43713 .32528 L F
.45126 .38636 m .45377 .37168 L .46692 .37308 L .587 .643 0 r
F
.45126 .38636 m .43318 .38283 L .45377 .37168 L F
.45416 .71516 m .43987 .70017 L .4705 .69905 L .441 .43 0 r
F
.45416 .71516 m .41319 .71492 L .43987 .70017 L F
.49658 .33748 m .50808 .33962 L .51709 .35075 L .31 .327 0 r
F
.6469 .33929 m .59669 .34365 L .61097 .32797 L .777 .842 0 r
F
.66208 .31736 m .6469 .33929 L .61097 .32797 L .77 .82 0 r
F
.71664 .32672 m .6469 .33929 L .66208 .31736 L .729 .796 0 r
F
.39036 .45844 m .38171 .48649 L .35766 .47058 L .55 .575 0 r
F
.39036 .45844 m .4078 .47175 L .38171 .48649 L F
.51441 .36701 m .50099 .35903 L .51316 .35489 L .763 .886 0 r
F
.51441 .36701 m .49784 .37088 L .50099 .35903 L F
.5309 .3612 m .51441 .36701 L .51316 .35489 L .829 .949 0 r
F
.5309 .3612 m .51316 .35489 L .52527 .34931 L F
.59669 .34365 m .56119 .34384 L .5738 .33248 L .84 .903 0 r
F
.61097 .32797 m .59669 .34365 L .5738 .33248 L .839 .878 0 r
F
.43118 .29479 m .42362 .31447 L .4123 .30202 L .607 .524 0 r
F
.43118 .29479 m .43937 .30524 L .42362 .31447 L F
.36238 .62709 m .35702 .6561 L .32094 .64062 L .473 .499 0 r
F
.36238 .62709 m .38876 .64036 L .35702 .6561 L F
.49784 .37088 m .48923 .36176 L .50099 .35903 L .696 .793 0 r
F
.49784 .37088 m .48181 .37287 L .48923 .36176 L F
.62717 .50512 m .60094 .51906 L .57896 .50358 L .686 .805 0 r
F
.44906 .54712 m .44556 .53087 L .46604 .5314 L .532 .539 0 r
F
.44906 .54712 m .42121 .54474 L .44556 .53087 L F
.56578 .35876 m .57945 .35243 L .61488 .36289 L .442 .461 0 r
F
.54364 .34809 m .57945 .35243 L .56578 .35876 L .361 .386 0 r
F
.47533 .31964 m .48447 .33393 L .47222 .32892 L .334 .296 0 r
F
.46658 .31359 m .47222 .32892 L .46032 .32243 L .4 .328 0 r
F
.46658 .31359 m .47533 .31964 L .47222 .32892 L F
.61488 .36289 m .629 .35063 L .6833 .35873 L .499 .536 0 r
F
.57945 .35243 m .629 .35063 L .61488 .36289 L .452 .47 0 r
F
.47533 .31964 m .48433 .3246 L .48447 .33393 L .334 .296 0 r
F
.45846 .30648 m .46032 .32243 L .44922 .3145 L .46 .366 0 r
F
.45846 .30648 m .46658 .31359 L .46032 .32243 L F
.47579 .48509 m .49619 .50379 L .47286 .49908 L .366 .371 0 r
F
.45871 .47856 m .47286 .49908 L .44983 .49216 L .412 .405 0 r
F
.45871 .47856 m .47579 .48509 L .47286 .49908 L F
.48181 .37287 m .47836 .36317 L .48923 .36176 L .634 .687 0 r
F
.48181 .37287 m .46692 .37308 L .47836 .36317 L F
.60995 .51317 m .68055 .51538 L .65407 .52757 L .396 .412 0 r
F
.58686 .51904 m .60995 .51317 L .65407 .52757 L .396 .413 0 r
F
.7314 .29573 m .71664 .32672 L .66208 .31736 L .721 .778 0 r
F
.56119 .34384 m .53683 .34228 L .54739 .33388 L .918 .978 0 r
F
.5738 .33248 m .56119 .34384 L .54739 .33388 L .932 .954 0 r
F
.45128 .29839 m .44922 .3145 L .43937 .30524 L .521 .41 0 r
F
.45128 .29839 m .45846 .30648 L .44922 .3145 L F
.47579 .48509 m .49311 .48994 L .49619 .50379 L .366 .371 0 r
F
.4425 .47038 m .44983 .49216 L .42788 .48303 L .455 .445 0 r
F
.4425 .47038 m .45871 .47856 L .44983 .49216 L F
.3843 .38881 m .40666 .37035 L .41807 .37738 L .536 .58 0 r
F
.3843 .38881 m .36791 .37763 L .40666 .37035 L F
.43318 .38283 m .44295 .3689 L .45377 .37168 L .547 .577 0 r
F
.43318 .38283 m .41807 .37738 L .44295 .3689 L F
.35516 .55508 m .37595 .53326 L .3965 .54004 L .482 .488 0 r
F
.35516 .55508 m .32612 .54444 L .37595 .53326 L F
.69629 .5027 m .62717 .50512 L .64972 .48856 L .65 .758 0 r
F
.72205 .47925 m .69629 .5027 L .64972 .48856 L .651 .754 0 r
F
.41319 .71492 m .41176 .69949 L .43987 .70017 L .406 .409 0 r
F
.41319 .71492 m .37506 .71232 L .41176 .69949 L F
.56015 .50538 m .60995 .51317 L .58686 .51904 L .327 .367 0 r
F
.44535 .28944 m .43937 .30524 L .43118 .29479 L .592 .459 0 r
F
.44535 .28944 m .45128 .29839 L .43937 .30524 L F
.61097 .32797 m .5738 .33248 L .58399 .31958 L .839 .878 0 r
F
.62144 .31045 m .61097 .32797 L .58399 .31958 L .827 .845 0 r
F
.66208 .31736 m .61097 .32797 L .62144 .31045 L .77 .82 0 r
F
.51005 .49315 m .54062 .50681 L .51904 .50633 L .278 .33 0 r
F
.42778 .46059 m .42788 .48303 L .4078 .47175 L .498 .49 0 r
F
.42778 .46059 m .4425 .47038 L .42788 .48303 L F
.46692 .37308 m .46883 .36341 L .47836 .36317 L .578 .585 0 r
F
.46692 .37308 m .45377 .37168 L .46883 .36341 L F
.5738 .33248 m .54739 .33388 L .55651 .3242 L .932 .954 0 r
F
.58399 .31958 m .5738 .33248 L .55651 .3242 L .926 .915 0 r
F
.52527 .34931 m .51195 .34588 L .5208 .34047 L .916 1 0 r
F
.52527 .34931 m .51316 .35489 L .51195 .34588 L F
.37632 .44332 m .35766 .47058 L .33786 .45212 L .589 .618 0 r
F
.37632 .44332 m .39036 .45844 L .35766 .47058 L F
.51316 .35489 m .50306 .35021 L .51195 .34588 L .816 .916 0 r
F
.51316 .35489 m .50099 .35903 L .50306 .35021 L F
.62717 .50512 m .57896 .50358 L .59811 .4917 L .686 .805 0 r
F
.64972 .48856 m .62717 .50512 L .59811 .4917 L .694 .807 0 r
F
.47789 .31275 m .48433 .3246 L .47533 .31964 L .247 .231 0 r
F
.47149 .30703 m .47533 .31964 L .46658 .31359 L .342 .259 0 r
F
.47149 .30703 m .47789 .31275 L .47533 .31964 L F
.46555 .30053 m .46658 .31359 L .45846 .30648 L .42 .295 0 r
F
.46555 .30053 m .47149 .30703 L .46658 .31359 L F
.45859 .6461 m .48187 .66662 L .4495 .66014 L .337 .363 0 r
F
.45859 .6461 m .48282 .65243 L .48187 .66662 L F
.54364 .34809 m .55342 .34465 L .57945 .35243 L .361 .386 0 r
F
.52746 .34014 m .55342 .34465 L .54364 .34809 L .225 .327 0 r
F
.32333 .43144 m .28681 .46387 L .26529 .43788 L .614 .67 0 r
F
.32333 .43144 m .33786 .45212 L .28681 .46387 L F
.42121 .54474 m .42764 .52862 L .44556 .53087 L .497 .491 0 r
F
.42121 .54474 m .3965 .54004 L .42764 .52862 L F
.48449 .31768 m .49323 .32848 L .48433 .3246 L .132 .212 0 r
F
.47789 .31275 m .48449 .31768 L .48433 .3246 L .247 .231 0 r
F
.50099 .35903 m .49448 .35351 L .50306 .35021 L .719 .773 0 r
F
.50099 .35903 m .48923 .36176 L .49448 .35351 L F
.53486 .52108 m .51225 .5132 L .52954 .5077 L .656 .746 0 r
F
.53486 .52108 m .51149 .52661 L .51225 .5132 L F
.55762 .5134 m .53486 .52108 L .52954 .5077 L .694 .811 0 r
F
.629 .35063 m .69634 .33804 L .6833 .35873 L .512 .551 0 r
F
.46031 .29333 m .45846 .30648 L .45128 .29839 L .492 .339 0 r
F
.46031 .29333 m .46555 .30053 L .45846 .30648 L F
.43521 .63802 m .4495 .66014 L .41814 .65139 L .384 .397 0 r
F
.43521 .63802 m .45859 .6461 L .4495 .66014 L F
.31533 .38748 m .35723 .36467 L .36791 .37763 L .535 .589 0 r
F
.31533 .38748 m .29881 .36814 L .35723 .36467 L F
.51149 .52661 m .49508 .51709 L .51225 .5132 L .616 .665 0 r
F
.51149 .52661 m .48828 .53002 L .49508 .51709 L F
.57945 .35243 m .58919 .34462 L .629 .35063 L .452 .47 0 r
F
.55342 .34465 m .58919 .34462 L .57945 .35243 L .373 .395 0 r
F
.67142 .29329 m .66208 .31736 L .62144 .31045 L .756 .793 0 r
F
.7314 .29573 m .66208 .31736 L .67142 .29329 L .721 .778 0 r
F
.48449 .31768 m .49102 .3218 L .49323 .32848 L .132 .212 0 r
F
.69745 .66084 m .66276 .67691 L .62701 .66263 L .565 .624 0 r
F
.54739 .33388 m .52923 .334 L .5369 .32652 L 1 1 0 r
F
.55651 .3242 m .54739 .33388 L .5369 .32652 L F
.45601 .2855 m .45128 .29839 L .44535 .28944 L .573 .39 0 r
F
.45601 .2855 m .46031 .29333 L .45128 .29839 L F
.55762 .5134 m .52954 .5077 L .54634 .50058 L .694 .811 0 r
F
.48923 .36176 m .48657 .35584 L .49448 .35351 L .639 .619 0 r
F
.48923 .36176 m .47836 .36317 L .48657 .35584 L F
.48828 .53002 m .47869 .51945 L .49508 .51709 L .575 .582 0 r
F
.48828 .53002 m .46604 .5314 L .47869 .51945 L F
.41514 .44933 m .4078 .47175 L .39036 .45844 L .544 .538 0 r
F
.41514 .44933 m .42778 .46059 L .4078 .47175 L F
.34004 .61167 m .32094 .64062 L .2896 .62219 L .503 .542 0 r
F
.34004 .61167 m .36238 .62709 L .32094 .64062 L F
.58399 .31958 m .55651 .3242 L .56378 .31341 L .926 .915 0 r
F
.59126 .3054 m .58399 .31958 L .56378 .31341 L .903 .867 0 r
F
.62144 .31045 m .58399 .31958 L .59126 .3054 L .827 .845 0 r
F
.45377 .37168 m .46107 .36264 L .46883 .36341 L .52 .505 0 r
F
.45377 .37168 m .44295 .3689 L .46107 .36264 L F
.41807 .37738 m .43495 .365 L .44295 .3689 L .508 .523 0 r
F
.41807 .37738 m .40666 .37035 L .43495 .365 L F
.47537 .30219 m .47789 .31275 L .47149 .30703 L .281 .205 0 r
F
.47102 .29615 m .47149 .30703 L .46555 .30053 L .381 .237 0 r
F
.47102 .29615 m .47537 .30219 L .47149 .30703 L F
.41351 .62822 m .41814 .65139 L .38876 .64036 L .428 .439 0 r
F
.41351 .62822 m .43521 .63802 L .41814 .65139 L F
.48006 .30766 m .48449 .31768 L .47789 .31275 L .151 .177 0 r
F
.47537 .30219 m .48006 .30766 L .47789 .31275 L .281 .205 0 r
F
.55651 .3242 m .5369 .32652 L .54347 .31811 L 1 1 0 r
F
.56378 .31341 m .55651 .3242 L .54347 .31811 L 1 .945 0 r
F
.4672 .28959 m .46555 .30053 L .46031 .29333 L .464 .278 0 r
F
.4672 .28959 m .47102 .29615 L .46555 .30053 L F
.48489 .31256 m .49102 .3218 L .48449 .31768 L 0 .143 0 r
F
.48006 .30766 m .48489 .31256 L .48449 .31768 L .151 .177 0 r
F
.5208 .34047 m .51195 .34588 L .51079 .33923 L 1 1 0 r
F
.52746 .34014 m .5345 .33888 L .55342 .34465 L .225 .327 0 r
F
.46407 .2826 m .46031 .29333 L .45601 .2855 L .552 .326 0 r
F
.46407 .2826 m .4672 .28959 L .46031 .29333 L F
.51195 .34588 m .50432 .34372 L .51079 .33923 L .876 .915 0 r
F
.51195 .34588 m .50306 .35021 L .50432 .34372 L F
.5369 .32652 m .52923 .334 L .52334 .32791 L 1 1 0 r
F
.47836 .36317 m .47968 .35731 L .48657 .35584 L .559 .5 0 r
F
.47836 .36317 m .46883 .36341 L .47968 .35731 L F
.62745 .29154 m .62144 .31045 L .59126 .3054 L .804 .807 0 r
F
.67142 .29329 m .62144 .31045 L .62745 .29154 L .756 .793 0 r
F
.59811 .4917 m .57896 .50358 L .56201 .49186 L .749 .871 0 r
F
.53533 .69087 m .50692 .68278 L .53135 .67747 L .524 .505 0 r
F
.53533 .69087 m .50264 .69598 L .50692 .68278 L F
.56761 .68363 m .53533 .69087 L .53135 .67747 L .554 .559 0 r
F
.48967 .31687 m .4972 .32517 L .49102 .3218 L 0 .1 0 r
F
.48489 .31256 m .48967 .31687 L .49102 .3218 L 0 .143 0 r
F
.629 .35063 m .63712 .33675 L .69634 .33804 L .512 .551 0 r
F
.58919 .34462 m .63712 .33675 L .629 .35063 L .47 .486 0 r
F
.55342 .34465 m .56022 .34019 L .58919 .34462 L .373 .395 0 r
F
.5345 .33888 m .56022 .34019 L .55342 .34465 L .235 .341 0 r
F
.50306 .35021 m .49808 .34744 L .50432 .34372 L .742 .702 0 r
F
.50306 .35021 m .49448 .35351 L .49808 .34744 L F
.47827 .47451 m .49311 .48994 L .47579 .48509 L .297 .311 0 r
F
.46567 .46831 m .47579 .48509 L .45871 .47856 L .363 .343 0 r
F
.46567 .46831 m .47827 .47451 L .47579 .48509 L F
.5369 .32652 m .52334 .32791 L .52889 .32112 L 1 1 0 r
F
.54347 .31811 m .5369 .32652 L .52889 .32112 L F
.50264 .69598 m .48294 .68651 L .50692 .68278 L .486 .459 0 r
F
.50264 .69598 m .4705 .69905 L .48294 .68651 L F
.60225 .67139 m .67383 .67796 L .64196 .68421 L .244 .346 0 r
F
.45376 .46086 m .45871 .47856 L .4425 .47038 L .422 .385 0 r
F
.45376 .46086 m .46567 .46831 L .45871 .47856 L F
.46604 .5314 m .4637 .52039 L .47869 .51945 L .529 .51 0 r
F
.46604 .5314 m .44556 .53087 L .4637 .52039 L F
.47848 .29861 m .48006 .30766 L .47537 .30219 L .228 .163 0 r
F
.47531 .29291 m .47537 .30219 L .47102 .29615 L .348 .195 0 r
F
.47531 .29291 m .47848 .29861 L .47537 .30219 L F
.47251 .28684 m .47102 .29615 L .4672 .28959 L .441 .231 0 r
F
.47251 .28684 m .47531 .29291 L .47102 .29615 L F
.47827 .47451 m .49106 .47947 L .49311 .48994 L .297 .311 0 r
F
.48192 .30391 m .48489 .31256 L .48006 .30766 L .065 .123 0 r
F
.47848 .29861 m .48192 .30391 L .48006 .30766 L .228 .163 0 r
F
.4942 .32063 m .50278 .32784 L .4972 .32517 L 0 .053 0 r
F
.48967 .31687 m .4942 .32063 L .4972 .32517 L 0 .1 0 r
F
.56378 .31341 m .54347 .31811 L .54867 .3089 L 1 .945 0 r
F
.56886 .30172 m .56378 .31341 L .54867 .3089 L 1 .879 0 r
F
.59126 .3054 m .56378 .31341 L .56886 .30172 L .903 .867 0 r
F
.56761 .68363 m .53135 .67747 L .55543 .67052 L .554 .559 0 r
F
.60995 .51317 m .62851 .50526 L .68055 .51538 L .396 .412 0 r
F
.57684 .50225 m .62851 .50526 L .60995 .51317 L .325 .369 0 r
F
.56015 .50538 m .57684 .50225 L .60995 .51317 L .327 .367 0 r
F
.47023 .28045 m .4672 .28959 L .46407 .2826 L .534 .274 0 r
F
.47023 .28045 m .47251 .28684 L .4672 .28959 L F
.36791 .37763 m .39963 .36216 L .40666 .37035 L .511 .545 0 r
F
.36791 .37763 m .35723 .36467 L .39963 .36216 L F
.48546 .30878 m .48967 .31687 L .48489 .31256 L 0 .069 0 r
F
.48192 .30391 m .48546 .30878 L .48489 .31256 L .065 .123 0 r
F
.49448 .35351 m .49235 .35046 L .49808 .34744 L .64 .519 0 r
F
.49448 .35351 m .48657 .35584 L .49235 .35046 L F
.54347 .31811 m .52889 .32112 L .53362 .31366 L 1 1 0 r
F
.54867 .3089 m .54347 .31811 L .53362 .31366 L 1 .957 0 r
F
.37506 .71232 m .38724 .69718 L .41176 .69949 L .37 .394 0 r
F
.37506 .71232 m .34106 .7075 L .38724 .69718 L F
.64972 .48856 m .59811 .4917 L .61429 .4779 L .694 .807 0 r
F
.66757 .46958 m .64972 .48856 L .61429 .4779 L .694 .797 0 r
F
.72205 .47925 m .64972 .48856 L .66757 .46958 L .651 .754 0 r
F
.5952 .29029 m .59126 .3054 L .56886 .30172 L .867 .815 0 r
F
.62745 .29154 m .59126 .3054 L .5952 .29029 L .804 .807 0 r
F
.443 .45224 m .4425 .47038 L .42778 .46059 L .477 .434 0 r
F
.443 .45224 m .45376 .46086 L .4425 .47038 L F
.40513 .43676 m .39036 .45844 L .37632 .44332 L .594 .589 0 r
F
.40513 .43676 m .41514 .44933 L .39036 .45844 L F
.48896 .31323 m .4942 .32063 L .48967 .31687 L 0 .001 0 r
F
.48546 .30878 m .48896 .31323 L .48967 .31687 L 0 .069 0 r
F
.47871 .29053 m .47848 .29861 L .47531 .29291 L .327 .166 0 r
F
.47666 .28481 m .47531 .29291 L .47251 .28684 L .427 .199 0 r
F
.47666 .28481 m .47871 .29053 L .47531 .29291 L F
.36638 .42667 m .33786 .45212 L .32333 .43144 L .63 .662 0 r
F
.36638 .42667 m .37632 .44332 L .33786 .45212 L F
.47498 .27887 m .47251 .28684 L .47023 .28045 L .522 .237 0 r
F
.47498 .27887 m .47666 .28481 L .47251 .28684 L F
.48104 .29598 m .48192 .30391 L .47848 .29861 L .194 .129 0 r
F
.47871 .29053 m .48104 .29598 L .47848 .29861 L .327 .166 0 r
F
.46883 .36341 m .47411 .35807 L .47968 .35731 L .467 .433 0 r
F
.46883 .36341 m .46107 .36264 L .47411 .35807 L F
.52334 .32791 m .51431 .3292 L .51873 .32346 L 1 1 0 r
F
.52889 .32112 m .52334 .32791 L .51873 .32346 L F
.4942 .32063 m .49827 .32388 L .50278 .32784 L 0 .053 0 r
F
.44295 .3689 m .45544 .3611 L .46107 .36264 L .46 .449 0 r
F
.44295 .3689 m .43495 .365 L .45544 .3611 L F
.48356 .30114 m .48546 .30878 L .48192 .30391 L .01 .077 0 r
F
.48104 .29598 m .48356 .30114 L .48192 .30391 L .194 .129 0 r
F
.3965 .54004 m .41306 .5249 L .42764 .52862 L .46 .455 0 r
F
.3965 .54004 m .37595 .53326 L .41306 .5249 L F
.51079 .33923 m .50496 .33897 L .50965 .33437 L .933 .86 0 r
F
.51079 .33923 m .50432 .34372 L .50496 .33897 L F
.39427 .61675 m .38876 .64036 L .36238 .62709 L .469 .488 0 r
F
.39427 .61675 m .41351 .62822 L .38876 .64036 L F
.5345 .33888 m .53929 .33691 L .56022 .34019 L .235 .341 0 r
F
.52088 .33462 m .53929 .33691 L .5345 .33888 L .006 .274 0 r
F
.52889 .32112 m .51873 .32346 L .52273 .31719 L 1 1 0 r
F
.53362 .31366 m .52889 .32112 L .52273 .31719 L F
.58919 .34462 m .59437 .33579 L .63712 .33675 L .47 .486 0 r
F
.56022 .34019 m .59437 .33579 L .58919 .34462 L .399 .411 0 r
F
.4705 .69905 m .46024 .68876 L .48294 .68651 L .441 .425 0 r
F
.4705 .69905 m .43987 .70017 L .46024 .68876 L F
.54867 .3089 m .53362 .31366 L .53733 .30563 L 1 .957 0 r
F
.55223 .29906 m .54867 .3089 L .53733 .30563 L 1 .872 0 r
F
.56886 .30172 m .54867 .3089 L .55223 .29906 L 1 .879 0 r
F
.49228 .31728 m .49827 .32388 L .4942 .32063 L .632 .065 0 r
F
.48896 .31323 m .49228 .31728 L .4942 .32063 L 0 .001 0 r
F
.48615 .306 m .48896 .31323 L .48546 .30878 L 0 .006 0 r
F
.48356 .30114 m .48615 .306 L .48546 .30878 L .01 .077 0 r
F
.48657 .35584 m .48738 .35286 L .49235 .35046 L .514 .44 0 r
F
.48657 .35584 m .47968 .35731 L .48738 .35286 L F
.47996 .28331 m .47871 .29053 L .47666 .28481 L .423 .179 0 r
F
.47872 .27769 m .47666 .28481 L .47498 .27887 L .518 .213 0 r
F
.47872 .27769 m .47996 .28331 L .47666 .28481 L F
.62851 .50526 m .70009 .50068 L .68055 .51538 L .403 .416 0 r
F
.59811 .4917 m .56201 .49186 L .57594 .4816 L .749 .871 0 r
F
.61429 .4779 m .59811 .4917 L .57594 .4816 L .759 .867 0 r
F
.48146 .28877 m .48104 .29598 L .47871 .29053 L .323 .147 0 r
F
.47996 .28331 m .48146 .28877 L .47871 .29053 L .423 .179 0 r
F
.50432 .34372 m .50045 .34301 L .50496 .33897 L .764 .588 0 r
F
.50432 .34372 m .49808 .34744 L .50045 .34301 L F
.48318 .29404 m .48356 .30114 L .48104 .29598 L .19 .106 0 r
F
.48146 .28877 m .48318 .29404 L .48104 .29598 L .323 .147 0 r
F
.53362 .31366 m .52273 .31719 L .52613 .31043 L 1 1 0 r
F
.53733 .30563 m .53362 .31366 L .52613 .31043 L 1 .939 0 r
F
.57148 .28941 m .56886 .30172 L .55223 .29906 L .944 .811 0 r
F
.5952 .29029 m .56886 .30172 L .57148 .28941 L .867 .815 0 r
F
.32612 .54444 m .36063 .52477 L .37595 .53326 L .458 .462 0 r
F
.32612 .54444 m .3035 .53123 L .36063 .52477 L F
.73731 .2622 m .7314 .29573 L .67142 .29329 L .708 .758 0 r
F
.74063 .4527 m .72205 .47925 L .66757 .46958 L .647 .743 0 r
F
.48872 .31055 m .49228 .31728 L .48896 .31323 L 0 0 0 r
F
.48615 .306 m .48872 .31055 L .48896 .31323 L 0 .006 0 r
F
.48171 .2768 m .47996 .28331 L .47872 .27769 L .523 .199 0 r
F
.48503 .2991 m .48615 .306 L .48356 .30114 L .003 .049 0 r
F
.48318 .29404 m .48503 .2991 L .48356 .30114 L .19 .106 0 r
F
.48263 .28219 m .48146 .28877 L .47996 .28331 L .432 .169 0 r
F
.48171 .2768 m .48263 .28219 L .47996 .28331 L .523 .199 0 r
F
.48375 .28746 m .48318 .29404 L .48146 .28877 L .339 .138 0 r
F
.48263 .28219 m .48375 .28746 L .48146 .28877 L .432 .169 0 r
F
.48417 .27614 m .48263 .28219 L .48171 .2768 L .538 .192 0 r
F
.43383 .44254 m .42778 .46059 L .41514 .44933 L .534 .487 0 r
F
.43383 .44254 m .443 .45224 L .42778 .46059 L F
.49253 .31756 m .49526 .32097 L .49827 .32388 L .632 .065 0 r
F
.49228 .31728 m .49526 .32097 L .49253 .31756 L F
.49526 .32097 m .49779 .32434 L .49813 .32454 L .74 .105 0 r
F
.49526 .32097 m .50173 .3267 L .49827 .32388 L F
.49526 .32097 m .49813 .32454 L .50173 .3267 L F
.48694 .30395 m .48872 .31055 L .48615 .306 L 0 0 0 r
F
.48503 .2991 m .48694 .30395 L .48615 .306 L .003 .049 0 r
F
.52954 .5077 m .51253 .5031 L .52525 .49763 L .702 .787 0 r
F
.52954 .5077 m .51225 .5132 L .51253 .5031 L F
.54634 .50058 m .52954 .5077 L .52525 .49763 L .76 .88 0 r
F
.48486 .28135 m .48375 .28746 L .48263 .28219 L .452 .165 0 r
F
.48417 .27614 m .48486 .28135 L .48263 .28219 L .538 .192 0 r
F
.49808 .34744 m .49631 .34654 L .50045 .34301 L .625 .459 0 r
F
.49808 .34744 m .4929 .35017 L .49631 .34654 L F
.50045 .34301 m .49688 .34606 L .49893 .34369 L .584 .429 0 r
F
.49688 .34606 m .49631 .34654 L .49893 .34369 L F
.50045 .34301 m .49893 .34369 L .5019 .33979 L F
.49893 .34369 m .49872 .3456 L .50038 .34202 L 0 0 0 r
F
.49893 .34369 m .50038 .34202 L .50055 .34164 L F
.49631 .34654 m .49636 .34728 L .49875 .34394 L F
.49631 .34654 m .49875 .34394 L .49893 .34369 L F
.4929 .35017 m .49235 .35046 L .49631 .34654 L .625 .459 0 r
F
.48502 .2926 m .48503 .2991 L .48318 .29404 L .217 .098 0 r
F
.48375 .28746 m .48502 .2926 L .48318 .29404 L .339 .138 0 r
F
.48623 .27562 m .48486 .28135 L .48417 .27614 L .561 .19 0 r
F
.51873 .32346 m .5119 .32574 L .51508 .32023 L 1 1 0 r
F
.51873 .32346 m .51431 .3292 L .5119 .32574 L F
.52273 .31719 m .51873 .32346 L .51508 .32023 L F
.53733 .30563 m .52613 .31043 L .52877 .30326 L 1 .939 0 r
F
.53983 .29715 m .53733 .30563 L .52877 .30326 L 1 .839 0 r
F
.55223 .29906 m .53733 .30563 L .53983 .29715 L 1 .872 0 r
F
.49115 .31481 m .49526 .32097 L .49228 .31728 L .768 .155 0 r
F
.48872 .31055 m .49115 .31481 L .49228 .31728 L 0 0 0 r
F
.51225 .5132 m .49992 .50736 L .51253 .5031 L .645 .67 0 r
F
.51225 .5132 m .49508 .51709 L .49992 .50736 L F
.52273 .31719 m .51508 .32023 L .51796 .31434 L 1 1 0 r
F
.52613 .31043 m .52273 .31719 L .51796 .31434 L 1 .998 0 r
F
.48623 .27562 m .48676 .28071 L .48486 .28135 L .561 .19 0 r
F
.48801 .27522 m .48676 .28071 L .48623 .27562 L .591 .192 0 r
F
.48569 .28649 m .48502 .2926 L .48375 .28746 L .37 .137 0 r
F
.48486 .28135 m .48569 .28649 L .48375 .28746 L .452 .165 0 r
F
.44556 .53087 m .45073 .52007 L .4637 .52039 L .478 .456 0 r
F
.44556 .53087 m .42764 .52862 L .45073 .52007 L F
.67409 .26775 m .67142 .29329 L .62745 .29154 L .737 .765 0 r
F
.73731 .2622 m .67142 .29329 L .67409 .26775 L .708 .758 0 r
F
.48676 .28071 m .48569 .28649 L .48486 .28135 L .482 .167 0 r
F
.48638 .29759 m .48694 .30395 L .48503 .2991 L .048 .043 0 r
F
.48502 .2926 m .48638 .29759 L .48503 .2991 L .217 .098 0 r
F
.40666 .37035 m .43026 .36035 L .43495 .365 L .472 .482 0 r
F
.40666 .37035 m .39963 .36216 L .43026 .36035 L F
.55398 .28879 m .55223 .29906 L .53983 .29715 L 1 .788 0 r
F
.57148 .28941 m .55223 .29906 L .55398 .28879 L .944 .811 0 r
F
.48801 .27522 m .48842 .28023 L .48676 .28071 L .591 .192 0 r
F
.48959 .2749 m .48842 .28023 L .48801 .27522 L .625 .196 0 r
F
.52088 .33462 m .5243 .3345 L .53929 .33691 L .006 .274 0 r
F
.5112 .33149 m .5243 .3345 L .52088 .33462 L .296 0 0 r
F
.48959 .2749 m .48992 .27984 L .48842 .28023 L .625 .196 0 r
F
.49103 .27464 m .48992 .27984 L .48959 .2749 L .659 .201 0 r
F
.48883 .30857 m .49115 .31481 L .48872 .31055 L 0 0 0 r
F
.48694 .30395 m .48883 .30857 L .48872 .31055 L F
.56022 .34019 m .56361 .33507 L .59437 .33579 L .399 .411 0 r
F
.53929 .33691 m .56361 .33507 L .56022 .34019 L .272 .36 0 r
F
.48676 .28071 m .48739 .28575 L .48569 .28649 L .482 .167 0 r
F
.48842 .28023 m .48739 .28575 L .48676 .28071 L .52 .172 0 r
F
.48663 .29153 m .48638 .29759 L .48502 .2926 L .268 .102 0 r
F
.48569 .28649 m .48663 .29153 L .48502 .2926 L .37 .137 0 r
F
.52613 .31043 m .51796 .31434 L .52039 .3081 L 1 .998 0 r
F
.52877 .30326 m .52613 .31043 L .52039 .3081 L 1 .889 0 r
F
.49103 .27464 m .49129 .27954 L .48992 .27984 L .659 .201 0 r
F
.49237 .27442 m .49129 .27954 L .49103 .27464 L .692 .207 0 r
F
.48739 .28575 m .48663 .29153 L .48569 .28649 L .411 .143 0 r
F
.49237 .27442 m .49259 .27928 L .49129 .27954 L .692 .207 0 r
F
.49364 .27422 m .49259 .27928 L .49237 .27442 L .72 .212 0 r
F
.48842 .28023 m .4889 .28519 L .48739 .28575 L .52 .172 0 r
F
.48992 .27984 m .4889 .28519 L .48842 .28023 L .564 .18 0 r
F
.69745 .66084 m .62701 .66263 L .65212 .6489 L .565 .624 0 r
F
.72684 .64195 m .69745 .66084 L .65212 .6489 L .568 .637 0 r
F
.49364 .27422 m .49385 .27907 L .49259 .27928 L .72 .212 0 r
F
.49488 .27403 m .49385 .27907 L .49364 .27422 L .743 .217 0 r
F
.48779 .30243 m .48883 .30857 L .48694 .30395 L 0 0 0 r
F
.48638 .29759 m .48779 .30243 L .48694 .30395 L .048 .043 0 r
F
.49488 .27403 m .49507 .27888 L .49385 .27907 L .743 .217 0 r
F
.49611 .27385 m .49507 .27888 L .49488 .27403 L .76 .221 0 r
F
.47968 .35731 m .48339 .35474 L .48738 .35286 L .363 .4 0 r
F
.47968 .35731 m .47411 .35807 L .48339 .35474 L F
.48992 .27984 m .49029 .28476 L .4889 .28519 L .564 .18 0 r
F
.49129 .27954 m .49029 .28476 L .48992 .27984 L .611 .189 0 r
F
.49611 .27385 m .4963 .2787 L .49507 .27888 L .76 .221 0 r
F
.49735 .27367 m .4963 .2787 L .49611 .27385 L .772 .225 0 r
F
.48739 .28575 m .48809 .29073 L .48663 .29153 L .411 .143 0 r
F
.4889 .28519 m .48809 .29073 L .48739 .28575 L .458 .153 0 r
F
.48765 .29647 m .48779 .30243 L .48638 .29759 L .133 .056 0 r
F
.48663 .29153 m .48765 .29647 L .48638 .29759 L .268 .102 0 r
F
.62853 .27176 m .62745 .29154 L .5952 .29029 L .775 .768 0 r
F
.67409 .26775 m .62745 .29154 L .62853 .27176 L .737 .765 0 r
F
.48809 .29073 m .48765 .29647 L .48663 .29153 L .333 .115 0 r
F
.49735 .27367 m .49755 .27853 L .4963 .2787 L .772 .225 0 r
F
.49863 .27347 m .49755 .27853 L .49735 .27367 L .777 .228 0 r
F
.49129 .27954 m .4916 .28442 L .49029 .28476 L .611 .189 0 r
F
.49259 .27928 m .4916 .28442 L .49129 .27954 L .657 .198 0 r
F
.52877 .30326 m .52039 .3081 L .52226 .30157 L 1 .889 0 r
F
.53053 .29578 m .52877 .30326 L .52226 .30157 L 1 .781 0 r
F
.53983 .29715 m .52877 .30326 L .53053 .29578 L 1 .839 0 r
F
.50496 .33897 m .5019 .33979 L .50516 .33551 L .787 .496 0 r
F
.50496 .33897 m .50045 .34301 L .5019 .33979 L F
.49863 .27347 m .49884 .27835 L .49755 .27853 L .777 .228 0 r
F
.49998 .27324 m .49884 .27835 L .49863 .27347 L .779 .231 0 r
F
.49334 .31882 m .49779 .32434 L .49526 .32097 L .88 .189 0 r
F
.49115 .31481 m .49334 .31882 L .49526 .32097 L .768 .155 0 r
F
.49259 .27928 m .49284 .28415 L .4916 .28442 L .657 .198 0 r
F
.49385 .27907 m .49284 .28415 L .49259 .27928 L .698 .207 0 r
F
.541 .28837 m .53983 .29715 L .53053 .29578 L 1 .744 0 r
F
.55398 .28879 m .53983 .29715 L .541 .28837 L 1 .788 0 r
F
.46107 .36264 m .47013 .35828 L .47411 .35807 L .371 .397 0 r
F
.46107 .36264 m .45544 .3611 L .47013 .35828 L F
.4889 .28519 m .48944 .29012 L .48809 .29073 L .458 .153 0 r
F
.49029 .28476 m .48944 .29012 L .4889 .28519 L .512 .165 0 r
F
.49998 .27324 m .50021 .27816 L .49884 .27835 L .779 .231 0 r
F
.50142 .27298 m .50021 .27816 L .49998 .27324 L .777 .234 0 r
F
.49061 .31299 m .49334 .31882 L .49115 .31481 L .824 .21 0 r
F
.48883 .30857 m .49061 .31299 L .49115 .31481 L 0 0 0 r
F
.49385 .27907 m .49406 .28392 L .49284 .28415 L .698 .207 0 r
F
.49507 .27888 m .49406 .28392 L .49385 .27907 L .734 .215 0 r
F
.49779 .32434 m .50441 .32917 L .50173 .3267 L .766 .115 0 r
F
.49235 .35046 m .49273 .34962 L .49631 .34654 L .423 .407 0 r
F
.49235 .35046 m .48738 .35286 L .49273 .34962 L F
.50142 .27298 m .5017 .27795 L .50021 .27816 L .777 .234 0 r
F
.50301 .27266 m .5017 .27795 L .50142 .27298 L .774 .24 0 r
F
.49507 .27888 m .49526 .28373 L .49406 .28392 L .734 .215 0 r
F
.4963 .2787 m .49526 .28373 L .49507 .27888 L .765 .222 0 r
F
.48809 .29073 m .48885 .29563 L .48765 .29647 L .333 .115 0 r
F
.48944 .29012 m .48885 .29563 L .48809 .29073 L .4 .133 0 r
F
.49029 .28476 m .49071 .28966 L .48944 .29012 L .512 .165 0 r
F
.4916 .28442 m .49071 .28966 L .49029 .28476 L .569 .178 0 r
F
.48919 .30711 m .49061 .31299 L .48883 .30857 L 0 0 0 r
F
.48779 .30243 m .48919 .30711 L .48883 .30857 L F
.49508 .51709 m .48791 .51049 L .49992 .50736 L .589 .555 0 r
F
.49508 .51709 m .47869 .51945 L .48791 .51049 L F
.4963 .2787 m .49648 .28356 L .49526 .28373 L .765 .222 0 r
F
.49755 .27853 m .49648 .28356 L .4963 .2787 L .79 .229 0 r
F
.50301 .27266 m .50335 .27771 L .5017 .27795 L .774 .24 0 r
F
.5048 .27226 m .50335 .27771 L .50301 .27266 L .77 .247 0 r
F
.48765 .29647 m .48869 .3013 L .48779 .30243 L .133 .056 0 r
F
.48885 .29563 m .48869 .3013 L .48765 .29647 L .236 .081 0 r
F
.48869 .3013 m .48919 .30711 L .48779 .30243 L 0 0 0 r
F
.51796 .31434 m .51214 .3179 L .5142 .31229 L 1 1 0 r
F
.51796 .31434 m .51508 .32023 L .51214 .3179 L F
.52039 .3081 m .51796 .31434 L .5142 .31229 L 1 .919 0 r
F
.49755 .27853 m .49772 .2834 L .49648 .28356 L .79 .229 0 r
F
.49884 .27835 m .49772 .2834 L .49755 .27853 L .81 .235 0 r
F
.51508 .32023 m .50986 .32323 L .51214 .3179 L 1 1 0 r
F
.51508 .32023 m .5119 .32574 L .50986 .32323 L F
.4916 .28442 m .49193 .28929 L .49071 .28966 L .569 .178 0 r
F
.49284 .28415 m .49193 .28929 L .4916 .28442 L .626 .19 0 r
F
.59551 .27466 m .5952 .29029 L .57148 .28941 L .823 .763 0 r
F
.62853 .27176 m .5952 .29029 L .59551 .27466 L .775 .768 0 r
F
.49884 .27835 m .49902 .28325 L .49772 .2834 L .81 .235 0 r
F
.50021 .27816 m .49902 .28325 L .49884 .27835 L .827 .243 0 r
F
.52039 .3081 m .5142 .31229 L .51592 .30643 L 1 .919 0 r
F
.52226 .30157 m .52039 .3081 L .51592 .30643 L 1 .81 0 r
F
.5048 .27226 m .50523 .27741 L .50335 .27771 L .77 .247 0 r
F
.50689 .27174 m .50523 .27741 L .5048 .27226 L .768 .259 0 r
F
.48944 .29012 m .49002 .295 L .48885 .29563 L .4 .133 0 r
F
.49071 .28966 m .49002 .295 L .48944 .29012 L .465 .151 0 r
F
.49284 .28415 m .49311 .28901 L .49193 .28929 L .626 .19 0 r
F
.49406 .28392 m .49311 .28901 L .49284 .28415 L .68 .202 0 r
F
.50021 .27816 m .5004 .28311 L .49902 .28325 L .827 .243 0 r
F
.5017 .27795 m .5004 .28311 L .50021 .27816 L .842 .251 0 r
F
.5119 .32574 m .50745 .32827 L .50986 .32323 L 1 .951 0 r
F
.49406 .28392 m .49428 .28878 L .49311 .28901 L .68 .202 0 r
F
.49526 .28373 m .49428 .28878 L .49406 .28392 L .729 .213 0 r
F
.5017 .27795 m .50191 .28295 L .5004 .28311 L .842 .251 0 r
F
.50335 .27771 m .50191 .28295 L .5017 .27795 L .856 .262 0 r
F
.53053 .29578 m .52226 .30157 L .52349 .29481 L 1 .781 0 r
F
.53131 .28809 m .53053 .29578 L .52349 .29481 L 1 .682 0 r
F
.541 .28837 m .53053 .29578 L .53131 .28809 L 1 .744 0 r
F
.51476 .33377 m .51444 .33481 L .51454 .3348 L .116 0 0 r
F
.51247 .33178 m .51365 .33272 L .5243 .3345 L .296 0 0 r
F
.51365 .33272 m .52587 .3341 L .5243 .3345 L .232 0 0 r
F
.51365 .33272 m .51498 .33378 L .52587 .3341 L F
.51476 .33377 m .52548 .33366 L .52587 .3341 L .116 0 0 r
F
.51476 .33377 m .51454 .3348 L .52548 .33366 L F
.51479 .33363 m .51476 .33377 L .51498 .33378 L .232 0 0 r
F
.51365 .33272 m .51476 .33377 L .51479 .33363 L F
.5112 .33149 m .51365 .33272 L .51247 .33178 L .296 0 0 r
F
.49526 .28373 m .49545 .28859 L .49428 .28878 L .729 .213 0 r
F
.49648 .28356 m .49545 .28859 L .49526 .28373 L .772 .223 0 r
F
.48885 .29563 m .48964 .30046 L .48869 .3013 L .236 .081 0 r
F
.49002 .295 m .48964 .30046 L .48885 .29563 L .337 .109 0 r
F
.49071 .28966 m .49115 .29452 L .49002 .295 L .465 .151 0 r
F
.49193 .28929 m .49115 .29452 L .49071 .28966 L .532 .167 0 r
F
.50335 .27771 m .50359 .28279 L .50191 .28295 L .856 .262 0 r
F
.50523 .27741 m .50359 .28279 L .50335 .27771 L .87 .275 0 r
F
.50689 .27174 m .50743 .27704 L .50523 .27741 L .768 .259 0 r
F
.50938 .27106 m .50743 .27704 L .50689 .27174 L .768 .276 0 r
F
.52226 .30157 m .51592 .30643 L .51725 .30036 L 1 .81 0 r
F
.52349 .29481 m .52226 .30157 L .51725 .30036 L 1 .706 0 r
F
.48041 .4666 m .49106 .47947 L .47827 .47451 L .207 .254 0 r
F
.47115 .46064 m .47827 .47451 L .46567 .46831 L .302 .281 0 r
F
.47115 .46064 m .48041 .4666 L .47827 .47451 L F
.49648 .28356 m .49664 .28843 L .49545 .28859 L .772 .223 0 r
F
.49772 .2834 m .49664 .28843 L .49648 .28356 L .81 .233 0 r
F
.57144 .27677 m .57148 .28941 L .55398 .28879 L .88 .745 0 r
F
.59551 .27466 m .57148 .28941 L .57144 .27677 L .823 .763 0 r
F
.49772 .2834 m .49787 .28829 L .49664 .28843 L .81 .233 0 r
F
.49902 .28325 m .49787 .28829 L .49772 .2834 L .845 .244 0 r
F
.48869 .3013 m .48973 .30602 L .48919 .30711 L 0 0 0 r
F
.48964 .30046 m .48973 .30602 L .48869 .3013 L .111 .036 0 r
F
.50523 .27741 m .50552 .28261 L .50359 .28279 L .87 .275 0 r
F
.50743 .27704 m .50552 .28261 L .50523 .27741 L .884 .294 0 r
F
.49193 .28929 m .49227 .29415 L .49115 .29452 L .532 .167 0 r
F
.49311 .28901 m .49227 .29415 L .49193 .28929 L .601 .183 0 r
F
.46241 .45376 m .46567 .46831 L .45376 .46086 L .383 .319 0 r
F
.46241 .45376 m .47115 .46064 L .46567 .46831 L F
.49902 .28325 m .49916 .28817 L .49787 .28829 L .845 .244 0 r
F
.5004 .28311 m .49916 .28817 L .49902 .28325 L .878 .255 0 r
F
.48919 .30711 m .4905 .31165 L .49061 .31299 L 0 0 0 r
F
.48973 .30602 m .4905 .31165 L .48919 .30711 L F
.53929 .33691 m .54157 .33452 L .56361 .33507 L .272 .36 0 r
F
.5243 .3345 m .54157 .33452 L .53929 .33691 L .055 .297 0 r
F
.49061 .31299 m .49223 .31723 L .49334 .31882 L .824 .21 0 r
F
.4905 .31165 m .49223 .31723 L .49061 .31299 L .797 .23 0 r
F
.5004 .28311 m .50054 .28806 L .49916 .28817 L .878 .255 0 r
F
.50191 .28295 m .50054 .28806 L .5004 .28311 L .912 .269 0 r
F
.49002 .295 m .49061 .29983 L .48964 .30046 L .337 .109 0 r
F
.49115 .29452 m .49061 .29983 L .49002 .295 L .423 .136 0 r
F
.49311 .28901 m .49338 .29386 L .49227 .29415 L .601 .183 0 r
F
.49428 .28878 m .49338 .29386 L .49311 .28901 L .666 .197 0 r
F
.50743 .27704 m .50779 .2824 L .50552 .28261 L .884 .294 0 r
F
.51009 .27657 m .50779 .2824 L .50743 .27704 L .898 .319 0 r
F
.50938 .27106 m .51009 .27657 L .50743 .27704 L .768 .276 0 r
F
.51243 .27017 m .51009 .27657 L .50938 .27106 L .771 .302 0 r
F
.49334 .31882 m .4952 .32259 L .49779 .32434 L .88 .189 0 r
F
.49223 .31723 m .4952 .32259 L .49334 .31882 L .994 .243 0 r
F
.50191 .28295 m .50205 .28797 L .50054 .28806 L .912 .269 0 r
F
.50359 .28279 m .50205 .28797 L .50191 .28295 L .945 .285 0 r
F
.52349 .29481 m .51725 .30036 L .5181 .29413 L 1 .706 0 r
F
.52401 .28792 m .52349 .29481 L .5181 .29413 L 1 .611 0 r
F
.53131 .28809 m .52349 .29481 L .52401 .28792 L 1 .682 0 r
F
.57594 .4816 m .56201 .49186 L .54902 .48308 L .843 .949 0 r
F
.5538 .27833 m .55398 .28879 L .541 .28837 L .941 .71 0 r
F
.57144 .27677 m .55398 .28879 L .5538 .27833 L .88 .745 0 r
F
.49428 .28878 m .4945 .29363 L .49338 .29386 L .666 .197 0 r
F
.49545 .28859 m .4945 .29363 L .49428 .28878 L .727 .211 0 r
F
.50359 .28279 m .50373 .28789 L .50205 .28797 L .945 .285 0 r
F
.50552 .28261 m .50373 .28789 L .50359 .28279 L .979 .306 0 r
F
.49545 .28859 m .49563 .29344 L .4945 .29363 L .727 .211 0 r
F
.49664 .28843 m .49563 .29344 L .49545 .28859 L .782 .225 0 r
F
.50552 .28261 m .50567 .28783 L .50373 .28789 L .979 .306 0 r
F
.50779 .2824 m .50567 .28783 L .50552 .28261 L 1 .332 0 r
F
.49115 .29452 m .4916 .29935 L .49061 .29983 L .423 .136 0 r
F
.49227 .29415 m .4916 .29935 L .49115 .29452 L .502 .158 0 r
F
.31505 .40899 m .26529 .43788 L .2518 .40909 L .644 .705 0 r
F
.31505 .40899 m .32333 .43144 L .26529 .43788 L F
.51009 .27657 m .51053 .28215 L .50779 .2824 L .898 .319 0 r
F
.51336 .27596 m .51053 .28215 L .51009 .27657 L .91 .352 0 r
F
.51243 .27017 m .51336 .27596 L .51009 .27657 L .771 .302 0 r
F
.48964 .30046 m .49041 .30521 L .48973 .30602 L .111 .036 0 r
F
.49061 .29983 m .49041 .30521 L .48964 .30046 L .265 .082 0 r
F
.51592 .30643 m .51118 .31082 L .5124 .30524 L 1 .817 0 r
F
.51592 .30643 m .5142 .31229 L .51118 .31082 L F
.51725 .30036 m .51592 .30643 L .5124 .30524 L 1 .719 0 r
F
.49779 .32434 m .49975 .32746 L .50441 .32917 L .766 .115 0 r
F
.4952 .32259 m .49975 .32746 L .49779 .32434 L 1 .188 0 r
F
.49664 .28843 m .4968 .2933 L .49563 .29344 L .782 .225 0 r
F
.49787 .28829 m .4968 .2933 L .49664 .28843 L .833 .238 0 r
F
.51725 .30036 m .5124 .30524 L .51332 .29951 L 1 .719 0 r
F
.5181 .29413 m .51725 .30036 L .51332 .29951 L 1 .625 0 r
F
.5142 .31229 m .50972 .31623 L .51118 .31082 L 1 .907 0 r
F
.5142 .31229 m .51214 .3179 L .50972 .31623 L F
.50779 .2824 m .50794 .28778 L .50567 .28783 L 1 .332 0 r
F
.51053 .28215 m .50794 .28778 L .50779 .2824 L 1 .367 0 r
F
.54078 .27947 m .541 .28837 L .53131 .28809 L .999 .658 0 r
F
.5538 .27833 m .541 .28837 L .54078 .27947 L .941 .71 0 r
F
.49787 .28829 m .498 .29318 L .4968 .2933 L .833 .238 0 r
F
.49916 .28817 m .498 .29318 L .49787 .28829 L .882 .252 0 r
F
.48981 .47164 m .50355 .4832 L .49106 .47947 L .1 .237 0 r
F
.48041 .4666 m .48981 .47164 L .49106 .47947 L .207 .254 0 r
F
.49227 .29415 m .49262 .29898 L .4916 .29935 L .502 .158 0 r
F
.49338 .29386 m .49262 .29898 L .49227 .29415 L .581 .177 0 r
F
.49916 .28817 m .49927 .29309 L .498 .29318 L .882 .252 0 r
F
.50054 .28806 m .49927 .29309 L .49916 .28817 L .933 .268 0 r
F
.5181 .29413 m .51332 .29951 L .5139 .29367 L 1 .625 0 r
F
.51843 .28781 m .5181 .29413 L .5139 .29367 L 1 .54 0 r
F
.52401 .28792 m .5181 .29413 L .51843 .28781 L 1 .611 0 r
F
.51053 .28215 m .5107 .28776 L .50794 .28778 L 1 .367 0 r
F
.51393 .28185 m .5107 .28776 L .51053 .28215 L 1 .41 0 r
F
.51336 .27596 m .51393 .28185 L .51053 .28215 L .91 .352 0 r
F
.51626 .26896 m .51336 .27596 L .51243 .27017 L .775 .338 0 r
F
.48973 .30602 m .49071 .31064 L .4905 .31165 L 0 0 0 r
F
.49041 .30521 m .49071 .31064 L .48973 .30602 L F
.53108 .28033 m .53131 .28809 L .52401 .28792 L 1 .594 0 r
F
.54078 .27947 m .53131 .28809 L .53108 .28033 L .999 .658 0 r
F
.50054 .28806 m .50063 .29303 L .49927 .29309 L .933 .268 0 r
F
.50205 .28797 m .50063 .29303 L .50054 .28806 L .985 .287 0 r
F
.51214 .3179 m .5081 .32143 L .50972 .31623 L 1 .95 0 r
F
.51214 .3179 m .50986 .32323 L .5081 .32143 L F
.50205 .28797 m .50211 .29299 L .50063 .29303 L .985 .287 0 r
F
.50373 .28789 m .50211 .29299 L .50205 .28797 L 1 .31 0 r
F
.5175 .27516 m .51393 .28185 L .51336 .27596 L .918 .397 0 r
F
.51626 .26896 m .5175 .27516 L .51336 .27596 L .775 .338 0 r
F
.52379 .28097 m .52401 .28792 L .51843 .28781 L 1 .527 0 r
F
.53108 .28033 m .52401 .28792 L .52379 .28097 L 1 .594 0 r
F
.42666 .43191 m .41514 .44933 L .40513 .43676 L .598 .545 0 r
F
.42666 .43191 m .43383 .44254 L .41514 .44933 L F
.50373 .28789 m .50377 .293 L .50211 .29299 L 1 .31 0 r
F
.50567 .28783 m .50377 .293 L .50373 .28789 L 1 .339 0 r
F
.49338 .29386 m .49365 .29869 L .49262 .29898 L .581 .177 0 r
F
.4945 .29363 m .49365 .29869 L .49338 .29386 L .658 .194 0 r
F
.49061 .29983 m .49119 .3046 L .49041 .30521 L .265 .082 0 r
F
.4916 .29935 m .49119 .3046 L .49061 .29983 L .385 .12 0 r
F
.39825 .42315 m .37632 .44332 L .36638 .42667 L .648 .643 0 r
F
.39825 .42315 m .40513 .43676 L .37632 .44332 L F
.50567 .28783 m .50566 .29305 L .50377 .293 L 1 .339 0 r
F
.50794 .28778 m .50566 .29305 L .50567 .28783 L 1 .375 0 r
F
.51393 .28185 m .51411 .28777 L .5107 .28776 L 1 .41 0 r
F
.51823 .28147 m .51411 .28777 L .51393 .28185 L 1 .464 0 r
F
.5175 .27516 m .51823 .28147 L .51393 .28185 L .918 .397 0 r
F
.51843 .28781 m .5139 .29367 L .51411 .28777 L 1 .54 0 r
F
.51823 .28147 m .51843 .28781 L .51411 .28777 L 1 .464 0 r
F
.52379 .28097 m .51843 .28781 L .51823 .28147 L 1 .527 0 r
F
.50794 .28778 m .50789 .29316 L .50566 .29305 L 1 .375 0 r
F
.5107 .28776 m .50789 .29316 L .50794 .28778 L 1 .42 0 r
F
.51411 .28777 m .51058 .29336 L .5107 .28776 L 1 .475 0 r
F
.51411 .28777 m .5139 .29367 L .51058 .29336 L F
.5107 .28776 m .51058 .29336 L .50789 .29316 L 1 .42 0 r
F
.4905 .31165 m .4917 .31605 L .49223 .31723 L .797 .23 0 r
F
.49071 .31064 m .4917 .31605 L .4905 .31165 L 0 0 0 r
F
.5139 .29367 m .5102 .29892 L .51058 .29336 L 1 .547 0 r
F
.5139 .29367 m .51332 .29951 L .5102 .29892 L F
.50516 .33551 m .5019 .33979 L .50269 .33746 L .81 .458 0 r
F
.4945 .29363 m .49471 .29847 L .49365 .29869 L .658 .194 0 r
F
.49563 .29344 m .49471 .29847 L .4945 .29363 L .728 .211 0 r
F
.46583 .63533 m .48282 .65243 L .45859 .6461 L .289 .326 0 r
F
.46583 .63533 m .48383 .64153 L .48282 .65243 L F
.51332 .29951 m .50956 .3044 L .5102 .29892 L 1 .627 0 r
F
.51332 .29951 m .5124 .30524 L .50956 .3044 L F
.49563 .29344 m .4958 .2983 L .49471 .29847 L .728 .211 0 r
F
.4968 .2933 m .4958 .2983 L .49563 .29344 L .794 .226 0 r
F
.52283 .27408 m .51823 .28147 L .5175 .27516 L .918 .452 0 r
F
.52283 .27408 m .52379 .28097 L .51823 .28147 L F
.4916 .29935 m .49204 .30414 L .49119 .3046 L .385 .12 0 r
F
.49262 .29898 m .49204 .30414 L .4916 .29935 L .479 .15 0 r
F
.51058 .29336 m .50765 .29852 L .50789 .29316 L 1 .479 0 r
F
.51058 .29336 m .5102 .29892 L .50765 .29852 L F
.45455 .44603 m .45376 .46086 L .443 .45224 L .452 .368 0 r
F
.45455 .44603 m .46241 .45376 L .45376 .46086 L F
.43987 .70017 m .43965 .68965 L .46024 .68876 L .392 .403 0 r
F
.43987 .70017 m .41176 .69949 L .43965 .68965 L F
.50986 .32323 m .50638 .32643 L .5081 .32143 L 1 .869 0 r
F
.50986 .32323 m .50745 .32827 L .50638 .32643 L F
.4968 .2933 m .49693 .29817 L .4958 .2983 L .794 .226 0 r
F
.498 .29318 m .49693 .29817 L .4968 .2933 L .858 .243 0 r
F
.49223 .31723 m .49359 .3213 L .4952 .32259 L .994 .243 0 r
F
.4917 .31605 m .49359 .3213 L .49223 .31723 L .984 .278 0 r
F
.5124 .30524 m .50871 .30978 L .50956 .3044 L 1 .71 0 r
F
.5124 .30524 m .51118 .31082 L .50871 .30978 L F
.49041 .30521 m .49114 .3099 L .49071 .31064 L 0 0 0 r
F
.49119 .3046 m .49114 .3099 L .49041 .30521 L .182 .051 0 r
F
.43495 .365 m .45225 .35906 L .45544 .3611 L .405 .413 0 r
F
.43495 .365 m .43026 .36035 L .45225 .35906 L F
.498 .29318 m .4981 .29807 L .49693 .29817 L .858 .243 0 r
F
.49927 .29309 m .4981 .29807 L .498 .29318 L .921 .26 0 r
F
.50789 .29316 m .50552 .29825 L .50566 .29305 L 1 .421 0 r
F
.50789 .29316 m .50765 .29852 L .50552 .29825 L F
.52118 .26733 m .5175 .27516 L .51626 .26896 L .779 .386 0 r
F
.52118 .26733 m .52283 .27408 L .5175 .27516 L F
.49927 .29309 m .49934 .29801 L .4981 .29807 L .921 .26 0 r
F
.50063 .29303 m .49934 .29801 L .49927 .29309 L .988 .281 0 r
F
.50566 .29305 m .5037 .2981 L .50377 .293 L 1 .374 0 r
F
.50566 .29305 m .50552 .29825 L .5037 .2981 L F
.50063 .29303 m .50066 .29799 L .49934 .29801 L .988 .281 0 r
F
.50211 .29299 m .50066 .29799 L .50063 .29303 L 1 .305 0 r
F
.48738 .35286 m .48988 .35233 L .49273 .34962 L 0 0 0 r
F
.48738 .35286 m .48339 .35474 L .48988 .35233 L F
.50377 .293 m .5021 .29801 L .50211 .29299 L 1 .336 0 r
F
.50377 .293 m .5037 .2981 L .5021 .29801 L F
.32281 .5943 m .2896 .62219 L .26447 .60093 L .532 .585 0 r
F
.32281 .5943 m .34004 .61167 L .2896 .62219 L F
.50211 .29299 m .5021 .29801 L .50066 .29799 L 1 .305 0 r
F
.49262 .29898 m .49295 .30379 L .49204 .30414 L .479 .15 0 r
F
.49365 .29869 m .49295 .30379 L .49262 .29898 L .569 .172 0 r
F
.52983 .27262 m .52379 .28097 L .52283 .27408 L .907 .515 0 r
F
.52983 .27262 m .53108 .28033 L .52379 .28097 L F
.5102 .29892 m .50722 .30382 L .50765 .29852 L 1 .543 0 r
F
.5102 .29892 m .50956 .3044 L .50722 .30382 L F
.44853 .62781 m .45859 .6461 L .43521 .63802 L .353 .361 0 r
F
.44853 .62781 m .46583 .63533 L .45859 .6461 L F
.51118 .31082 m .50768 .31503 L .50871 .30978 L 1 .789 0 r
F
.51118 .31082 m .50972 .31623 L .50768 .31503 L F
.49365 .29869 m .49392 .30352 L .49295 .30379 L .569 .172 0 r
F
.49471 .29847 m .49392 .30352 L .49365 .29869 L .655 .192 0 r
F
.57684 .50225 m .58994 .49769 L .62851 .50526 L .325 .369 0 r
F
.55235 .49406 m .58994 .49769 L .57684 .50225 L .212 .334 0 r
F
.49071 .31064 m .49159 .31517 L .4917 .31605 L 0 0 0 r
F
.49114 .3099 m .49159 .31517 L .49071 .31064 L F
.4952 .32259 m .49664 .3262 L .49975 .32746 L 1 .188 0 r
F
.49359 .3213 m .49664 .3262 L .4952 .32259 L 1 .245 0 r
F
.49631 .34654 m .49273 .34962 L .49636 .34728 L 0 0 0 r
F
.49119 .3046 m .49174 .30933 L .49114 .3099 L .182 .051 0 r
F
.49204 .30414 m .49174 .30933 L .49119 .3046 L .35 .106 0 r
F
.5243 .3345 m .52587 .3341 L .54157 .33452 L .055 .297 0 r
F
.50765 .29852 m .50524 .30343 L .50552 .29825 L 1 .471 0 r
F
.50765 .29852 m .50722 .30382 L .50524 .30343 L F
.49471 .29847 m .49492 .30331 L .49392 .30352 L .655 .192 0 r
F
.4958 .2983 m .49492 .30331 L .49471 .29847 L .735 .211 0 r
F
.50956 .3044 m .50664 .30905 L .50722 .30382 L 1 .61 0 r
F
.50956 .3044 m .50871 .30978 L .50664 .30905 L F
.53913 .27064 m .53108 .28033 L .52983 .27262 L .883 .58 0 r
F
.53913 .27064 m .54078 .27947 L .53108 .28033 L F
.4958 .2983 m .49596 .30315 L .49492 .30331 L .735 .211 0 r
F
.49693 .29817 m .49596 .30315 L .4958 .2983 L .81 .229 0 r
F
.50552 .29825 m .50353 .30317 L .5037 .2981 L 1 .411 0 r
F
.50552 .29825 m .50524 .30343 L .50353 .30317 L F
.50972 .31623 m .50653 .32015 L .50768 .31503 L 1 .838 0 r
F
.50972 .31623 m .5081 .32143 L .50653 .32015 L F
.49693 .29817 m .49704 .30303 L .49596 .30315 L .81 .229 0 r
F
.4981 .29807 m .49704 .30303 L .49693 .29817 L .884 .248 0 r
F
.61429 .4779 m .57594 .4816 L .58753 .46996 L .759 .867 0 r
F
.62674 .4624 m .61429 .4779 L .58753 .46996 L .756 .847 0 r
F
.66757 .46958 m .61429 .4779 L .62674 .4624 L .694 .797 0 r
F
.49204 .30414 m .49246 .3089 L .49174 .30933 L .35 .106 0 r
F
.49295 .30379 m .49246 .3089 L .49204 .30414 L .464 .144 0 r
F
.47411 .35807 m .48057 .35623 L .48339 .35474 L .211 .353 0 r
F
.47411 .35807 m .47013 .35828 L .48057 .35623 L F
.5037 .2981 m .50201 .30302 L .5021 .29801 L 1 .363 0 r
F
.5037 .2981 m .50353 .30317 L .50201 .30302 L F
.4917 .31605 m .49271 .32034 L .49359 .3213 L .984 .278 0 r
F
.49159 .31517 m .49195 .31683 L .4917 .31605 L .887 .283 0 r
F
.49195 .31683 m .49271 .32034 L .49181 .31652 L F
.49195 .31683 m .49181 .31652 L .4917 .31605 L F
.49159 .31517 m .49235 .31962 L .49271 .32034 L F
.49208 .31711 m .49237 .31908 L .49235 .31962 L 0 0 0 r
F
.4918 .31451 m .49214 .31725 L .49208 .31711 L F
.49214 .31725 m .49237 .31908 L .49208 .31711 L F
.4981 .29807 m .49817 .30296 L .49704 .30303 L .884 .248 0 r
F
.49934 .29801 m .49817 .30296 L .4981 .29807 L .961 .268 0 r
F
.5276 .2651 m .52283 .27408 L .52118 .26733 L .78 .445 0 r
F
.5276 .2651 m .52983 .27262 L .52283 .27408 L F
.5021 .29801 m .50064 .30294 L .50066 .29799 L 1 .324 0 r
F
.5021 .29801 m .50201 .30302 L .50064 .30294 L F
.49934 .29801 m .49937 .30293 L .49817 .30296 L .961 .268 0 r
F
.50066 .29799 m .49937 .30293 L .49934 .29801 L 1 .293 0 r
F
.50066 .29799 m .50064 .30294 L .49937 .30293 L F
.49114 .3099 m .4918 .31451 L .49159 .31517 L 0 0 0 r
F
.49174 .30933 m .4918 .31451 L .49114 .3099 L .087 .015 0 r
F
.50123 .34072 m .50171 .33937 L .50269 .33746 L 0 0 0 r
F
.50123 .34072 m .50055 .34164 L .50171 .33937 L F
.50269 .33746 m .50055 .34164 L .50146 .34017 L F
.50269 .33746 m .50146 .34017 L .50298 .33578 L F
.5019 .33979 m .50123 .34072 L .50269 .33746 L F
.5019 .33979 m .49951 .34293 L .50055 .34164 L F
.49951 .34293 m .49893 .34369 L .50055 .34164 L F
.50055 .34164 m .50016 .34439 L .50128 .34074 L F
.50055 .34164 m .50128 .34074 L .50146 .34017 L F
.50184 .33913 m .50093 .34355 L .5012 .34295 L F
.50184 .33913 m .5012 .34295 L .50165 .33969 L F
.50206 .33846 m .50146 .34017 L .50184 .33913 L F
.50184 .33913 m .50165 .33969 L .50184 .33839 L F
.50254 .33706 m .50206 .33846 L .50184 .33913 L F
.50298 .33578 m .50238 .33752 L .50254 .33706 L F
.50238 .33752 m .50146 .34017 L .50254 .33706 L F
.50722 .30382 m .50485 .30855 L .50524 .30343 L 1 .522 0 r
F
.50722 .30382 m .50664 .30905 L .50485 .30855 L F
.49295 .30379 m .49327 .30858 L .49246 .3089 L .464 .144 0 r
F
.49392 .30352 m .49327 .30858 L .49295 .30379 L .565 .17 0 r
F
.50871 .30978 m .50592 .3142 L .50664 .30905 L 1 .676 0 r
F
.50871 .30978 m .50768 .31503 L .50592 .3142 L F
.47869 .51945 m .47699 .51256 L .48791 .51049 L .522 .471 0 r
F
.47869 .51945 m .4637 .52039 L .47699 .51256 L F
.49392 .30352 m .49416 .30833 L .49327 .30858 L .565 .17 0 r
F
.49492 .30331 m .49416 .30833 L .49392 .30352 L .66 .192 0 r
F
.49664 .3262 m .50105 .33042 L .49975 .32746 L .971 .168 0 r
F
.55166 .26792 m .54078 .27947 L .53913 .27064 L .849 .638 0 r
F
.55166 .26792 m .5538 .27833 L .54078 .27947 L F
.5081 .32143 m .50532 .32511 L .50653 .32015 L 1 .803 0 r
F
.5081 .32143 m .50638 .32643 L .50532 .32511 L F
.50524 .30343 m .50328 .30822 L .50353 .30317 L 1 .449 0 r
F
.50524 .30343 m .50485 .30855 L .50328 .30822 L F
.49174 .30933 m .49224 .31402 L .4918 .31451 L .087 .015 0 r
F
.49246 .3089 m .49224 .31402 L .49174 .30933 L .323 .094 0 r
F
.49359 .3213 m .49466 .32526 L .49664 .3262 L 1 .245 0 r
F
.49271 .32034 m .49466 .32526 L .49359 .3213 L 1 .301 0 r
F
.49492 .30331 m .4951 .30814 L .49416 .30833 L .66 .192 0 r
F
.49596 .30315 m .4951 .30814 L .49492 .30331 L .747 .212 0 r
F
.48981 .47164 m .499 .47577 L .50355 .4832 L .1 .237 0 r
F
.4918 .31451 m .49235 .31962 L .49159 .31517 L 0 0 0 r
F
.50353 .30317 m .50187 .30801 L .50201 .30302 L 1 .389 0 r
F
.50353 .30317 m .50328 .30822 L .50187 .30801 L F
.49596 .30315 m .4961 .308 L .4951 .30814 L .747 .212 0 r
F
.49704 .30303 m .4961 .308 L .49596 .30315 L .83 .232 0 r
F
.3783 .60373 m .36238 .62709 L .34004 .61167 L .508 .541 0 r
F
.3783 .60373 m .39427 .61675 L .36238 .62709 L F
.50664 .30905 m .50437 .31361 L .50485 .30855 L 1 .574 0 r
F
.50664 .30905 m .50592 .3142 L .50437 .31361 L F
.49704 .30303 m .49714 .3079 L .4961 .308 L .83 .232 0 r
F
.49817 .30296 m .49714 .3079 L .49704 .30303 L .912 .253 0 r
F
.50768 .31503 m .50512 .31924 L .50592 .3142 L 1 .728 0 r
F
.50768 .31503 m .50653 .32015 L .50512 .31924 L F
.50201 .30302 m .50057 .30789 L .50064 .30294 L 1 .342 0 r
F
.50201 .30302 m .50187 .30801 L .50057 .30789 L F
.49817 .30296 m .49822 .30785 L .49714 .3079 L .912 .253 0 r
F
.49937 .30293 m .49822 .30785 L .49817 .30296 L 1 .276 0 r
F
.50064 .30294 m .49936 .30784 L .49937 .30293 L 1 .305 0 r
F
.50064 .30294 m .50057 .30789 L .49936 .30784 L F
.49937 .30293 m .49936 .30784 L .49822 .30785 L 1 .276 0 r
F
.49246 .3089 m .49284 .31364 L .49224 .31402 L .323 .094 0 r
F
.49327 .30858 m .49284 .31364 L .49246 .3089 L .46 .14 0 r
F
.50619 .3314 m .51476 .33377 L .51365 .33272 L .469 0 0 r
F
.53613 .26205 m .52983 .27262 L .5276 .2651 L .773 .51 0 r
F
.53613 .26205 m .53913 .27064 L .52983 .27262 L F
.49327 .30858 m .49357 .31335 L .49284 .31364 L .46 .14 0 r
F
.49416 .30833 m .49357 .31335 L .49327 .30858 L .572 .17 0 r
F
.50485 .30855 m .50297 .31322 L .50328 .30822 L 1 .486 0 r
F
.50485 .30855 m .50437 .31361 L .50297 .31322 L F
.49224 .31402 m .49237 .31908 L .4918 .31451 L 0 0 0 r
F
.50638 .32643 m .50409 .32993 L .50532 .32511 L 1 .618 0 r
F
.56868 .26418 m .5538 .27833 L .55166 .26792 L .811 .683 0 r
F
.56868 .26418 m .57144 .27677 L .5538 .27833 L F
.49271 .32034 m .4935 .32455 L .49466 .32526 L 1 .301 0 r
F
.49266 .32157 m .49282 .32361 L .49294 .32402 L .839 .289 0 r
F
.49235 .31962 m .49294 .32402 L .4935 .32455 L 1 .327 0 r
F
.49237 .31908 m .49294 .32402 L .49235 .31962 L .839 .289 0 r
F
.49237 .31908 m .49263 .32174 L .49266 .32157 L F
.49263 .32174 m .49282 .32361 L .49266 .32157 L F
.49235 .31962 m .49271 .32118 L .49271 .32034 L 1 .327 0 r
F
.49271 .32118 m .4935 .32455 L .49278 .32072 L F
.49271 .32118 m .49278 .32072 L .49271 .32034 L F
.49416 .30833 m .49438 .31313 L .49357 .31335 L .572 .17 0 r
F
.4951 .30814 m .49438 .31313 L .49416 .30833 L .673 .194 0 r
F
.65212 .6489 m .62701 .66263 L .59926 .65167 L .604 .687 0 r
F
.50328 .30822 m .50168 .31297 L .50187 .30801 L 1 .415 0 r
F
.50328 .30822 m .50297 .31322 L .50168 .31297 L F
.50592 .3142 m .50382 .31861 L .50437 .31361 L 1 .621 0 r
F
.50592 .3142 m .50512 .31924 L .50382 .31861 L F
.49664 .3262 m .4976 .32969 L .50105 .33042 L .971 .168 0 r
F
.49466 .32526 m .4976 .32969 L .49664 .3262 L 1 .22 0 r
F
.4951 .30814 m .49527 .31296 L .49438 .31313 L .673 .194 0 r
F
.4961 .308 m .49527 .31296 L .4951 .30814 L .765 .215 0 r
F
.50653 .32015 m .50427 .32418 L .50512 .31924 L 1 .738 0 r
F
.50653 .32015 m .50532 .32511 L .50427 .32418 L F
.29881 .36814 m .35318 .35056 L .35723 .36467 L .52 .567 0 r
F
.29881 .36814 m .29101 .34676 L .35318 .35056 L F
.4479 .43751 m .443 .45224 L .43383 .44254 L .521 .424 0 r
F
.4479 .43751 m .45455 .44603 L .443 .45224 L F
.49224 .31402 m .49267 .31867 L .49237 .31908 L 0 0 0 r
F
.49284 .31364 m .49267 .31867 L .49224 .31402 L .312 .087 0 r
F
.50187 .30801 m .50047 .31281 L .50057 .30789 L 1 .359 0 r
F
.50187 .30801 m .50168 .31297 L .50047 .31281 L F
.63712 .33675 m .70023 .31559 L .69634 .33804 L .528 .574 0 r
F
.4961 .308 m .49621 .31284 L .49527 .31296 L .765 .215 0 r
F
.49714 .3079 m .49621 .31284 L .4961 .308 L .852 .235 0 r
F
.49714 .3079 m .49721 .31276 L .49621 .31284 L F
.49822 .30785 m .49721 .31276 L .49714 .3079 L .94 .257 0 r
F
.50057 .30789 m .49933 .31274 L .49936 .30784 L 1 .316 0 r
F
.50057 .30789 m .50047 .31281 L .49933 .31274 L F
.49822 .30785 m .49825 .31273 L .49721 .31276 L .94 .257 0 r
F
.49936 .30784 m .49825 .31273 L .49822 .30785 L 1 .283 0 r
F
.49936 .30784 m .49933 .31274 L .49825 .31273 L F
.49284 .31364 m .49317 .31835 L .49267 .31867 L .312 .087 0 r
F
.49357 .31335 m .49317 .31835 L .49284 .31364 L .472 .142 0 r
F
.49893 .34369 m .49636 .34728 L .49872 .3456 L 0 0 0 r
F
.50437 .31361 m .5026 .31818 L .50297 .31322 L 1 .521 0 r
F
.50437 .31361 m .50382 .31861 L .5026 .31818 L F
.49273 .34962 m .49433 .3506 L .49636 .34728 L .001 0 0 r
F
.49273 .34962 m .48988 .35233 L .49433 .3506 L F
.50619 .3314 m .50699 .33351 L .51476 .33377 L .469 0 0 r
F
.49357 .31335 m .49382 .31811 L .49317 .31835 L .472 .142 0 r
F
.49438 .31313 m .49382 .31811 L .49357 .31335 L .593 .174 0 r
F
.43256 .619 m .43521 .63802 L .41351 .62822 L .411 .409 0 r
F
.43256 .619 m .44853 .62781 L .43521 .63802 L F
.49466 .32526 m .49537 .32913 L .4976 .32969 L 1 .22 0 r
F
.4935 .32455 m .49537 .32913 L .49466 .32526 L 1 .279 0 r
F
.50512 .31924 m .50323 .32353 L .50382 .31861 L 1 .652 0 r
F
.50512 .31924 m .50427 .32418 L .50323 .32353 L F
.50297 .31322 m .50145 .3179 L .50168 .31297 L 1 .438 0 r
F
.50297 .31322 m .5026 .31818 L .50145 .3179 L F
.67971 .44855 m .66757 .46958 L .62674 .4624 L .685 .778 0 r
F
.74063 .4527 m .66757 .46958 L .67971 .44855 L .647 .743 0 r
F
.57594 .4816 m .54902 .48308 L .55911 .4741 L .843 .949 0 r
F
.58753 .46996 m .57594 .4816 L .55911 .4741 L .854 .933 0 r
F
.49438 .31313 m .49457 .31792 L .49382 .31811 L .593 .174 0 r
F
.49527 .31296 m .49457 .31792 L .49438 .31313 L .698 .198 0 r
F
.50532 .32511 m .50341 .32902 L .50427 .32418 L 1 .655 0 r
F
.50532 .32511 m .50409 .32993 L .50341 .32902 L F
.49267 .31867 m .49282 .32361 L .49237 .31908 L 0 0 0 r
F
.45544 .3611 m .46796 .35814 L .47013 .35828 L .285 .37 0 r
F
.45544 .3611 m .45225 .35906 L .46796 .35814 L F
.50168 .31297 m .50034 .31772 L .50047 .31281 L 1 .373 0 r
F
.50168 .31297 m .50145 .3179 L .50034 .31772 L F
.49527 .31296 m .49541 .31778 L .49457 .31792 L .698 .198 0 r
F
.49621 .31284 m .49541 .31778 L .49527 .31296 L .79 .219 0 r
F
.59204 .25899 m .57144 .27677 L .56868 .26418 L .774 .712 0 r
F
.59204 .25899 m .59551 .27466 L .57144 .27677 L F
.49621 .31284 m .49631 .31768 L .49541 .31778 L .79 .219 0 r
F
.49721 .31276 m .49631 .31768 L .49621 .31284 L .876 .239 0 r
F
.50047 .31281 m .49928 .31763 L .49933 .31274 L 1 .325 0 r
F
.50047 .31281 m .50034 .31772 L .49928 .31763 L F
.49721 .31276 m .49726 .31762 L .49631 .31768 L .876 .239 0 r
F
.49825 .31273 m .49726 .31762 L .49721 .31276 L .967 .262 0 r
F
.54761 .25783 m .53913 .27064 L .53613 .26205 L .76 .573 0 r
F
.54761 .25783 m .55166 .26792 L .53913 .27064 L F
.49933 .31274 m .49825 .3176 L .49825 .31273 L 1 .289 0 r
F
.49933 .31274 m .49928 .31763 L .49825 .3176 L F
.49825 .31273 m .49825 .3176 L .49726 .31762 L .967 .262 0 r
F
.62851 .50526 m .6415 .49572 L .70009 .50068 L .403 .416 0 r
F
.58994 .49769 m .6415 .49572 L .62851 .50526 L .335 .376 0 r
F
.63712 .33675 m .63839 .32197 L .70023 .31559 L .528 .574 0 r
F
.59437 .33579 m .63839 .32197 L .63712 .33675 L .495 .512 0 r
F
.49267 .31867 m .49301 .32329 L .49282 .32361 L 0 0 0 r
F
.49317 .31835 m .49301 .32329 L .49267 .31867 L .334 .092 0 r
F
.48339 .35474 m .48789 .35477 L .48988 .35233 L .021 0 0 r
F
.48339 .35474 m .48057 .35623 L .48789 .35477 L F
.50382 .31861 m .50221 .32309 L .5026 .31818 L 1 .551 0 r
F
.50382 .31861 m .50323 .32353 L .50221 .32309 L F
.4935 .32455 m .49404 .3287 L .49537 .32913 L 1 .279 0 r
F
.49294 .32402 m .49404 .3287 L .4935 .32455 L 1 .352 0 r
F
.49317 .31835 m .49344 .32305 L .49301 .32329 L .334 .092 0 r
F
.49382 .31811 m .49344 .32305 L .49317 .31835 L .508 .151 0 r
F
.5026 .31818 m .50119 .32279 L .50145 .3179 L 1 .457 0 r
F
.5026 .31818 m .50221 .32309 L .50119 .32279 L F
.50427 .32418 m .50264 .32838 L .50323 .32353 L 1 .648 0 r
F
.50427 .32418 m .50341 .32902 L .50264 .32838 L F
.49382 .31811 m .49402 .32286 L .49344 .32305 L .508 .151 0 r
F
.49457 .31792 m .49402 .32286 L .49382 .31811 L .634 .181 0 r
F
.49294 .32402 m .49336 .32837 L .49404 .3287 L 1 .352 0 r
F
.49301 .32329 m .49326 .32791 L .49323 .32796 L 0 0 0 r
F
.49282 .32361 m .49314 .32811 L .49336 .32837 L 1 .349 0 r
F
.4931 .32655 m .49323 .32796 L .49314 .32811 L 0 0 0 r
F
.49282 .32362 m .49336 .32837 L .49294 .32402 L 1 .349 0 r
F
.49301 .32329 m .49323 .32796 L .4931 .32655 L 0 0 0 r
F
.49282 .32361 m .49283 .32369 L .49282 .32362 L 1 .349 0 r
F
.49283 .32369 m .49336 .32837 L .49282 .32362 L F
.49457 .31792 m .49473 .32271 L .49402 .32286 L .634 .181 0 r
F
.49541 .31778 m .49473 .32271 L .49457 .31792 L .735 .205 0 r
F
.50145 .3179 m .50019 .32261 L .50034 .31772 L 1 .383 0 r
F
.50145 .3179 m .50119 .32279 L .50019 .32261 L F
.49541 .31778 m .49553 .32259 L .49473 .32271 L .735 .205 0 r
F
.49631 .31768 m .49553 .32259 L .49541 .31778 L .821 .224 0 r
F
.50034 .31772 m .49921 .32251 L .49928 .31763 L 1 .33 0 r
F
.50034 .31772 m .50019 .32261 L .49921 .32251 L F
.42764 .52862 m .44035 .5187 L .45073 .52007 L .425 .419 0 r
F
.42764 .52862 m .41306 .5249 L .44035 .5187 L F
.59437 .33579 m .5945 .3265 L .63839 .32197 L .495 .512 0 r
F
.56361 .33507 m .5945 .3265 L .59437 .33579 L .438 .436 0 r
F
.50298 .33578 m .50184 .33913 L .50291 .33459 L 0 0 0 r
F
.49631 .31768 m .49639 .32251 L .49553 .32259 L .821 .224 0 r
F
.49726 .31762 m .49639 .32251 L .49631 .31768 L .902 .244 0 r
F
.49928 .31763 m .49824 .32246 L .49825 .3176 L 1 .293 0 r
F
.49928 .31763 m .49921 .32251 L .49824 .32246 L F
.49726 .31762 m .4973 .32247 L .49639 .32251 L .902 .244 0 r
F
.49825 .3176 m .4973 .32247 L .49726 .31762 L .991 .266 0 r
F
.49825 .3176 m .49824 .32246 L .4973 .32247 L F
.49301 .32329 m .49314 .32811 L .49282 .32361 L 0 0 0 r
F
.50055 .34164 m .49872 .3456 L .50016 .34439 L F
.50323 .32353 m .50181 .32795 L .50221 .32309 L 1 .57 0 r
F
.50323 .32353 m .50264 .32838 L .50181 .32795 L F
.49344 .32305 m .49326 .32791 L .49301 .32329 L .407 .115 0 r
F
.49636 .34728 m .49728 .34936 L .49872 .3456 L .137 0 0 r
F
.49636 .34728 m .49433 .3506 L .49728 .34936 L F
.50221 .32309 m .50094 .32766 L .50119 .32279 L 1 .469 0 r
F
.50221 .32309 m .50181 .32795 L .50094 .32766 L F
.49344 .32305 m .49363 .32774 L .49326 .32791 L .407 .115 0 r
F
.49402 .32286 m .49363 .32774 L .49344 .32305 L .581 .167 0 r
F
.56361 .33507 m .56331 .32973 L .5945 .3265 L .438 .436 0 r
F
.54157 .33452 m .56331 .32973 L .56361 .33507 L .332 .383 0 r
F
.50341 .32902 m .50207 .33316 L .50264 .32838 L 1 .583 0 r
F
.62435 .25176 m .59551 .27466 L .59204 .25899 L .741 .728 0 r
F
.62435 .25176 m .62853 .27176 L .59551 .27466 L F
.49402 .32286 m .49418 .3276 L .49363 .32774 L .581 .167 0 r
F
.49473 .32271 m .49418 .3276 L .49402 .32286 L .699 .194 0 r
F
.36117 .40889 m .32333 .43144 L .31505 .40899 L .671 .707 0 r
F
.36117 .40889 m .36638 .42667 L .32333 .43144 L F
.50119 .32279 m .50004 .32748 L .50019 .32261 L 1 .388 0 r
F
.50119 .32279 m .50094 .32766 L .50004 .32748 L F
.49473 .32271 m .49486 .3275 L .49418 .3276 L .699 .194 0 r
F
.49553 .32259 m .49486 .3275 L .49473 .32271 L .785 .214 0 r
F
.52525 .49763 m .51246 .49557 L .52176 .49013 L .763 .826 0 r
F
.52525 .49763 m .51253 .5031 L .51246 .49557 L F
.50019 .32261 m .49913 .32737 L .49921 .32251 L 1 .332 0 r
F
.50019 .32261 m .50004 .32748 L .49913 .32737 L F
.49553 .32259 m .49562 .32741 L .49486 .3275 L .785 .214 0 r
F
.49639 .32251 m .49562 .32741 L .49553 .32259 L .857 .231 0 r
F
.50291 .33459 m .50184 .33839 L .50258 .33375 L .855 .382 0 r
F
.50291 .33459 m .50184 .33913 L .50184 .33839 L F
.49639 .32251 m .49645 .32735 L .49562 .32741 L .857 .231 0 r
F
.4973 .32247 m .49645 .32735 L .49639 .32251 L .928 .248 0 r
F
.49921 .32251 m .49822 .32732 L .49824 .32246 L 1 .294 0 r
F
.49921 .32251 m .49913 .32737 L .49822 .32732 L F
.4973 .32247 m .49732 .32732 L .49645 .32735 L .928 .248 0 r
F
.49824 .32246 m .49732 .32732 L .4973 .32247 L 1 .268 0 r
F
.49824 .32246 m .49822 .32732 L .49732 .32732 L F
.54157 .33452 m .54116 .33203 L .56331 .32973 L .332 .383 0 r
F
.52587 .3341 m .54116 .33203 L .54157 .33452 L .145 .331 0 r
F
.35723 .36467 m .39755 .35332 L .39963 .36216 L .49 .518 0 r
F
.35723 .36467 m .35318 .35056 L .39755 .35332 L F
.50264 .32838 m .50143 .33276 L .50181 .32795 L 1 .573 0 r
F
.50264 .32838 m .50207 .33316 L .50143 .33276 L F
.49314 .32811 m .49357 .33272 L .49336 .32837 L 1 .385 0 r
F
.56325 .25198 m .55166 .26792 L .54761 .25783 L .742 .625 0 r
F
.56325 .25198 m .56868 .26418 L .55166 .26792 L F
.48988 .35233 m .49292 .35373 L .49433 .3506 L .235 0 0 r
F
.48988 .35233 m .48789 .35477 L .49292 .35373 L F
.49314 .32811 m .49332 .33262 L .49357 .33272 L 1 .385 0 r
F
.49326 .32791 m .49332 .33262 L .49314 .32811 L .079 0 0 r
F
.50146 .34017 m .50093 .34355 L .50184 .33913 L 0 0 0 r
F
.50146 .34017 m .50016 .34439 L .50093 .34355 L F
.47013 .35828 m .47908 .3575 L .48055 .35624 L .081 .308 0 r
F
.47013 .35828 m .46796 .35814 L .47908 .3575 L F
.46796 .35814 m .47775 .35863 L .47908 .3575 L 0 .272 0 r
F
.47775 .35863 m .479 .35869 L .47894 .35762 L F
.46796 .35814 m .46773 .35789 L .479 .35869 L F
.46773 .35789 m .47907 .35977 L .479 .35869 L 0 .248 0 r
F
.47907 .35977 m .48038 .35999 L .47901 .35889 L F
.46773 .35789 m .46952 .35775 L .48038 .35999 L F
.46952 .35775 m .48189 .3612 L .48038 .35999 L 0 .237 0 r
F
.47908 .3575 m .48687 .3593 L .48686 .35706 L .297 0 0 r
F
.47908 .3575 m .479 .35869 L .48687 .3593 L F
.48686 .35706 m .48687 .3593 L .49014 .35958 L .524 0 0 r
F
.49192 .35895 m .49154 .36051 L .49171 .35902 L 1 .538 0 r
F
.49292 .35373 m .49222 .35676 L .49583 .35656 L .534 .047 0 r
F
.4921 .35825 m .49226 .36092 L .49154 .36051 L 1 .538 0 r
F
.49569 .35656 m .49568 .35661 L .49485 .35652 L 1 .29 0 r
F
.49544 .35789 m .49477 .36145 L .49483 .35778 L F
.49591 .3566 m .49565 .3615 L .49569 .35662 L 1 .266 0 r
F
.49648 .35683 m .49565 .3615 L .49591 .3566 L F
.49653 .35657 m .49653 .36151 L .49565 .3615 L F
.49736 .35656 m .49653 .36151 L .49653 .35657 L .941 .249 0 r
F
.49736 .35656 m .49739 .36148 L .49653 .36151 L F
.49816 .35653 m .49739 .36148 L .49736 .35656 L .88 .233 0 r
F
.49816 .35653 m .49821 .36144 L .49739 .36148 L F
.4989 .35649 m .49821 .36144 L .49816 .35653 L .821 .219 0 r
F
.49583 .35657 m .4959 .36012 L .49824 .3604 L .896 .157 0 r
F
.49583 .35656 m .49583 .35657 L .49583 .35657 L F
.49583 .35657 m .4959 .36012 L .49583 .35657 L F
.49653 .35657 m .49648 .35683 L .49591 .3566 L 1 .266 0 r
F
.49574 .3566 m .49569 .35662 L .49569 .3566 L F
.49653 .35657 m .49569 .35662 L .49574 .3566 L F
.49653 .35657 m .49569 .3566 L .49587 .35656 L F
.49433 .3506 m .4963 .353 L .49728 .34936 L .368 0 0 r
F
.49728 .34936 m .4963 .353 L .49846 .35249 L .431 .042 0 r
F
.49292 .35373 m .49583 .35656 L .4963 .353 L .534 .047 0 r
F
.4963 .353 m .49804 .35624 L .49846 .35249 L .639 .11 0 r
F
.49804 .35624 m .49816 .35653 L .49774 .35654 L .92 .242 0 r
F
.49816 .35612 m .49816 .35623 L .49804 .35624 L F
.49816 .35623 m .49816 .35653 L .49804 .35624 L F
.4963 .353 m .49584 .35644 L .49689 .35635 L .639 .11 0 r
F
.4963 .353 m .49689 .35635 L .49798 .35612 L F
.49653 .35166 m .49653 .35642 L .49569 .35656 L 1 .267 0 r
F
.49653 .35642 m .49653 .35657 L .49587 .35656 L F
.49813 .35164 m .49816 .35612 L .49792 .35625 L .92 .242 0 r
F
.4974 .3563 m .49792 .35625 L .49736 .35656 L F
.49798 .35612 m .49689 .35635 L .4974 .3563 L .639 .11 0 r
F
.49803 .35621 m .4974 .3563 L .49804 .35624 L F
.49798 .35612 m .4974 .3563 L .49803 .35621 L F
.49655 .35642 m .49736 .35656 L .49653 .35657 L .962 .253 0 r
F
.49736 .35631 m .49736 .35656 L .49655 .35642 L F
.49813 .35164 m .4974 .3563 L .49734 .35165 L .92 .242 0 r
F
.4974 .3563 m .49736 .35656 L .49736 .35631 L F
.4974 .3563 m .49736 .35631 L .49734 .35165 L F
.4974 .3563 m .49583 .35656 L .49804 .35624 L .639 .11 0 r
F
.49718 .35632 m .49692 .35637 L .4974 .3563 L F
.49692 .35637 m .49583 .35656 L .4974 .3563 L F
.49584 .35644 m .49583 .35654 L .49718 .35632 L F
.49583 .35654 m .49583 .35656 L .49718 .35632 L F
.49734 .35165 m .49655 .35642 L .49653 .35166 L .962 .253 0 r
F
.49655 .35642 m .49653 .35657 L .49653 .35642 L F
.49655 .35642 m .49653 .35642 L .49653 .35166 L F
.49734 .35165 m .49736 .35631 L .49655 .35642 L F
.49813 .35164 m .49792 .35625 L .4974 .3563 L .92 .242 0 r
F
.49653 .35642 m .49587 .35656 L .49569 .35656 L 1 .267 0 r
F
.49816 .35612 m .49774 .35654 L .49736 .35656 L .92 .242 0 r
F
.49804 .35624 m .49583 .35656 L .49815 .35645 L .639 .11 0 r
F
.49804 .35624 m .49815 .35645 L .49818 .3561 L F
.49804 .35624 m .49816 .35612 L .49846 .35249 L F
.49816 .35612 m .49818 .3561 L .49846 .35249 L F
.49728 .34936 m .49846 .35249 L .49914 .34849 L .431 .042 0 r
F
.49914 .34849 m .49846 .35249 L .49975 .35214 L .447 .075 0 r
F
.49846 .35249 m .49947 .35607 L .49975 .35214 L .732 .149 0 r
F
.49896 .35606 m .49939 .35607 L .4989 .35649 L .859 .224 0 r
F
.49956 .35592 m .49956 .35645 L .49922 .35647 L F
.49956 .35592 m .49922 .35647 L .4989 .35649 L F
.49822 .35609 m .4989 .35649 L .49816 .35653 L .888 .233 0 r
F
.49846 .35249 m .49819 .35604 L .49896 .35606 L .732 .149 0 r
F
.49916 .35601 m .49896 .35606 L .49917 .35606 L F
.49846 .35249 m .49896 .35606 L .49916 .35601 L F
.49846 .35249 m .49917 .35606 L .49946 .35605 L F
.49954 .35162 m .49896 .35606 L .49888 .35163 L .859 .224 0 r
F
.49896 .35606 m .4989 .35649 L .4989 .35607 L F
.49896 .35606 m .4989 .35607 L .49888 .35163 L F
.49888 .35163 m .4989 .35607 L .49822 .35609 L .888 .233 0 r
F
.4989 .35607 m .4989 .35649 L .49822 .35609 L F
.49946 .35605 m .49917 .35606 L .49947 .35607 L .732 .149 0 r
F
.49947 .35607 m .49815 .35645 L .49956 .35638 L F
.49818 .3561 m .49816 .35653 L .49816 .35612 L .888 .233 0 r
F
.49819 .35604 m .49818 .3561 L .49849 .35605 L .732 .149 0 r
F
.49823 .35604 m .49822 .35609 L .49818 .3561 L .888 .233 0 r
F
.49822 .35609 m .49816 .35653 L .49818 .3561 L F
.49849 .35605 m .49815 .35645 L .49947 .35607 L .732 .149 0 r
F
.49818 .3561 m .49815 .35645 L .49849 .35605 L F
.49954 .35162 m .49956 .35592 L .49939 .35607 L .859 .224 0 r
F
.49954 .35162 m .49939 .35607 L .49896 .35606 L F
.49947 .35607 m .49948 .3561 L .49948 .35605 L .732 .149 0 r
F
.49947 .35607 m .49948 .35605 L .49975 .35214 L F
.49948 .3561 m .49956 .35638 L .49958 .35588 L F
.49948 .3561 m .49958 .35588 L .49975 .35214 L F
.49975 .35214 m .50025 .35599 L .50041 .35191 L .813 .177 0 r
F
.50031 .35573 m .50044 .35638 L .50015 .35641 L .78 .199 0 r
F
.50041 .35191 m .50031 .35573 L .50053 .35614 L .943 .212 0 r
F
.50045 .35514 m .50044 .35598 L .50031 .35573 L .78 .199 0 r
F
.50044 .35598 m .50044 .35638 L .50031 .35573 L F
.50046 .35579 m .50054 .35636 L .50044 .35638 L .586 .154 0 r
F
.50053 .35614 m .50051 .35616 L .50054 .35636 L .943 .212 0 r
F
.50041 .35191 m .50054 .35636 L .5006 .35177 L F
.5006 .35177 m .50054 .35636 L .50046 .35579 L .586 .154 0 r
F
.50051 .35616 m .50029 .35636 L .50054 .35636 L .943 .212 0 r
F
.50031 .35573 m .50029 .35636 L .50053 .35614 L F
.50025 .35599 m .50029 .35636 L .50031 .35573 L .813 .177 0 r
F
.50025 .35599 m .50031 .35573 L .50041 .35191 L F
.50013 .35594 m .50021 .35598 L .50009 .35641 L .78 .199 0 r
F
.49963 .35586 m .50009 .35641 L .49956 .35645 L .828 .213 0 r
F
.49975 .35214 m .49959 .35566 L .50013 .35594 L .813 .177 0 r
F
.50022 .35582 m .50013 .35594 L .50025 .35599 L F
.49975 .35214 m .50013 .35594 L .50022 .35582 L F
.50046 .35168 m .50013 .35594 L .50008 .35164 L .78 .199 0 r
F
.50013 .35594 m .50009 .35641 L .50009 .35598 L F
.50013 .35594 m .50009 .35598 L .50008 .35164 L F
.50008 .35164 m .50009 .35598 L .49963 .35586 L .828 .213 0 r
F
.50009 .35598 m .50009 .35641 L .49963 .35586 L F
.50025 .35602 m .49956 .35638 L .50029 .35636 L .813 .177 0 r
F
.50045 .35514 m .50015 .35641 L .50009 .35641 L .78 .199 0 r
F
.50025 .35599 m .50021 .35601 L .50025 .35602 L .813 .177 0 r
F
.50021 .35601 m .49956 .35638 L .50025 .35602 L F
.49958 .35588 m .49956 .35645 L .49956 .35592 L .828 .213 0 r
F
.49959 .35566 m .49958 .35588 L .4998 .35577 L .813 .177 0 r
F
.49964 .35575 m .49963 .35586 L .49958 .35588 L .828 .213 0 r
F
.49963 .35586 m .49956 .35645 L .49958 .35588 L F
.4998 .35577 m .49956 .35638 L .50025 .35599 L .813 .177 0 r
F
.49958 .35588 m .49956 .35638 L .4998 .35577 L F
.50046 .35168 m .50045 .35514 L .50021 .35598 L .78 .199 0 r
F
.50046 .35168 m .50021 .35598 L .50013 .35594 L F
.50008 .35164 m .49964 .35575 L .49954 .35162 L .828 .213 0 r
F
.49964 .35575 m .49956 .35592 L .49954 .35162 L F
.49888 .35163 m .49823 .35604 L .49813 .35164 L .888 .233 0 r
F
.49823 .35604 m .49816 .35612 L .49813 .35164 L F
.49816 .35612 m .49818 .3561 L .49818 .3561 L .639 .11 0 r
F
.49587 .35656 m .49824 .3604 L .49815 .35645 L .896 .157 0 r
F
.49583 .35656 m .49583 .35657 L .49587 .35656 L F
.49583 .35657 m .49824 .3604 L .49587 .35656 L F
.49225 .35811 m .49226 .36092 L .4921 .35825 L 1 .538 0 r
F
.49249 .35797 m .49226 .36092 L .49225 .35811 L F
.49222 .35676 m .49575 .35658 L .49575 .35658 L .689 .093 0 r
F
.49222 .35676 m .49576 .35658 L .4958 .35657 L F
.49485 .35652 m .49478 .3569 L .49405 .35643 L 1 .325 0 r
F
.49461 .35777 m .4939 .36136 L .49401 .35772 L F
.49568 .35661 m .49565 .3615 L .49477 .36145 L 1 .29 0 r
F
.49569 .3566 m .49565 .3615 L .49568 .35661 L F
.49295 .35783 m .49226 .36092 L .49249 .35797 L 1 .456 0 r
F
.49461 .35777 m .49477 .36145 L .4939 .36136 L 1 .325 0 r
F
.49222 .35676 m .49276 .35725 L .49463 .35683 L .689 .093 0 r
F
.49463 .35683 m .49463 .35683 L .49464 .35683 L F
.49222 .35676 m .49463 .35683 L .49463 .35683 L F
.49378 .35773 m .4939 .36136 L .49305 .36119 L 1 .379 0 r
F
.49386 .35773 m .4939 .36136 L .49378 .35773 L F
.49402 .35726 m .4939 .36136 L .49385 .35738 L F
.49385 .35738 m .49305 .36119 L .49322 .35782 L F
.49483 .35778 m .49477 .36145 L .49461 .35777 L 1 .325 0 r
F
.49295 .35783 m .49305 .36119 L .49226 .36092 L 1 .456 0 r
F
.49321 .35766 m .49316 .35777 L .49322 .35776 L .689 .093 0 r
F
.49222 .35676 m .49464 .35683 L .4948 .35671 L F
.49222 .35676 m .49519 .35671 L .4952 .3567 L F
.49319 .35765 m .49319 .35766 L .49321 .35766 L F
.49314 .3576 m .49312 .35764 L .49319 .35765 L F
.49222 .35676 m .49521 .3567 L .49543 .3566 L F
.49299 .35746 m .49291 .35773 L .49314 .3576 L F
.49385 .35738 m .49386 .35773 L .49378 .35773 L 1 .379 0 r
F
.49478 .3569 m .49483 .35778 L .49461 .35777 L 1 .325 0 r
F
.49485 .35687 m .49483 .35778 L .49478 .3569 L F
.49478 .3569 m .49461 .35777 L .49402 .35726 L F
.49461 .35777 m .49401 .35772 L .49402 .35726 L F
.49568 .35661 m .49544 .35789 L .49485 .35687 L 1 .29 0 r
F
.49544 .35789 m .49483 .35778 L .49485 .35687 L F
.49276 .35725 m .4959 .36012 L .49583 .35657 L .689 .093 0 r
F
.49276 .35725 m .49583 .35657 L .49583 .35656 L F
.4933 .35628 m .49323 .35776 L .49295 .35783 L 1 .456 0 r
F
.49323 .35776 m .49305 .36119 L .49295 .35783 L F
.49385 .35738 m .49331 .35776 L .4933 .35628 L 1 .379 0 r
F
.49331 .35776 m .49322 .35782 L .49323 .35776 L F
.4933 .35774 m .49323 .35776 L .49331 .35776 L .689 .093 0 r
F
.49321 .35766 m .49322 .35776 L .4933 .35774 L F
.49331 .35776 m .49323 .35776 L .4933 .35628 L 1 .379 0 r
F
.49331 .35776 m .49322 .35776 L .49331 .35776 L .689 .093 0 r
F
.49323 .35776 m .49322 .35776 L .49331 .35776 L F
.49331 .35776 m .49227 .35976 L .4959 .36012 L F
.49316 .35777 m .49227 .35976 L .49331 .35776 L F
.49405 .35643 m .49402 .35726 L .49385 .35738 L 1 .379 0 r
F
.49405 .35643 m .49385 .35738 L .4933 .35628 L F
.4948 .35671 m .49464 .35683 L .49519 .35671 L .689 .093 0 r
F
.4952 .3567 m .49519 .35671 L .49521 .3567 L F
.49485 .35652 m .49485 .35687 L .49478 .3569 L 1 .325 0 r
F
.49319 .35766 m .49227 .35976 L .49321 .35766 L .689 .093 0 r
F
.49312 .35764 m .49227 .35976 L .49319 .35765 L F
.49478 .3569 m .49402 .35726 L .49405 .35643 L 1 .325 0 r
F
.49543 .3566 m .49521 .3567 L .49575 .35658 L .689 .093 0 r
F
.49575 .35658 m .49575 .35658 L .49576 .35658 L F
.49569 .35656 m .49569 .3566 L .49568 .35661 L 1 .29 0 r
F
.4933 .35628 m .49295 .35783 L .49264 .35604 L 1 .456 0 r
F
.49224 .35804 m .49236 .358 L .49299 .35746 L .689 .093 0 r
F
.49225 .35811 m .49291 .35773 L .49299 .35746 L F
.49222 .35676 m .49223 .35733 L .49299 .35746 L F
.49295 .35783 m .49249 .35797 L .49264 .35604 L 1 .456 0 r
F
.49223 .35733 m .49224 .35804 L .49299 .35746 L .689 .093 0 r
F
.49224 .35804 m .49225 .35811 L .49236 .358 L F
.49225 .35811 m .49227 .35976 L .49291 .35773 L F
.49264 .35604 m .4925 .35787 L .49225 .35811 L 1 .538 0 r
F
.49101 .35962 m .49154 .36051 L .49092 .35992 L 1 .547 0 r
F
.49111 .35918 m .49184 .35849 L .49222 .35676 L .524 0 0 r
F
.48686 .35706 m .49111 .35918 L .49222 .35676 L F
.48686 .35706 m .49014 .35958 L .49117 .35921 L F
.48789 .35477 m .49222 .35676 L .49292 .35373 L .405 0 0 r
F
.48789 .35477 m .48686 .35706 L .49222 .35676 L F
.4921 .35568 m .49176 .3586 L .49101 .35962 L 1 .547 0 r
F
.49117 .35921 m .49014 .35958 L .49061 .35962 L .524 0 0 r
F
.49171 .35902 m .49154 .36051 L .49127 .35926 L 1 .547 0 r
F
.4921 .35568 m .49108 .35937 L .49173 .35515 L F
.49108 .35937 m .49092 .35992 L .49101 .35942 L F
.49117 .35921 m .49061 .35962 L .49127 .35926 L .524 0 0 r
F
.49108 .35937 m .49101 .35942 L .49173 .35515 L 1 .547 0 r
F
.49127 .35926 m .49108 .35937 L .49227 .35976 L .524 0 0 r
F
.49173 .35515 m .49101 .35942 L .49046 .35907 L 1 .454 0 r
F
.49101 .35942 m .49092 .35992 L .49077 .35964 L F
.49101 .35942 m .49061 .35962 L .49072 .35963 L .524 0 0 r
F
.49105 .35939 m .49061 .35962 L .49101 .35942 L F
.49101 .35942 m .49077 .35964 L .49046 .35907 L 1 .454 0 r
F
.49108 .35937 m .49105 .35939 L .49101 .35942 L .524 0 0 r
F
.49108 .35937 m .49072 .35963 L .49227 .35976 L F
.49127 .35926 m .49154 .36051 L .49101 .35962 L 1 .547 0 r
F
.49176 .3586 m .49171 .35902 L .49127 .35926 L F
.49184 .35849 m .4921 .35825 L .49211 .35813 L .524 0 0 r
F
.49184 .35849 m .49211 .35813 L .49222 .35676 L F
.4921 .35825 m .49225 .35811 L .49224 .35809 L F
.4921 .35825 m .49224 .35809 L .49222 .35676 L F
.49264 .35604 m .4921 .35825 L .4921 .35568 L 1 .538 0 r
F
.4921 .35825 m .49192 .35895 L .49195 .3584 L F
.4921 .35825 m .49195 .3584 L .4921 .35568 L F
.49211 .35818 m .49225 .35811 L .4921 .35825 L F
.49264 .35604 m .49225 .35811 L .49211 .35818 L F
.4925 .35787 m .49249 .35797 L .49225 .35811 L F
.49291 .35773 m .49227 .35976 L .49314 .3576 L .689 .093 0 r
F
.49568 .35661 m .49485 .35687 L .49485 .35652 L 1 .29 0 r
F
.4958 .35657 m .49576 .35658 L .49583 .35656 L .689 .093 0 r
F
.49587 .35656 m .49569 .3566 L .49569 .35656 L 1 .266 0 r
F
.49192 .35895 m .49171 .35902 L .49176 .3586 L 1 .538 0 r
F
.49195 .3584 m .49176 .3586 L .4921 .35568 L F
.49192 .35895 m .49176 .3586 L .49195 .3584 L F
.4921 .35825 m .49227 .35976 L .49225 .35811 L .524 0 0 r
F
.49111 .35918 m .49117 .35921 L .4921 .35825 L F
.49117 .35921 m .49227 .35976 L .4921 .35825 L F
.479 .35869 m .48793 .36163 L .48687 .3593 L .354 0 0 r
F
.479 .35869 m .48038 .35999 L .48793 .36163 L F
.48687 .3593 m .48793 .36163 L .48796 .36164 L .596 .018 0 r
F
.49068 .36049 m .48921 .36393 L .49003 .36077 L 1 .597 0 r
F
.4939 .36136 m .49278 .36615 L .49305 .36119 L 1 .377 0 r
F
.49305 .36119 m .49185 .36587 L .49226 .36092 L 1 .447 0 r
F
.49305 .36119 m .49278 .36615 L .49185 .36587 L F
.49226 .36092 m .49093 .36544 L .49154 .36051 L 1 .53 0 r
F
.49226 .36092 m .49185 .36587 L .49093 .36544 L F
.49154 .36051 m .49005 .36482 L .49092 .35992 L 1 .593 0 r
F
.49154 .36051 m .49093 .36544 L .49005 .36482 L F
.49092 .35992 m .49005 .36482 L .48921 .36393 L 1 .597 0 r
F
.48968 .3609 m .48796 .36164 L .48969 .36091 L .596 .018 0 r
F
.48687 .3593 m .48792 .36157 L .48968 .3609 L F
.48792 .36157 m .48796 .36164 L .48968 .3609 L F
.48937 .36102 m .48921 .36393 L .48845 .36266 L 1 .561 0 r
F
.48687 .3593 m .48968 .3609 L .49077 .35964 L .596 .018 0 r
F
.49012 .36041 m .49003 .36077 L .48968 .3609 L 1 .561 0 r
F
.48968 .3609 m .48969 .36091 L .49012 .36041 L .596 .018 0 r
F
.48968 .3609 m .49012 .36041 L .49077 .35964 L F
.49046 .35907 m .49012 .36041 L .48937 .36102 L 1 .561 0 r
F
.49012 .36041 m .48968 .3609 L .48937 .36102 L F
.49003 .36077 m .48921 .36393 L .48936 .36126 L F
.49092 .35992 m .49068 .36049 L .49012 .36041 L 1 .597 0 r
F
.49068 .36049 m .49003 .36077 L .49012 .36041 L F
.49092 .35992 m .49012 .36041 L .49077 .35964 L F
.48969 .36091 m .49308 .36284 L .49078 .35966 L .596 .018 0 r
F
.49012 .36041 m .49078 .35966 L .49077 .35964 L F
.48969 .36091 m .49078 .35966 L .49012 .36041 L F
.48968 .3609 m .48936 .36126 L .48937 .36102 L 1 .561 0 r
F
.49003 .36077 m .48936 .36126 L .48968 .3609 L F
.49046 .35907 m .48937 .36102 L .49021 .35786 L F
.48937 .36102 m .48845 .36266 L .48896 .36127 L F
.48937 .36102 m .48896 .36127 L .49021 .35786 L F
.48969 .36091 m .48923 .36111 L .49308 .36284 L .596 .018 0 r
F
.49021 .35786 m .48896 .36127 L .48778 .36086 L 1 .542 0 r
F
.48896 .36127 m .48845 .36266 L .48808 .36167 L F
.48923 .36111 m .48796 .36164 L .48808 .36167 L .596 .018 0 r
F
.48923 .36111 m .48808 .36167 L .48896 .36127 L F
.48896 .36127 m .48808 .36167 L .48778 .36086 L 1 .542 0 r
F
.48896 .36127 m .48808 .36167 L .48825 .36171 L .596 .018 0 r
F
.48923 .36111 m .48825 .36171 L .49308 .36284 L F
.49077 .35964 m .49012 .36041 L .49046 .35907 L 1 .597 0 r
F
.49077 .35964 m .49308 .36284 L .49227 .35976 L .596 .018 0 r
F
.48921 .36393 m .48664 .36769 L .48845 .36266 L 1 .707 0 r
F
.48038 .35999 m .48558 .36225 L .48793 .36163 L .35 0 0 r
F
.48555 .36224 m .48524 .3659 L .4837 .36338 L 1 .832 0 r
F
.48558 .36225 m .48559 .36225 L .48782 .36167 L .35 0 0 r
F
.48725 .36192 m .48688 .36265 L .48559 .36225 L 1 .832 0 r
F
.48559 .36225 m .48583 .36236 L .48687 .362 L .35 0 0 r
F
.48559 .36225 m .48687 .362 L .48782 .36167 L F
.48558 .36225 m .48782 .36167 L .48793 .36163 L F
.48583 .36236 m .48798 .3617 L .48793 .36163 L F
.48778 .36086 m .48725 .36192 L .48555 .36224 L 1 .832 0 r
F
.48725 .36192 m .48559 .36225 L .48555 .36224 L F
.48688 .36265 m .48524 .3659 L .48555 .36226 L F
.48688 .36265 m .48555 .36226 L .48559 .36225 L F
.48845 .36266 m .48524 .3659 L .48725 .36192 L 1 .758 0 r
F
.48845 .36266 m .48725 .36192 L .48808 .36167 L F
.48845 .36266 m .48664 .36769 L .48524 .3659 L F
.48583 .36236 m .49001 .36417 L .48803 .36177 L .35 0 0 r
F
.48725 .36192 m .48803 .36177 L .48798 .3617 L F
.48583 .36236 m .48803 .36177 L .48725 .36192 L F
.48559 .36225 m .48555 .36226 L .48555 .36224 L 1 .832 0 r
F
.48038 .35999 m .48304 .36146 L .48558 .36225 L .35 0 0 r
F
.48304 .36146 m .48314 .36151 L .48548 .36222 L F
.48304 .36146 m .48548 .36222 L .48558 .36225 L F
.48468 .36199 m .48447 .36228 L .48305 .36148 L 1 .931 0 r
F
.48447 .36228 m .4837 .36338 L .48308 .36158 L F
.48447 .36228 m .48308 .36158 L .48305 .36148 L F
.48189 .3612 m .48289 .36148 L .48038 .35999 L 0 .237 0 r
F
.47901 .35889 m .48038 .35999 L .479 .35869 L 0 .248 0 r
F
.48055 .35624 m .47908 .3575 L .48057 .35623 L .081 .308 0 r
F
.48057 .35623 m .47908 .3575 L .48686 .35706 L .186 0 0 r
F
.48195 .35984 m .47984 .36006 L .47991 .35487 L 1 1 0 r
F
.46952 .35775 m .47329 .35796 L .48256 .36133 L 0 .237 0 r
F
.46952 .35775 m .48256 .36133 L .48263 .36136 L F
.46952 .35775 m .48271 .36139 L .48289 .36148 L F
.48263 .36136 m .48256 .36133 L .48271 .36139 L F
.48289 .36148 m .48305 .36148 L .48038 .35999 L F
.48305 .36148 m .48304 .36148 L .48271 .36138 L 1 .931 0 r
F
.48304 .36148 m .48275 .36147 L .48271 .36139 L F
.48304 .36148 m .48271 .36139 L .48271 .36138 L F
.48289 .36148 m .48271 .36139 L .48292 .36149 L 0 .237 0 r
F
.48305 .36148 m .4837 .36338 L .48275 .36147 L 1 .931 0 r
F
.4855 .36227 m .4837 .36338 L .48425 .3626 L 1 .832 0 r
F
.48314 .36151 m .48468 .36199 L .48558 .36225 L .35 0 0 r
F
.4855 .36227 m .48425 .3626 L .48493 .36164 L 1 .832 0 r
F
.48577 .36166 m .48493 .36164 L .48725 .35834 L F
.4855 .36227 m .48493 .36164 L .48577 .36166 L F
.49373 .36632 m .49251 .37117 L .49278 .36615 L 1 .369 0 r
F
.49278 .36615 m .49142 .37089 L .49185 .36587 L 1 .432 0 r
F
.49278 .36615 m .49251 .37117 L .49142 .37089 L F
.49185 .36587 m .49031 .37047 L .49093 .36544 L 1 .509 0 r
F
.49185 .36587 m .49142 .37089 L .49031 .37047 L F
.49093 .36544 m .48915 .36985 L .49005 .36482 L 1 .59 0 r
F
.49093 .36544 m .49031 .37047 L .48915 .36985 L F
.49005 .36482 m .48793 .36896 L .48921 .36393 L 1 .657 0 r
F
.49005 .36482 m .48915 .36985 L .48793 .36896 L F
.48921 .36393 m .48793 .36896 L .48664 .36769 L 1 .707 0 r
F
.48331 .36161 m .49304 .36703 L .48963 .36403 L 0 .131 0 r
F
.48327 .36161 m .49304 .36703 L .48331 .36161 L F
.49655 .36647 m .4956 .37148 L .49562 .36647 L .98 .261 0 r
F
.49655 .36647 m .49657 .37147 L .4956 .37148 L F
.49562 .36647 m .49459 .37144 L .49468 .36643 L 1 .287 0 r
F
.49562 .36647 m .4956 .37148 L .49459 .37144 L F
.49468 .36643 m .49356 .37134 L .49373 .36632 L 1 .322 0 r
F
.49468 .36643 m .49459 .37144 L .49356 .37134 L F
.49373 .36632 m .49356 .37134 L .49251 .37117 L 1 .369 0 r
F
.49744 .36644 m .49657 .37147 L .49655 .36647 L .89 .239 0 r
F
.49744 .36644 m .49751 .37142 L .49657 .37147 L F
.49829 .36637 m .49751 .37142 L .49744 .36644 L .806 .219 0 r
F
.49829 .36637 m .49839 .37134 L .49751 .37142 L F
.49839 .37134 m .49759 .37643 L .49751 .37142 L .777 .214 0 r
F
.49839 .37134 m .49853 .37633 L .49759 .37643 L F
.49922 .37122 m .49853 .37633 L .49839 .37134 L .684 .193 0 r
F
.49922 .37122 m .4994 .37619 L .49853 .37633 L F
.49995 .37107 m .4994 .37619 L .49922 .37122 L .58 .169 0 r
F
.49652 .36933 m .49967 .37333 L .49686 .36955 L 0 .045 0 r
F
.49304 .36703 m .49967 .37333 L .49652 .36933 L F
.49995 .37107 m .50019 .376 L .4994 .37619 L .58 .169 0 r
F
.50057 .37087 m .50019 .376 L .49995 .37107 L .462 .137 0 r
F
.50057 .37087 m .50088 .37575 L .50019 .376 L F
.50103 .37061 m .50088 .37575 L .50057 .37087 L .308 .083 0 r
F
.50103 .37061 m .50143 .37543 L .50088 .37575 L F
.50143 .37543 m .50125 .38069 L .50088 .37575 L .327 .094 0 r
F
.50143 .37543 m .50191 .38032 L .50125 .38069 L F
.50178 .37502 m .50191 .38032 L .50143 .37543 L .117 .025 0 r
F
.50178 .37502 m .50242 .37983 L .50191 .38032 L F
.50187 .37446 m .50214 .37711 L .50178 .37502 L 0 0 0 r
F
.50214 .37711 m .50242 .37983 L .50204 .37697 L F
.50214 .37711 m .50204 .37697 L .50178 .37502 L F
.50235 .3774 m .50273 .37831 L .50272 .37918 L F
.50187 .37446 m .50272 .37918 L .50242 .37983 L F
.50159 .37372 m .50272 .37918 L .50187 .37446 L F
.50159 .37372 m .50258 .37772 L .50235 .3774 L F
.50256 .37769 m .50273 .37831 L .50235 .3774 L F
.50273 .37831 m .50403 .38304 L .50369 .38401 L F
.50233 .37713 m .50353 .38127 L .50273 .37831 L F
.50353 .38127 m .50403 .38304 L .50273 .37831 L F
.50258 .37772 m .50273 .37831 L .50256 .37769 L F
.50126 .37027 m .50143 .37543 L .50103 .37061 L .015 0 0 r
F
.50126 .37027 m .50178 .37502 L .50143 .37543 L F
.50081 .37273 m .50273 .37831 L .50159 .37372 L 0 0 0 r
F
.50081 .37273 m .50233 .37713 L .50273 .37831 L F
.49932 .37138 m .50233 .37713 L .50081 .37273 L .676 .136 0 r
F
.49932 .37138 m .50139 .37553 L .50233 .37713 L F
.50273 .37831 m .50369 .38401 L .50272 .37918 L 0 0 0 r
F
.50233 .37713 m .5041 .38173 L .50403 .38304 L F
.50139 .37553 m .5041 .38173 L .50233 .37713 L F
.50139 .37553 m .50379 .37994 L .5041 .38173 L F
.49967 .37333 m .50379 .37994 L .50139 .37553 L 0 .012 0 r
F
.49967 .37333 m .50296 .37749 L .50379 .37994 L F
.49304 .36703 m .49689 .37032 L .49967 .37333 L 0 .045 0 r
F
.49689 .37032 m .50273 .37721 L .49967 .37333 L 0 .095 0 r
F
.50273 .37721 m .50296 .37749 L .49967 .37333 L F
.48319 .36156 m .48731 .36356 L .49304 .36703 L 0 .131 0 r
F
.48731 .36356 m .49624 .36986 L .49304 .36703 L 0 .154 0 r
F
.49624 .36986 m .49689 .37032 L .49304 .36703 L F
.48963 .36403 m .49304 .36703 L .49001 .36417 L 0 .131 0 r
F
.48319 .36156 m .48327 .36161 L .48331 .36161 L F
.48271 .36139 m .48731 .36356 L .48319 .36156 L 0 .236 0 r
F
.4837 .36338 m .47709 .36549 L .48106 .36088 L 1 1 0 r
F
.48256 .36133 m .48261 .36136 L .48271 .36139 L 0 .236 0 r
F
.47329 .35796 m .47855 .36006 L .48256 .36133 L F
.47855 .36006 m .47858 .36007 L .47887 .36016 L F
.47855 .36006 m .47887 .36016 L .48256 .36133 L F
.48038 .35999 m .48305 .36148 L .48314 .36151 L .35 0 0 r
F
.48195 .35984 m .48106 .36088 L .47887 .36016 L 1 1 0 r
F
.48106 .36088 m .47709 .36549 L .47887 .36016 L F
.48271 .36139 m .48106 .36088 L .48195 .35984 L F
.4837 .36338 m .48106 .36088 L .48271 .36139 L F
.48261 .36136 m .48262 .36136 L .48271 .36139 L 0 .236 0 r
F
.48262 .36136 m .48731 .36356 L .48271 .36139 L F
.47858 .36007 m .47313 .36076 L .47517 .35899 L 1 1 0 r
F
.47887 .36016 m .47873 .36018 L .47858 .36007 L F
.47873 .36018 m .47313 .36076 L .47858 .36007 L F
.47858 .36007 m .48731 .36356 L .48256 .36133 L 0 .236 0 r
F
.47984 .36006 m .47887 .36016 L .47751 .35926 L 1 1 0 r
F
.47603 .35834 m .47635 .35839 L .47855 .36006 L 0 .236 0 r
F
.47991 .35487 m .47603 .35824 L .47243 .35639 L 1 1 0 r
F
.47991 .35487 m .47243 .35639 L .46948 .35419 L F
.45907 .35296 m .46661 .35205 L .46948 .35419 L .189 .302 0 r
F
.47269 .35693 m .46948 .35419 L .47347 .35716 L F
.45907 .35296 m .46948 .35419 L .47269 .35693 L F
.47991 .35487 m .46998 .35422 L .47746 .34785 L 1 1 0 r
F
.46998 .35422 m .46969 .35402 L .47746 .34785 L F
.46948 .35419 m .46876 .35358 L .47746 .34785 L F
.47894 .35762 m .479 .35869 L .47908 .3575 L 0 .272 0 r
F
.47985 .35998 m .47603 .35824 L .47991 .35487 L 1 1 0 r
F
.48725 .35834 m .48497 .36157 L .48195 .35984 L 1 .931 0 r
F
.48057 .35623 m .48686 .35706 L .48789 .35477 L .186 0 0 r
F
.48725 .35834 m .48195 .35984 L .48691 .35479 L 1 .931 0 r
F
.48691 .35479 m .48195 .35984 L .47991 .35487 L 1 1 0 r
F
.47746 .34785 m .46878 .35357 L .46114 .34465 L F
.46878 .35357 m .46871 .35351 L .46114 .34465 L F
.46806 .35276 m .46633 .35181 L .46114 .34465 L F
.46876 .35358 m .46665 .35205 L .46806 .35276 L F
.46665 .35205 m .46633 .35181 L .46806 .35276 L F
.43871 .34598 m .46655 .352 L .45907 .35296 L .321 .357 0 r
F
.46655 .352 m .46674 .35204 L .46665 .35205 L F
.46655 .352 m .46665 .35205 L .45907 .35296 L F
.46633 .35182 m .47674 .35219 L .46674 .35204 L .337 .361 0 r
F
.46114 .34465 m .45529 .34381 L .45181 .33118 L 1 1 0 r
F
.45529 .34381 m .45451 .3437 L .4544 .34317 L F
.45529 .34381 m .4544 .34317 L .45181 .33118 L F
.42371 .32922 m .44239 .33468 L .44915 .3426 L .412 .426 0 r
F
.40956 .33617 m .44915 .3426 L .43871 .34598 L .406 .422 0 r
F
.40956 .33617 m .42371 .32922 L .44915 .3426 L F
.36764 .32223 m .42371 .32922 L .40956 .33617 L .46 .483 0 r
F
.45181 .33118 m .4439 .33562 L .44239 .33468 L .89 .971 0 r
F
.45181 .33118 m .44239 .33468 L .43375 .32743 L F
.45451 .3437 m .45362 .34281 L .45181 .33118 L 1 1 0 r
F
.44272 .33478 m .45289 .34208 L .44915 .3426 L .412 .426 0 r
F
.44915 .3426 m .45263 .34212 L .4557 .34488 L .337 .361 0 r
F
.45263 .34212 m .45289 .34208 L .45451 .3437 L F
.45263 .34212 m .45451 .3437 L .4557 .34488 L F
.46114 .34465 m .45846 .34646 L .45607 .34501 L 1 1 0 r
F
.46114 .34465 m .45607 .34501 L .45451 .3437 L F
.46633 .35182 m .45846 .34646 L .46114 .34465 L F
.47746 .34785 m .46114 .34465 L .4744 .33792 L F
.4744 .33792 m .46114 .34465 L .45181 .33118 L .982 1 0 r
F
.45607 .34501 m .46295 .34069 L .47674 .35219 L .337 .361 0 r
F
.4557 .34488 m .45583 .34481 L .45607 .34501 L F
.45583 .34481 m .46295 .34069 L .45607 .34501 L F
.45374 .34359 m .44694 .33912 L .45181 .33118 L 1 1 0 r
F
.45289 .34208 m .46295 .34069 L .4557 .34488 L .337 .361 0 r
F
.44915 .3426 m .4557 .34488 L .46596 .35162 L F
.4557 .34488 m .45607 .34501 L .46596 .35162 L F
.432 .35038 m .45907 .35296 L .45402 .35466 L .319 .361 0 r
F
.432 .35038 m .43871 .34598 L .45907 .35296 L F
.43871 .34598 m .44915 .3426 L .46633 .35182 L .321 .357 0 r
F
.46655 .352 m .46633 .35182 L .46674 .35204 L F
.43871 .34598 m .46633 .35182 L .46655 .352 L F
.47243 .35639 m .46884 .3552 L .46798 .35409 L 1 1 0 r
F
.47603 .35824 m .47347 .35716 L .47243 .35639 L F
.47347 .35716 m .46884 .3552 L .47243 .35639 L F
.46661 .35205 m .46674 .35204 L .47347 .35716 L .189 .302 0 r
F
.46876 .35358 m .46863 .35367 L .46633 .35181 L 1 1 0 r
F
.46863 .35367 m .46798 .35409 L .46633 .35182 L F
.46863 .35367 m .46633 .35182 L .46633 .35181 L F
.45607 .34501 m .44885 .35293 L .45374 .34359 L F
.46596 .35162 m .45607 .34501 L .46633 .35182 L .337 .361 0 r
F
.45607 .34501 m .45846 .34646 L .46633 .35182 L F
.45846 .34646 m .45809 .3467 L .45607 .34501 L 1 1 0 r
F
.45809 .3467 m .44885 .35293 L .45607 .34501 L F
.45451 .3437 m .45607 .34501 L .45374 .34359 L F
.44239 .33468 m .44291 .335 L .44915 .3426 L .412 .426 0 r
F
.44694 .33912 m .44267 .33631 L .44367 .33575 L 1 1 0 r
F
.44694 .33912 m .44367 .33575 L .45181 .33118 L F
.38664 .30998 m .42303 .31924 L .42371 .32922 L .461 .485 0 r
F
.43881 .31174 m .42314 .31931 L .42303 .31924 L .796 .902 0 r
F
.43881 .31174 m .42569 .31797 L .40313 .30251 L F
.42569 .31797 m .42303 .31924 L .40435 .30354 L F
.42569 .31797 m .40435 .30354 L .40313 .30251 L F
.33186 .28182 m .39292 .29581 L .38664 .30998 L .495 .533 0 r
F
.39292 .29581 m .40265 .30239 L .38664 .30998 L F
.40265 .30239 m .40435 .30354 L .40421 .3036 L F
.40265 .30239 m .40421 .3036 L .38664 .30998 L F
.43881 .31174 m .40265 .30239 L .42017 .28319 L .796 .902 0 r
F
.40265 .30239 m .39467 .29621 L .42017 .28319 L F
.33186 .28182 m .36162 .26807 L .39467 .29621 L .495 .533 0 r
F
.42017 .28319 m .39332 .29479 L .35698 .26416 L .731 .844 0 r
F
.42017 .28319 m .3433 .26004 L .39257 .24012 L F
.36162 .26807 m .36599 .26605 L .39332 .29479 L .495 .533 0 r
F
.36162 .26807 m .39332 .29479 L .39467 .29621 L F
.35698 .26416 m .38581 .29803 L .3433 .26004 L .731 .844 0 r
F
.39332 .29479 m .38581 .29803 L .35698 .26416 L F
.39467 .29621 m .39301 .29492 L .39332 .29479 L .796 .902 0 r
F
.39467 .29621 m .39332 .29479 L .42017 .28319 L F
.39467 .29621 m .36827 .26499 L .41299 .30041 L .495 .533 0 r
F
.36599 .26605 m .36827 .26499 L .39467 .29621 L F
.38664 .30998 m .40435 .30354 L .42303 .31924 L .461 .485 0 r
F
.40265 .30239 m .42303 .31924 L .39279 .29984 L .796 .902 0 r
F
.40313 .30251 m .40435 .30354 L .40265 .30239 L F
.40435 .30354 m .42303 .31924 L .40265 .30239 L F
.39292 .29581 m .41299 .30041 L .40435 .30354 L .495 .533 0 r
F
.40265 .30239 m .38581 .29803 L .39301 .29492 L .796 .902 0 r
F
.45181 .33118 m .43405 .32749 L .43881 .31174 L .89 .971 0 r
F
.43405 .32749 m .43379 .3273 L .43881 .31174 L F
.42305 .31924 m .43309 .32677 L .42371 .32922 L .461 .485 0 r
F
.42371 .32922 m .433 .3268 L .43375 .32743 L .412 .426 0 r
F
.43405 .32749 m .43375 .32743 L .43379 .3273 L .89 .971 0 r
F
.43375 .32743 m .42482 .3185 L .43881 .31174 L F
.433 .3268 m .44277 .32426 L .44239 .33468 L .412 .426 0 r
F
.43375 .32743 m .43018 .32669 L .42482 .3185 L .89 .971 0 r
F
.42303 .31924 m .42305 .31925 L .42371 .32922 L .461 .485 0 r
F
.43018 .32669 m .41458 .32344 L .42312 .31932 L .89 .971 0 r
F
.43018 .32669 m .42312 .31932 L .42482 .3185 L F
.42305 .31924 m .41299 .30041 L .44277 .32426 L .461 .485 0 r
F
.42303 .31924 m .423 .31919 L .42305 .31924 L F
.423 .31919 m .41299 .30041 L .42305 .31924 L F
.40435 .30354 m .41299 .30041 L .42303 .31924 L F
.39279 .29984 m .41458 .32344 L .38581 .29803 L .796 .902 0 r
F
.42314 .31931 m .41458 .32344 L .39279 .29984 L F
.42303 .31924 m .42305 .31924 L .42305 .31925 L .461 .485 0 r
F
.42305 .31924 m .44277 .32426 L .43309 .32677 L F
.44042 .3341 m .43375 .32743 L .44239 .33468 L .412 .426 0 r
F
.42371 .32922 m .43375 .32743 L .44042 .3341 L F
.44272 .33478 m .44277 .32426 L .46295 .34069 L F
.44239 .33468 m .4424 .33444 L .44272 .33478 L F
.4424 .33444 m .44277 .32426 L .44272 .33478 L F
.43375 .32743 m .44239 .33468 L .42933 .32651 L .89 .971 0 r
F
.36764 .32223 m .38664 .30998 L .42371 .32922 L .46 .483 0 r
F
.42933 .32651 m .4346 .34083 L .41458 .32344 L .89 .971 0 r
F
.4439 .33562 m .4346 .34083 L .42933 .32651 L F
.44239 .33468 m .44272 .33478 L .44291 .335 L .412 .426 0 r
F
.44272 .33478 m .46295 .34069 L .45289 .34208 L F
.45451 .3437 m .45374 .34359 L .45362 .34281 L 1 1 0 r
F
.45374 .34359 m .4346 .34083 L .44267 .33631 L F
.45607 .34501 m .45659 .34519 L .45846 .34646 L .337 .361 0 r
F
.45374 .34359 m .44885 .35293 L .4346 .34083 L 1 1 0 r
F
.45907 .35296 m .47347 .35716 L .47329 .35796 L .189 .302 0 r
F
.45402 .35466 m .45907 .35296 L .47329 .35796 L .173 .31 0 r
F
.46798 .35409 m .44885 .35293 L .45846 .34646 L 1 1 0 r
F
.46798 .35409 m .45846 .34646 L .46633 .35182 L F
.45659 .34519 m .45747 .34549 L .46633 .35182 L .337 .361 0 r
F
.45747 .34549 m .47674 .35219 L .46633 .35182 L F
.46878 .35357 m .46876 .35358 L .46871 .35351 L 1 1 0 r
F
.46998 .35422 m .46948 .35419 L .46969 .35402 L F
.47384 .35727 m .46674 .35204 L .47892 .35875 L .189 .302 0 r
F
.47347 .35716 m .46882 .35362 L .47384 .35727 L F
.46882 .35362 m .46674 .35204 L .47384 .35727 L F
.46736 .35238 m .48618 .36033 L .47892 .35875 L .225 .3 0 r
F
.46674 .35204 m .46708 .35218 L .46736 .35238 L F
.46708 .35218 m .48618 .36033 L .46736 .35238 L F
.46948 .35419 m .46798 .35409 L .46876 .35358 L 1 1 0 r
F
.46948 .35419 m .47243 .35639 L .46798 .35409 L F
.47347 .35716 m .47393 .35736 L .47329 .35796 L .189 .302 0 r
F
.47398 .35731 m .47635 .35839 L .47329 .35796 L F
.47329 .35796 m .47603 .35834 L .47855 .36006 L 0 .236 0 r
F
.45402 .35466 m .47329 .35796 L .46952 .35775 L .173 .31 0 r
F
.47603 .35824 m .47313 .36076 L .46884 .3552 L 1 1 0 r
F
.47347 .35716 m .47398 .35731 L .47393 .35736 L .189 .302 0 r
F
.47398 .35731 m .47892 .35875 L .47635 .35839 L F
.47984 .36006 m .476 .35827 L .47603 .35824 L 1 1 0 r
F
.47984 .36006 m .47603 .35824 L .47985 .35998 L F
.47648 .35849 m .47751 .35926 L .476 .35827 L F
.47984 .36006 m .47751 .35926 L .47648 .35849 L F
.47635 .35839 m .47855 .36005 L .47855 .36006 L 0 .236 0 r
F
.47855 .36006 m .47855 .36005 L .47858 .36007 L F
.47887 .36016 m .47517 .35899 L .476 .35827 L 1 1 0 r
F
.47635 .35839 m .47892 .35875 L .47855 .36005 L 0 .236 0 r
F
.48314 .36151 m .48331 .36161 L .48468 .36199 L .35 0 0 r
F
.48497 .36157 m .48468 .36199 L .48305 .36148 L 1 .931 0 r
F
.48497 .36157 m .48305 .36148 L .48195 .35984 L F
.48305 .36148 m .48271 .36138 L .48195 .35984 L F
.48314 .36151 m .48319 .36156 L .48331 .36161 L .35 0 0 r
F
.48305 .36148 m .48319 .36156 L .48314 .36151 L F
.48555 .36224 m .4855 .36227 L .48552 .36223 L 1 .832 0 r
F
.48558 .36225 m .48331 .36161 L .49001 .36417 L .35 0 0 r
F
.48289 .36148 m .48319 .36156 L .48305 .36148 L 0 .237 0 r
F
.47858 .36007 m .47892 .35875 L .48731 .36356 L 0 .236 0 r
F
.47855 .36005 m .47892 .35875 L .47858 .36007 L F
.47873 .36018 m .47709 .36549 L .47313 .36076 L 1 1 0 r
F
.47887 .36016 m .47884 .36026 L .47873 .36018 L F
.47884 .36026 m .47709 .36549 L .47873 .36018 L F
.48778 .36086 m .48555 .36224 L .48725 .35834 L 1 .832 0 r
F
.48555 .36224 m .48552 .36223 L .48725 .35834 L F
.48808 .36167 m .48725 .36192 L .48778 .36086 L 1 .758 0 r
F
.52587 .3341 m .52548 .33366 L .54116 .33203 L .145 .331 0 r
F
.42183 .42055 m .40513 .43676 L .39825 .42315 L .669 .607 0 r
F
.42183 .42055 m .42666 .43191 L .40513 .43676 L F
.50181 .32795 m .50069 .33249 L .50094 .32766 L 1 .473 0 r
F
.50181 .32795 m .50143 .33276 L .50069 .33249 L F
.51253 .5031 m .50325 .50013 L .51246 .49557 L .681 .657 0 r
F
.51253 .5031 m .49992 .50736 L .50325 .50013 L F
.49326 .32791 m .49341 .33252 L .49332 .33262 L .079 0 0 r
F
.49363 .32774 m .49341 .33252 L .49326 .32791 L .569 .161 0 r
F
.37595 .53326 m .40257 .52001 L .41306 .5249 L .426 .428 0 r
F
.37595 .53326 m .36063 .52477 L .40257 .52001 L F
.44274 .42833 m .43383 .44254 L .42666 .43191 L .599 .486 0 r
F
.44274 .42833 m .4479 .43751 L .43383 .44254 L F
.49363 .32774 m .49376 .33243 L .49341 .33252 L .569 .161 0 r
F
.49418 .3276 m .49376 .33243 L .49363 .32774 L .713 .194 0 r
F
.50699 .33351 m .51444 .33481 L .51476 .33377 L .345 0 0 r
F
.47549 .45494 m .48041 .4666 L .47115 .46064 L .232 .225 0 r
F
.46909 .4485 m .47115 .46064 L .46241 .45376 L .339 .258 0 r
F
.46909 .4485 m .47549 .45494 L .47115 .46064 L F
.50258 .33375 m .50184 .33839 L .50156 .33788 L 1 .452 0 r
F
.50094 .32766 m .49989 .33233 L .50004 .32748 L 1 .385 0 r
F
.50094 .32766 m .50069 .33249 L .49989 .33233 L F
.48227 .46072 m .48981 .47164 L .48041 .4666 L .099 .199 0 r
F
.47549 .45494 m .48227 .46072 L .48041 .4666 L .232 .225 0 r
F
.49418 .3276 m .49428 .33236 L .49376 .33243 L .713 .194 0 r
F
.49486 .3275 m .49428 .33236 L .49418 .3276 L .791 .213 0 r
F
.49486 .3275 m .49494 .33229 L .49428 .33236 L F
.49562 .32741 m .49494 .33229 L .49486 .3275 L .846 .227 0 r
F
.50004 .32748 m .49905 .33223 L .49913 .32737 L 1 .328 0 r
F
.50004 .32748 m .49989 .33233 L .49905 .33223 L F
.50699 .33351 m .50675 .33562 L .51444 .33481 L .345 0 0 r
F
.49872 .3456 m .49914 .34849 L .50016 .34439 L .197 0 0 r
F
.49872 .3456 m .49728 .34936 L .49914 .34849 L F
.49562 .32741 m .49568 .33223 L .49494 .33229 L .846 .227 0 r
F
.49645 .32735 m .49568 .33223 L .49562 .32741 L .896 .239 0 r
F
.62508 .66799 m .69964 .66967 L .67383 .67796 L .241 .349 0 r
F
.60225 .67139 m .62508 .66799 L .67383 .67796 L .244 .346 0 r
F
.49913 .32737 m .49819 .33218 L .49822 .32732 L 1 .292 0 r
F
.49913 .32737 m .49905 .33223 L .49819 .33218 L F
.49645 .32735 m .49649 .33219 L .49568 .33223 L .896 .239 0 r
F
.49732 .32732 m .49649 .33219 L .49645 .32735 L .951 .252 0 r
F
.49822 .32732 m .49733 .33217 L .49732 .32732 L 1 .269 0 r
F
.49822 .32732 m .49819 .33218 L .49733 .33217 L F
.49732 .32732 m .49733 .33217 L .49649 .33219 L .951 .252 0 r
F
.50164 .3333 m .50147 .33618 L .50675 .33562 L .479 .024 0 r
F
.4637 .52039 m .46761 .51372 L .47699 .51256 L .445 .423 0 r
F
.4637 .52039 m .45073 .52007 L .46761 .51372 L F
.46335 .44143 m .46241 .45376 L .45455 .44603 L .425 .302 0 r
F
.46335 .44143 m .46909 .4485 L .46241 .45376 L F
.49332 .33262 m .4935 .3357 L .49357 .33272 L .598 .157 0 r
F
.4935 .3357 m .49358 .33657 L .49357 .33272 L F
.49376 .33243 m .49352 .336 L .49341 .33252 L .938 .236 0 r
F
.49352 .336 m .49345 .33715 L .49344 .33561 L F
.4935 .3357 m .49334 .33713 L .49358 .33708 L .598 .157 0 r
F
.49332 .33262 m .49333 .33546 L .49344 .33561 L F
.49332 .33262 m .49344 .33561 L .49346 .33515 L F
.49352 .336 m .49344 .33561 L .4935 .3357 L .938 .236 0 r
F
.49333 .33546 m .49334 .33713 L .4935 .3357 L .598 .157 0 r
F
.49341 .33252 m .49344 .33561 L .49334 .33713 L 1 .303 0 r
F
.49344 .33561 m .49345 .33715 L .49334 .33713 L F
.49346 .33515 m .49344 .33561 L .4935 .3357 L .598 .157 0 r
F
.4935 .3357 m .49344 .33561 L .49343 .33499 L .938 .236 0 r
F
.49352 .336 m .49343 .33499 L .49341 .33252 L F
.4935 .3357 m .49358 .33708 L .49358 .33657 L .598 .157 0 r
F
.49341 .33252 m .49334 .33713 L .49332 .33262 L 1 .303 0 r
F
.53135 .67747 m .5099 .67267 L .52801 .66721 L .553 .519 0 r
F
.53135 .67747 m .50692 .68278 L .5099 .67267 L F
.55543 .67052 m .53135 .67747 L .52801 .66721 L .592 .597 0 r
F
.57218 .66157 m .62508 .66799 L .60225 .67139 L .151 .319 0 r
F
.49433 .3506 m .49292 .35373 L .4963 .353 L .368 0 0 r
F
.48918 .46582 m .499 .47577 L .48981 .47164 L 0 .168 0 r
F
.48227 .46072 m .48918 .46582 L .48981 .47164 L .099 .199 0 r
F
.50184 .33839 m .50112 .34254 L .50156 .33788 L .906 .37 0 r
F
.50184 .33839 m .5012 .34295 L .50112 .34254 L F
.66946 .24162 m .62853 .27176 L .62435 .25176 L .714 .735 0 r
F
.66946 .24162 m .67409 .26775 L .62853 .27176 L F
.50016 .34439 m .50022 .34788 L .50093 .34355 L .179 0 0 r
F
.50016 .34439 m .49914 .34849 L .50022 .34788 L F
.34106 .7075 m .36739 .69348 L .38724 .69718 L .335 .382 0 r
F
.34106 .7075 m .31263 .70069 L .36739 .69348 L F
.39963 .36216 m .4292 .35533 L .43026 .36035 L .442 .454 0 r
F
.39963 .36216 m .39755 .35332 L .4292 .35533 L F
.50156 .33788 m .50079 .34227 L .50108 .33753 L 1 .526 0 r
F
.50156 .33788 m .50112 .34254 L .50079 .34227 L F
.49992 .50736 m .49449 .50384 L .50325 .50013 L .604 .513 0 r
F
.49992 .50736 m .48791 .51049 L .49449 .50384 L F
.54902 .48308 m .53075 .4838 L .53907 .47659 L .934 1 0 r
F
.55911 .4741 m .54902 .48308 L .53907 .47659 L .979 1 0 r
F
.50108 .33753 m .50028 .34209 L .50046 .3373 L 1 .439 0 r
F
.50108 .33753 m .50079 .34227 L .50028 .34209 L F
.50093 .34355 m .50072 .34745 L .5012 .34295 L .03 0 0 r
F
.50093 .34355 m .50022 .34788 L .50072 .34745 L F
.50046 .3373 m .49964 .34198 L .49975 .33716 L 1 .346 0 r
F
.50046 .3373 m .50028 .34209 L .49964 .34198 L F
.41856 .60896 m .41351 .62822 L .39427 .61675 L .464 .465 0 r
F
.41856 .60896 m .43256 .619 L .41351 .62822 L F
.50692 .68278 m .49217 .67693 L .5099 .67267 L .502 .458 0 r
F
.50692 .68278 m .48294 .68651 L .49217 .67693 L F
.49975 .33716 m .49892 .34192 L .49897 .33708 L 1 .3 0 r
F
.49975 .33716 m .49964 .34198 L .49892 .34192 L F
.49345 .33715 m .49322 .34168 L .49334 .33713 L 1 .468 0 r
F
.49345 .33715 m .49338 .3418 L .49322 .34168 L F
.4938 .33714 m .49338 .3418 L .49345 .33715 L 1 .335 0 r
F
.4938 .33714 m .49377 .34187 L .49338 .3418 L F
.49433 .33712 m .49377 .34187 L .4938 .33714 L 1 .28 0 r
F
.49334 .33713 m .49338 .34148 L .49358 .33708 L 0 0 0 r
F
.49334 .33713 m .49322 .34168 L .49338 .34148 L F
.49433 .33712 m .49433 .3419 L .49377 .34187 L 1 .28 0 r
F
.49498 .33709 m .49433 .3419 L .49433 .33712 L 1 .262 0 r
F
.49498 .33709 m .49499 .34191 L .49433 .3419 L F
.49572 .33706 m .49499 .34191 L .49498 .33709 L .982 .256 0 r
F
.49358 .33708 m .49399 .34118 L .49429 .33699 L .329 .062 0 r
F
.49358 .33708 m .49338 .34148 L .49399 .34118 L F
.49897 .33708 m .49814 .3419 L .49816 .33704 L 1 .277 0 r
F
.49897 .33708 m .49892 .34192 L .49814 .3419 L F
.49572 .33706 m .49574 .34191 L .49499 .34191 L .982 .256 0 r
F
.49651 .33704 m .49574 .34191 L .49572 .33706 L .971 .254 0 r
F
.49651 .33704 m .49653 .3419 L .49574 .34191 L F
.49733 .33703 m .49653 .3419 L .49651 .33704 L .98 .257 0 r
F
.49816 .33704 m .49733 .34189 L .49733 .33703 L 1 .264 0 r
F
.49816 .33704 m .49814 .3419 L .49733 .34189 L F
.49733 .33703 m .49733 .34189 L .49653 .3419 L .98 .257 0 r
F
.49429 .33699 m .49521 .34074 L .49566 .33682 L .404 .077 0 r
F
.49429 .33699 m .49399 .34118 L .49521 .34074 L F
.55543 .67052 m .52801 .66721 L .54582 .66051 L .592 .597 0 r
F
.5848 .24381 m .56868 .26418 L .56325 .25198 L .723 .664 0 r
F
.5848 .24381 m .59204 .25899 L .56868 .26418 L F
.5012 .34295 m .50072 .34745 L .5008 .34717 L 0 0 0 r
F
.5012 .34295 m .5008 .34717 L .50112 .34254 L F
.45851 .43379 m .45455 .44603 L .4479 .43751 L .505 .356 0 r
F
.45851 .43379 m .46335 .44143 L .45455 .44603 L F
.49566 .33682 m .4973 .34009 L .49794 .33657 L .415 .062 0 r
F
.49566 .33682 m .49521 .34074 L .4973 .34009 L F
.49794 .33657 m .50057 .33917 L .50147 .33618 L .387 .024 0 r
F
.49794 .33657 m .4973 .34009 L .50057 .33917 L F
.50112 .34254 m .50058 .34698 L .50079 .34227 L 1 .493 0 r
F
.50112 .34254 m .5008 .34717 L .50058 .34698 L F
.58753 .46996 m .55911 .4741 L .56743 .4641 L .854 .933 0 r
F
.59627 .45712 m .58753 .46996 L .56743 .4641 L .844 .896 0 r
F
.62674 .4624 m .58753 .46996 L .59627 .45712 L .756 .847 0 r
F
.49914 .34849 m .49975 .35214 L .50022 .34788 L .447 .075 0 r
F
.55235 .49406 m .56166 .49207 L .58994 .49769 L .212 .334 0 r
F
.53447 .48797 m .56166 .49207 L .55235 .49406 L .037 .282 0 r
F
.50079 .34227 m .50015 .34687 L .50028 .34209 L 1 .386 0 r
F
.50079 .34227 m .50058 .34698 L .50015 .34687 L F
.50147 .33618 m .50549 .33786 L .50675 .33562 L .314 0 0 r
F
.50147 .33618 m .50057 .33917 L .50549 .33786 L F
.48918 .46582 m .49591 .47025 L .499 .47577 L 0 .168 0 r
F
.43026 .36035 m .45174 .3568 L .45225 .35906 L .361 .388 0 r
F
.43026 .36035 m .4292 .35533 L .45174 .3568 L F
.50028 .34209 m .49957 .3468 L .49964 .34198 L 1 .307 0 r
F
.50028 .34209 m .50015 .34687 L .49957 .3468 L F
.49964 .34198 m .49888 .34677 L .49892 .34192 L 1 .277 0 r
F
.49964 .34198 m .49957 .3468 L .49888 .34677 L F
.49892 .34192 m .49813 .34676 L .49814 .3419 L 1 .263 0 r
F
.49892 .34192 m .49888 .34677 L .49813 .34676 L F
.49499 .34191 m .49427 .34671 L .49433 .3419 L 1 .287 0 r
F
.49499 .34191 m .49497 .34675 L .49427 .34671 L F
.49574 .34191 m .49497 .34675 L .49499 .34191 L 1 .269 0 r
F
.49574 .34191 m .49573 .34677 L .49497 .34675 L F
.49653 .3419 m .49573 .34677 L .49574 .34191 L .998 .261 0 r
F
.49433 .3419 m .49367 .34663 L .49377 .34187 L 1 .323 0 r
F
.49433 .3419 m .49427 .34671 L .49367 .34663 L F
.49653 .3419 m .49653 .34677 L .49573 .34677 L .998 .261 0 r
F
.49733 .34189 m .49653 .34677 L .49653 .3419 L .983 .257 0 r
F
.49814 .3419 m .49734 .34676 L .49733 .34189 L .989 .258 0 r
F
.49814 .3419 m .49813 .34676 L .49734 .34676 L F
.49733 .34189 m .49734 .34676 L .49653 .34677 L .983 .257 0 r
F
.49377 .34187 m .49322 .34649 L .49338 .3418 L 1 .406 0 r
F
.49377 .34187 m .49367 .34663 L .49322 .34649 L F
.50022 .34788 m .50041 .35191 L .50072 .34745 L .408 .078 0 r
F
.50022 .34788 m .49975 .35214 L .50041 .35191 L F
.49338 .3418 m .49296 .34628 L .49322 .34168 L 1 .479 0 r
F
.49338 .3418 m .49322 .34649 L .49296 .34628 L F
.50675 .33562 m .5127 .33601 L .51444 .33481 L .17 0 0 r
F
.50675 .33562 m .50549 .33786 L .5127 .33601 L F
.49322 .34168 m .49299 .34595 L .49338 .34148 L 0 0 0 r
F
.49322 .34168 m .49296 .34628 L .49299 .34595 L F
.39489 .4088 m .36638 .42667 L .36117 .40889 L .705 .698 0 r
F
.39489 .4088 m .39825 .42315 L .36638 .42667 L F
.49338 .34148 m .49342 .34546 L .49399 .34118 L 0 0 0 r
F
.49338 .34148 m .49299 .34595 L .49342 .34546 L F
.50072 .34745 m .5006 .35177 L .5008 .34717 L .141 0 0 r
F
.50072 .34745 m .50041 .35191 L .5006 .35177 L F
.49399 .34118 m .4944 .34476 L .49521 .34074 L .126 0 0 r
F
.49399 .34118 m .49342 .34546 L .4944 .34476 L F
.5008 .34717 m .50046 .35168 L .50058 .34698 L 1 .469 0 r
F
.5008 .34717 m .5006 .35177 L .50046 .35168 L F
.50058 .34698 m .50008 .35164 L .50015 .34687 L 1 .296 0 r
F
.50058 .34698 m .50046 .35168 L .50008 .35164 L F
.51444 .33481 m .52311 .33341 L .52548 .33366 L 0 0 0 r
F
.51444 .33481 m .5127 .33601 L .52311 .33341 L F
.45225 .35906 m .46773 .35789 L .46796 .35814 L .22 .345 0 r
F
.45225 .35906 m .45174 .3568 L .46773 .35789 L F
.50015 .34687 m .49954 .35162 L .49957 .3468 L 1 .26 0 r
F
.50015 .34687 m .50008 .35164 L .49954 .35162 L F
.73313 .22726 m .67409 .26775 L .66946 .24162 L .693 .736 0 r
F
.73313 .22726 m .73731 .2622 L .67409 .26775 L F
.63478 .44553 m .62674 .4624 L .59627 .45712 L .741 .815 0 r
F
.67971 .44855 m .62674 .4624 L .63478 .44553 L .685 .778 0 r
F
.49521 .34074 m .49614 .34376 L .4973 .34009 L .181 0 0 r
F
.49521 .34074 m .4944 .34476 L .49614 .34376 L F
.49957 .3468 m .49888 .35163 L .49888 .34677 L .978 .25 0 r
F
.49957 .3468 m .49954 .35162 L .49888 .35163 L F
.49888 .34677 m .49813 .35164 L .49813 .34676 L .957 .248 0 r
F
.49888 .34677 m .49888 .35163 L .49813 .35164 L F
.49653 .34677 m .49571 .35165 L .49573 .34677 L 1 .265 0 r
F
.49653 .34677 m .49653 .35166 L .49571 .35165 L F
.49734 .34676 m .49653 .35166 L .49653 .34677 L .977 .256 0 r
F
.49573 .34677 m .49492 .35162 L .49497 .34675 L 1 .28 0 r
F
.49573 .34677 m .49571 .35165 L .49492 .35162 L F
.49734 .34676 m .49734 .35165 L .49653 .35166 L .977 .256 0 r
F
.49813 .34676 m .49734 .35165 L .49734 .34676 L .958 .25 0 r
F
.49813 .34676 m .49813 .35164 L .49734 .35165 L F
.49497 .34675 m .49418 .35155 L .49427 .34671 L 1 .306 0 r
F
.49497 .34675 m .49492 .35162 L .49418 .35155 L F
.43932 .41864 m .42666 .43191 L .42183 .42055 L .688 .553 0 r
F
.43932 .41864 m .44274 .42833 L .42666 .43191 L F
.49427 .34671 m .49351 .35143 L .49367 .34663 L 1 .354 0 r
F
.49427 .34671 m .49418 .35155 L .49351 .35143 L F
.49367 .34663 m .49296 .35124 L .49322 .34649 L 1 .441 0 r
F
.49367 .34663 m .49351 .35143 L .49296 .35124 L F
.41176 .69949 m .42198 .68936 L .43965 .68965 L .342 .388 0 r
F
.41176 .69949 m .38724 .69718 L .42198 .68936 L F
.49322 .34649 m .49258 .35094 L .49296 .34628 L 1 .507 0 r
F
.49322 .34649 m .49296 .35124 L .49258 .35094 L F
.49296 .34628 m .49244 .3505 L .49299 .34595 L .938 .364 0 r
F
.49296 .34628 m .49258 .35094 L .49244 .3505 L F
.55911 .4741 m .53907 .47659 L .54638 .46856 L .979 1 0 r
F
.56743 .4641 m .55911 .4741 L .54638 .46856 L .987 .994 0 r
F
.45478 .42569 m .4479 .43751 L .44274 .42833 L .595 .418 0 r
F
.45478 .42569 m .45851 .43379 L .4479 .43751 L F
.4973 .34009 m .49895 .34234 L .50057 .33917 L .165 0 0 r
F
.4973 .34009 m .49614 .34376 L .49895 .34234 L F
.48791 .51049 m .48656 .50678 L .49449 .50384 L .504 .44 0 r
F
.48791 .51049 m .47699 .51256 L .48656 .50678 L F
.49299 .34595 m .49262 .34985 L .49342 .34546 L 0 0 0 r
F
.49299 .34595 m .49244 .3505 L .49262 .34985 L F
.52548 .33366 m .53799 .32975 L .54116 .33203 L .268 .372 0 r
F
.52548 .33366 m .52311 .33341 L .53799 .32975 L F
.5006 .35177 m .50044 .35638 L .50046 .35168 L .586 .154 0 r
F
.49653 .35166 m .49569 .35656 L .49571 .35165 L 1 .267 0 r
F
.49571 .35165 m .49485 .35652 L .49492 .35162 L 1 .287 0 r
F
.49571 .35165 m .49569 .35656 L .49485 .35652 L F
.49492 .35162 m .49405 .35643 L .49418 .35155 L 1 .319 0 r
F
.49492 .35162 m .49485 .35652 L .49405 .35643 L F
.49342 .34546 m .49326 .34893 L .4944 .34476 L 0 0 0 r
F
.49342 .34546 m .49262 .34985 L .49326 .34893 L F
.49418 .35155 m .4933 .35628 L .49351 .35143 L 1 .372 0 r
F
.49418 .35155 m .49405 .35643 L .4933 .35628 L F
.49351 .35143 m .49264 .35604 L .49296 .35124 L 1 .455 0 r
F
.49351 .35143 m .4933 .35628 L .49264 .35604 L F
.58994 .49769 m .59873 .49205 L .6415 .49572 L .335 .376 0 r
F
.56166 .49207 m .59873 .49205 L .58994 .49769 L .225 .345 0 r
F
.50057 .33917 m .50323 .34035 L .50549 .33786 L .086 0 0 r
F
.50057 .33917 m .49895 .34234 L .50323 .34035 L F
.47896 .45073 m .48227 .46072 L .47549 .45494 L .163 .176 0 r
F
.47428 .44461 m .47549 .45494 L .46909 .4485 L .297 .208 0 r
F
.47428 .44461 m .47896 .45073 L .47549 .45494 L F
.49296 .35124 m .4921 .35568 L .49258 .35094 L 1 .53 0 r
F
.49296 .35124 m .49264 .35604 L .4921 .35568 L F
.48294 .68651 m .47547 .68008 L .49217 .67693 L .44 .421 0 r
F
.48294 .68651 m .46024 .68876 L .47547 .68008 L F
.49258 .35094 m .49173 .35515 L .49244 .3505 L 1 .444 0 r
F
.49258 .35094 m .4921 .35568 L .49173 .35515 L F
.48394 .45637 m .48918 .46582 L .48227 .46072 L 0 .137 0 r
F
.47896 .45073 m .48394 .45637 L .48227 .46072 L .163 .176 0 r
F
.47009 .43803 m .46909 .4485 L .46335 .44143 L .4 .247 0 r
F
.47009 .43803 m .47428 .44461 L .46909 .4485 L F
.4944 .34476 m .49453 .34763 L .49614 .34376 L 0 0 0 r
F
.4944 .34476 m .49326 .34893 L .49453 .34763 L F
.61483 .2323 m .59204 .25899 L .5848 .24381 L .704 .69 0 r
F
.61483 .2323 m .62435 .25176 L .59204 .25899 L F
.49244 .3505 m .49173 .35515 L .49162 .35438 L .893 .371 0 r
F
.49244 .3505 m .49162 .35438 L .49262 .34985 L F
.4989 .35649 m .49897 .36138 L .49821 .36144 L .821 .219 0 r
F
.49956 .35645 m .49897 .36138 L .4989 .35649 L .752 .202 0 r
F
.49956 .35645 m .49964 .3613 L .49897 .36138 L F
.50009 .35641 m .49964 .3613 L .49956 .35645 L .654 .178 0 r
F
.49815 .35645 m .49965 .36063 L .49956 .35638 L 1 .207 0 r
F
.49815 .35645 m .49824 .3604 L .49965 .36063 L F
.54116 .33203 m .55917 .32462 L .56331 .32973 L .411 .41 0 r
F
.54116 .33203 m .53799 .32975 L .55917 .32462 L F
.50009 .35641 m .50017 .3612 L .49964 .3613 L .654 .178 0 r
F
.50044 .35638 m .50017 .3612 L .50009 .35641 L .49 .136 0 r
F
.50044 .35638 m .50053 .36109 L .50017 .3612 L F
.49956 .35638 m .50038 .36081 L .50029 .35636 L 1 .275 0 r
F
.49956 .35638 m .49965 .36063 L .50038 .36081 L F
.50054 .35636 m .50053 .36109 L .50044 .35638 L 0 0 0 r
F
.50054 .35636 m .50063 .36096 L .50053 .36109 L F
.50029 .35636 m .50063 .36096 L .50054 .35636 L 1 .393 0 r
F
.50029 .35636 m .50038 .36081 L .50063 .36096 L F
.50549 .33786 m .50958 .33754 L .5127 .33601 L 0 0 0 r
F
.50549 .33786 m .50323 .34035 L .50958 .33754 L F
.49614 .34376 m .4967 .34579 L .49895 .34234 L F
.49614 .34376 m .49453 .34763 L .4967 .34579 L F
.49262 .34985 m .49182 .35347 L .49184 .35329 L .703 .334 0 r
F
.49182 .35347 m .49162 .35438 L .49184 .35329 L F
.49184 .35329 m .49025 .35615 L .49187 .35304 L .874 .411 0 r
F
.49326 .34893 m .49204 .35267 L .49254 .35175 L 0 0 0 r
F
.49204 .35267 m .49184 .35329 L .49254 .35175 L F
.49262 .34985 m .49184 .35329 L .49326 .34893 L .703 .334 0 r
F
.49326 .34893 m .49254 .35175 L .49453 .34763 L 0 0 0 r
F
.49453 .34763 m .49274 .35133 L .49391 .34957 L F
.49274 .35133 m .49254 .35175 L .49391 .34957 L F
.49453 .34763 m .49391 .34957 L .4967 .34579 L F
.49391 .34957 m .49174 .35036 L .49557 .34705 L .814 .456 0 r
F
.4967 .34579 m .49411 .3493 L .4962 .34651 L 0 0 0 r
F
.49411 .3493 m .49391 .34957 L .4962 .34651 L F
.49895 .34234 m .4967 .34579 L .50009 .3432 L F
.4967 .34579 m .4962 .34651 L .50009 .3432 L F
.4962 .34651 m .49358 .3456 L .49917 .34255 L .8 .502 0 r
F
.49895 .34234 m .50009 .3432 L .50323 .34035 L 0 0 0 r
F
.4962 .34651 m .49917 .34255 L .4998 .34221 L .8 .502 0 r
F
.49391 .34957 m .49557 .34705 L .4962 .34651 L .814 .456 0 r
F
.49254 .35175 m .49071 .35374 L .49326 .35041 L .832 .43 0 r
F
.49254 .35175 m .49326 .35041 L .49391 .34957 L F
.49184 .35329 m .49187 .35304 L .49254 .35175 L .874 .411 0 r
F
.41961 .40871 m .39825 .42315 L .39489 .4088 L .744 .672 0 r
F
.41961 .40871 m .42183 .42055 L .39825 .42315 L F
.46656 .43105 m .46335 .44143 L .45851 .43379 L .488 .295 0 r
F
.46656 .43105 m .47009 .43803 L .46335 .44143 L F
.489 .46151 m .49591 .47025 L .48918 .46582 L 0 .085 0 r
F
.48394 .45637 m .489 .46151 L .48918 .46582 L 0 .137 0 r
F
.52176 .49013 m .51212 .49002 L .51888 .4846 L .841 .848 0 r
F
.52176 .49013 m .51246 .49557 L .51212 .49002 L F
.65212 .6489 m .59926 .65167 L .61739 .63985 L .604 .687 0 r
F
.67274 .63316 m .65212 .6489 L .61739 .63985 L .607 .701 0 r
F
.72684 .64195 m .65212 .6489 L .67274 .63316 L .568 .637 0 r
F
.53907 .47659 m .53075 .4838 L .52542 .47853 L 1 1 0 r
F
.49653 .36151 m .49562 .36647 L .49565 .3615 L 1 .264 0 r
F
.49653 .36151 m .49655 .36647 L .49562 .36647 L F
.49739 .36148 m .49655 .36647 L .49653 .36151 L .916 .244 0 r
F
.49565 .3615 m .49468 .36643 L .49477 .36145 L 1 .29 0 r
F
.49565 .3615 m .49562 .36647 L .49468 .36643 L F
.49739 .36148 m .49744 .36644 L .49655 .36647 L .916 .244 0 r
F
.49821 .36144 m .49744 .36644 L .49739 .36148 L .841 .226 0 r
F
.49477 .36145 m .49373 .36632 L .4939 .36136 L 1 .326 0 r
F
.49477 .36145 m .49468 .36643 L .49373 .36632 L F
.49821 .36144 m .49829 .36637 L .49744 .36644 L .841 .226 0 r
F
.49897 .36138 m .49829 .36637 L .49821 .36144 L .762 .207 0 r
F
.49897 .36138 m .49907 .36628 L .49829 .36637 L F
.49964 .3613 m .49907 .36628 L .49897 .36138 L .669 .185 0 r
F
.4939 .36136 m .49373 .36632 L .49278 .36615 L 1 .377 0 r
F
.49964 .3613 m .49977 .36617 L .49907 .36628 L .669 .185 0 r
F
.50017 .3612 m .49977 .36617 L .49964 .3613 L .545 .156 0 r
F
.49173 .35515 m .49046 .35907 L .49162 .35438 L 1 .454 0 r
F
.50017 .3612 m .50034 .36602 L .49977 .36617 L .545 .156 0 r
F
.50053 .36109 m .50034 .36602 L .50017 .3612 L .369 .098 0 r
F
.50053 .36109 m .50073 .36583 L .50034 .36602 L F
.50063 .36096 m .50073 .36583 L .50053 .36109 L 0 0 0 r
F
.45233 .41722 m .44274 .42833 L .43932 .41864 L .701 .487 0 r
F
.45233 .41722 m .45478 .42569 L .44274 .42833 L F
.45073 .52007 m .46021 .51414 L .46761 .51372 L .364 .396 0 r
F
.45073 .52007 m .44035 .5187 L .46021 .51414 L F
.51246 .49557 m .50542 .49479 L .51212 .49002 L .722 .617 0 r
F
.51246 .49557 m .50325 .50013 L .50542 .49479 L F
.50063 .36096 m .50088 .3656 L .50073 .36583 L 0 0 0 r
F
.50038 .36081 m .50088 .3656 L .50063 .36096 L .967 .322 0 r
F
.75052 .42358 m .74063 .4527 L .67971 .44855 L .638 .727 0 r
F
.50038 .36081 m .50068 .3653 L .50088 .3656 L .967 .322 0 r
F
.49965 .36063 m .50068 .3653 L .50038 .36081 L 1 .327 0 r
F
.36636 .58936 m .34004 .61167 L .32281 .5943 L .546 .595 0 r
F
.36636 .58936 m .3783 .60373 L .34004 .61167 L F
.49965 .36063 m .50003 .36491 L .50068 .3653 L 1 .327 0 r
F
.49824 .3604 m .50003 .36491 L .49965 .36063 L 1 .254 0 r
F
.49162 .35438 m .49021 .35786 L .49184 .35329 L .943 .406 0 r
F
.49162 .35438 m .49046 .35907 L .49021 .35786 L F
.5127 .33601 m .51882 .33359 L .52311 .33341 L 0 0 0 r
F
.5127 .33601 m .50958 .33754 L .51882 .33359 L F
.49824 .3604 m .49872 .3644 L .50003 .36491 L 1 .254 0 r
F
.4959 .36012 m .49872 .3644 L .49824 .3604 L 1 .191 0 r
F
.56331 .32973 m .58928 .31738 L .5945 .3265 L .486 .473 0 r
F
.56331 .32973 m .55917 .32462 L .58928 .31738 L F
.46386 .42374 m .45851 .43379 L .45478 .42569 L .588 .353 0 r
F
.46386 .42374 m .46656 .43105 L .45851 .43379 L F
.74938 .6204 m .72684 .64195 L .67274 .63316 L .567 .64 0 r
F
.49907 .36628 m .49839 .37134 L .49829 .36637 L .717 .198 0 r
F
.53907 .47659 m .52542 .47853 L .53145 .47181 L 1 1 0 r
F
.54638 .46856 m .53907 .47659 L .53145 .47181 L F
.49907 .36628 m .49922 .37122 L .49839 .37134 L .717 .198 0 r
F
.49977 .36617 m .49922 .37122 L .49907 .36628 L .613 .175 0 r
F
.4959 .36012 m .49652 .36374 L .49872 .3644 L 1 .191 0 r
F
.49227 .35976 m .49652 .36374 L .4959 .36012 L .793 .122 0 r
F
.49977 .36617 m .49995 .37107 L .49922 .37122 L .613 .175 0 r
F
.50034 .36602 m .49995 .37107 L .49977 .36617 L .488 .142 0 r
F
.49393 .46617 m .5022 .47407 L .49591 .47025 L 0 .027 0 r
F
.489 .46151 m .49393 .46617 L .49591 .47025 L 0 .085 0 r
F
.56743 .4641 m .54638 .46856 L .55234 .45981 L .987 .994 0 r
F
.57358 .45326 m .56743 .4641 L .55234 .45981 L .964 .935 0 r
F
.59627 .45712 m .56743 .4641 L .57358 .45326 L .844 .896 0 r
F
.50034 .36602 m .50057 .37087 L .49995 .37107 L .488 .142 0 r
F
.50073 .36583 m .50057 .37087 L .50034 .36602 L .316 .082 0 r
F
.49227 .35976 m .49308 .36284 L .49652 .36374 L .793 .122 0 r
F
.6415 .49572 m .71115 .48405 L .70009 .50068 L .418 .425 0 r
F
.50073 .36583 m .50103 .37061 L .50057 .37087 L .316 .082 0 r
F
.50088 .3656 m .50126 .37027 L .50103 .37061 L 0 0 0 r
F
.50068 .3653 m .50119 .36984 L .50126 .37025 L .748 .258 0 r
F
.50123 .37 m .50126 .37025 L .50126 .37027 L F
.50068 .3653 m .50126 .37025 L .50123 .37 L F
.50077 .36577 m .50103 .37061 L .50073 .36583 L 0 0 0 r
F
.50088 .3656 m .50093 .36721 L .50077 .36577 L F
.50093 .36721 m .50103 .37061 L .50077 .36577 L F
.3035 .53123 m .35158 .515 L .36063 .52477 L .437 .443 0 r
F
.3035 .53123 m .28887 .51594 L .35158 .515 L F
.48489 .63328 m .50188 .64644 L .48383 .64153 L .131 .265 0 r
F
.47159 .62718 m .48383 .64153 L .46583 .63533 L .228 .285 0 r
F
.47159 .62718 m .48489 .63328 L .48383 .64153 L F
.45885 .6201 m .46583 .63533 L .44853 .62781 L .315 .318 0 r
F
.45885 .6201 m .47159 .62718 L .46583 .63533 L F
.50068 .3653 m .50126 .37027 L .50088 .3656 L .748 .258 0 r
F
.49184 .35329 m .49021 .35786 L .49025 .35615 L .874 .411 0 r
F
.41306 .5249 m .4331 .51653 L .44035 .5187 L .374 .395 0 r
F
.41306 .5249 m .40257 .52001 L .4331 .51653 L F
.47699 .51256 m .47979 .50906 L .48656 .50678 L .386 .407 0 r
F
.47699 .51256 m .46761 .51372 L .47979 .50906 L F
.43781 .40863 m .42183 .42055 L .41961 .40871 L .785 .626 0 r
F
.43781 .40863 m .43932 .41864 L .42183 .42055 L F
.40711 .5978 m .39427 .61675 L .3783 .60373 L .513 .527 0 r
F
.40711 .5978 m .41856 .60896 L .39427 .61675 L F
.4956 .37148 m .49452 .37649 L .49459 .37144 L 1 .282 0 r
F
.4956 .37148 m .49559 .37652 L .49452 .37649 L F
.49657 .37147 m .49559 .37652 L .4956 .37148 L .955 .256 0 r
F
.49657 .37147 m .49661 .37649 L .49559 .37652 L F
.49751 .37142 m .49661 .37649 L .49657 .37147 L .864 .235 0 r
F
.53447 .48797 m .54113 .4879 L .56166 .49207 L .037 .282 0 r
F
.49459 .37144 m .49341 .37641 L .49356 .37134 L 1 .314 0 r
F
.49459 .37144 m .49452 .37649 L .49341 .37641 L F
.50003 .36491 m .50119 .36984 L .50068 .3653 L .995 .295 0 r
F
.49751 .37142 m .49759 .37643 L .49661 .37649 L .864 .235 0 r
F
.49356 .37134 m .49224 .37625 L .49251 .37117 L 1 .357 0 r
F
.49356 .37134 m .49341 .37641 L .49224 .37625 L F
.50325 .50013 m .49906 .49894 L .50542 .49479 L .616 .471 0 r
F
.50325 .50013 m .49449 .50384 L .49906 .49894 L F
.60167 .44335 m .59627 .45712 L .57358 .45326 L .817 .847 0 r
F
.63478 .44553 m .59627 .45712 L .60167 .44335 L .741 .815 0 r
F
.49251 .37117 m .49101 .37599 L .49142 .37089 L 1 .412 0 r
F
.49251 .37117 m .49224 .37625 L .49101 .37599 L F
.50003 .36491 m .50068 .36927 L .50119 .36984 L .995 .295 0 r
F
.49872 .3644 m .50068 .36927 L .50003 .36491 L 1 .262 0 r
F
.50323 .34035 m .50522 .33956 L .50958 .33754 L 0 0 0 r
F
.50323 .34035 m .50009 .3432 L .50522 .33956 L F
.47837 .44174 m .47896 .45073 L .47428 .44461 L .264 .171 0 r
F
.47531 .43553 m .47428 .44461 L .47009 .43803 L .38 .206 0 r
F
.47531 .43553 m .47837 .44174 L .47428 .44461 L F
.4818 .44762 m .48394 .45637 L .47896 .45073 L .107 .131 0 r
F
.47837 .44174 m .4818 .44762 L .47896 .45073 L .264 .171 0 r
F
.49142 .37089 m .4897 .37559 L .49031 .37047 L 1 .48 0 r
F
.49142 .37089 m .49101 .37599 L .4897 .37559 L F
.49872 .3644 m .49959 .3685 L .50068 .36927 L 1 .262 0 r
F
.49652 .36374 m .49959 .3685 L .49872 .3644 L .995 .206 0 r
F
.47273 .42903 m .47009 .43803 L .46656 .43105 L .475 .248 0 r
F
.47273 .42903 m .47531 .43553 L .47009 .43803 L F
.49031 .37047 m .48827 .37501 L .48915 .36985 L 1 .56 0 r
F
.49031 .37047 m .4897 .37559 L .48827 .37501 L F
.46209 .41617 m .45478 .42569 L .45233 .41722 L .708 .419 0 r
F
.46209 .41617 m .46386 .42374 L .45478 .42569 L F
.48545 .45316 m .489 .46151 L .48394 .45637 L 0 .075 0 r
F
.4818 .44762 m .48545 .45316 L .48394 .45637 L .107 .131 0 r
F
.49559 .37652 m .49446 .38158 L .49452 .37649 L 1 .276 0 r
F
.49559 .37652 m .49559 .38159 L .49446 .38158 L F
.49661 .37649 m .49559 .38159 L .49559 .37652 L .927 .252 0 r
F
.49661 .37649 m .49667 .38155 L .49559 .38159 L F
.49759 .37643 m .49667 .38155 L .49661 .37649 L .84 .231 0 r
F
.49452 .37649 m .49327 .38152 L .49341 .37641 L 1 .305 0 r
F
.49452 .37649 m .49446 .38158 L .49327 .38152 L F
.54638 .46856 m .53145 .47181 L .53671 .46451 L 1 1 0 r
F
.55234 .45981 m .54638 .46856 L .53671 .46451 L F
.49759 .37643 m .4977 .38147 L .49667 .38155 L .84 .231 0 r
F
.49853 .37633 m .4977 .38147 L .49759 .37643 L .755 .211 0 r
F
.50148 .37239 m .50178 .37502 L .50147 .37219 L 0 0 0 r
F
.50119 .36984 m .50148 .37239 L .50126 .37027 L F
.50148 .37239 m .50147 .37219 L .50126 .37027 L F
.50119 .36984 m .50187 .37446 L .50178 .37502 L F
.5015 .37282 m .50159 .37372 L .50187 .37446 L .794 .244 0 r
F
.50068 .36927 m .50152 .37334 L .5015 .37282 L F
.50152 .37334 m .50159 .37372 L .5015 .37282 L F
.49341 .37641 m .49201 .38139 L .49224 .37625 L 1 .342 0 r
F
.49341 .37641 m .49327 .38152 L .49201 .38139 L F
.52311 .33341 m .53212 .32805 L .53799 .32975 L .409 .413 0 r
F
.52311 .33341 m .51882 .33359 L .53212 .32805 L F
.49853 .37633 m .49869 .38135 L .4977 .38147 L .755 .211 0 r
F
.4994 .37619 m .49869 .38135 L .49853 .37633 L .664 .19 0 r
F
.49254 .35175 m .49025 .35615 L .49071 .35374 L .832 .43 0 r
F
.45174 .3568 m .46952 .35775 L .46773 .35789 L .182 .325 0 r
F
.49021 .35786 m .48778 .36086 L .49025 .35615 L 1 .542 0 r
F
.49224 .37625 m .49064 .38116 L .49101 .37599 L 1 .389 0 r
F
.49224 .37625 m .49201 .38139 L .49064 .38116 L F
.4994 .37619 m .49961 .38119 L .49869 .38135 L .664 .19 0 r
F
.50019 .376 m .49961 .38119 L .4994 .37619 L .564 .167 0 r
F
.48489 .63328 m .49822 .63841 L .50188 .64644 L .131 .265 0 r
F
.49652 .36374 m .49768 .36747 L .49959 .3685 L .995 .206 0 r
F
.49308 .36284 m .49768 .36747 L .49652 .36374 L .79 .131 0 r
F
.50019 .376 m .50048 .38097 L .49961 .38119 L .564 .167 0 r
F
.50088 .37575 m .50048 .38097 L .50019 .376 L .457 .138 0 r
F
.48915 .36985 m .48667 .37416 L .48793 .36896 L 1 .644 0 r
F
.48915 .36985 m .48827 .37501 L .48667 .37416 L F
.49101 .37599 m .48914 .38081 L .4897 .37559 L 1 .447 0 r
F
.49101 .37599 m .49064 .38116 L .48914 .38081 L F
.50068 .36927 m .50187 .37446 L .50119 .36984 L .794 .244 0 r
F
.50088 .37575 m .50125 .38069 L .50048 .38097 L .457 .138 0 r
F
.44714 .61207 m .44853 .62781 L .43256 .619 L .39 .366 0 r
F
.44714 .61207 m .45885 .6201 L .44853 .62781 L F
.47075 .4223 m .46656 .43105 L .46386 .42374 L .58 .299 0 r
F
.47075 .4223 m .47273 .42903 L .46656 .43105 L F
.49393 .46617 m .49854 .47038 L .5022 .47407 L 0 .027 0 r
F
.5945 .3265 m .63219 .30713 L .63839 .32197 L .526 .549 0 r
F
.5945 .3265 m .58928 .31738 L .63219 .30713 L F
.45128 .40854 m .43932 .41864 L .43781 .40863 L .82 .564 0 r
F
.45128 .40854 m .45233 .41722 L .43932 .41864 L F
.4897 .37559 m .48745 .38029 L .48827 .37501 L 1 .517 0 r
F
.4897 .37559 m .48914 .38081 L .48745 .38029 L F
.49559 .38159 m .49443 .38672 L .49446 .38158 L .983 .268 0 r
F
.49559 .38159 m .49562 .3867 L .49443 .38672 L F
.49667 .38155 m .49562 .3867 L .49559 .38159 L .899 .247 0 r
F
.49446 .38158 m .49317 .38668 L .49327 .38152 L 1 .294 0 r
F
.49446 .38158 m .49443 .38672 L .49317 .38668 L F
.49959 .3685 m .50159 .37372 L .50068 .36927 L .876 .24 0 r
F
.49667 .38155 m .49675 .38665 L .49562 .3867 L .899 .247 0 r
F
.4977 .38147 m .49675 .38665 L .49667 .38155 L .819 .227 0 r
F
.48915 .45833 m .49393 .46617 L .489 .46151 L 0 .003 0 r
F
.48545 .45316 m .48915 .45833 L .489 .46151 L 0 .075 0 r
F
.49327 .38152 m .49181 .38658 L .49201 .38139 L 1 .325 0 r
F
.49327 .38152 m .49317 .38668 L .49181 .38658 L F
.4977 .38147 m .49783 .38655 L .49675 .38665 L .819 .227 0 r
F
.49869 .38135 m .49783 .38655 L .4977 .38147 L .739 .209 0 r
F
.45174 .3568 m .45402 .35466 L .46952 .35775 L .182 .325 0 r
F
.4292 .35533 m .45402 .35466 L .45174 .3568 L .332 .371 0 r
F
.49201 .38139 m .49032 .38641 L .49064 .38116 L 1 .364 0 r
F
.49201 .38139 m .49181 .38658 L .49032 .38641 L F
.49869 .38135 m .49887 .38641 L .49783 .38655 L .739 .209 0 r
F
.49961 .38119 m .49887 .38641 L .49869 .38135 L .654 .189 0 r
F
.56166 .49207 m .5677 .48934 L .59873 .49205 L .225 .345 0 r
F
.54113 .4879 m .5677 .48934 L .56166 .49207 L .052 .293 0 r
F
.49308 .36284 m .49463 .36607 L .49768 .36747 L .79 .131 0 r
F
.48793 .36163 m .49463 .36607 L .49308 .36284 L .612 .021 0 r
F
.48793 .36896 m .48487 .37296 L .48664 .36769 L 1 .733 0 r
F
.48793 .36896 m .48667 .37416 L .48487 .37296 L F
.49961 .38119 m .49986 .38623 L .49887 .38641 L .654 .189 0 r
F
.50048 .38097 m .49986 .38623 L .49961 .38119 L .562 .168 0 r
F
.49064 .38116 m .48865 .38612 L .48914 .38081 L 1 .412 0 r
F
.49064 .38116 m .49032 .38641 L .48865 .38612 L F
.48827 .37501 m .48551 .37953 L .48667 .37416 L 1 .598 0 r
F
.48827 .37501 m .48745 .38029 L .48551 .37953 L F
.65722 .21594 m .62435 .25176 L .61483 .2323 L .688 .706 0 r
F
.65722 .21594 m .66946 .24162 L .62435 .25176 L F
.50048 .38097 m .5008 .38599 L .49986 .38623 L .562 .168 0 r
F
.50125 .38069 m .5008 .38599 L .50048 .38097 L .465 .143 0 r
F
.46024 .68876 m .46044 .68222 L .47547 .68008 L .371 .4 0 r
F
.46024 .68876 m .43965 .68965 L .46044 .68222 L F
.68518 .42596 m .67971 .44855 L .63478 .44553 L .671 .752 0 r
F
.75052 .42358 m .67971 .44855 L .68518 .42596 L .638 .727 0 r
F
.49959 .3685 m .50081 .37273 L .50159 .37372 L .876 .24 0 r
F
.49768 .36747 m .50081 .37273 L .49959 .3685 L .843 .193 0 r
F
.48914 .38081 m .48674 .38569 L .48745 .38029 L 1 .47 0 r
F
.48914 .38081 m .48865 .38612 L .48674 .38569 L F
.49025 .35615 m .48725 .35834 L .49071 .35374 L 1 .568 0 r
F
.49025 .35615 m .48778 .36086 L .48725 .35834 L F
.59926 .65167 m .56268 .65256 L .57796 .64339 L .645 .737 0 r
F
.61739 .63985 m .59926 .65167 L .57796 .64339 L .661 .773 0 r
F
.50125 .38069 m .50167 .38568 L .5008 .38599 L .465 .143 0 r
F
.50191 .38032 m .50167 .38568 L .50125 .38069 L .359 .108 0 r
F
.49449 .50384 m .49332 .50254 L .49906 .49894 L .467 .426 0 r
F
.49449 .50384 m .48656 .50678 L .49332 .50254 L F
.50958 .33754 m .51277 .33445 L .51882 .33359 L .469 .419 0 r
F
.50958 .33754 m .50522 .33956 L .51277 .33445 L F
.46946 .41538 m .46386 .42374 L .46209 .41617 L .708 .359 0 r
F
.46946 .41538 m .47075 .4223 L .46386 .42374 L F
.49443 .38672 m .49311 .39188 L .49317 .38668 L 1 .282 0 r
F
.49443 .38672 m .49443 .39188 L .49311 .39188 L F
.49562 .3867 m .49443 .39188 L .49443 .38672 L .943 .26 0 r
F
.49562 .3867 m .49568 .39184 L .49443 .39188 L F
.49675 .38665 m .49568 .39184 L .49562 .3867 L .871 .242 0 r
F
.49317 .38668 m .49167 .39182 L .49181 .38658 L 1 .307 0 r
F
.49317 .38668 m .49311 .39188 L .49167 .39182 L F
.49675 .38665 m .49686 .39177 L .49568 .39184 L .871 .242 0 r
F
.49783 .38655 m .49686 .39177 L .49675 .38665 L .801 .225 0 r
F
.49181 .38658 m .49007 .39171 L .49032 .38641 L 1 .338 0 r
F
.49181 .38658 m .49167 .39182 L .49007 .39171 L F
.49783 .38655 m .49798 .39166 L .49686 .39177 L .801 .225 0 r
F
.49887 .38641 m .49798 .39166 L .49783 .38655 L .729 .208 0 r
F
.49391 .34957 m .49071 .35374 L .49174 .35036 L .814 .456 0 r
F
.48667 .37416 m .48321 .37845 L .48487 .37296 L 1 .689 0 r
F
.48667 .37416 m .48551 .37953 L .48321 .37845 L F
.50191 .38032 m .50246 .38527 L .50167 .38568 L .359 .108 0 r
F
.50242 .37983 m .50246 .38527 L .50191 .38032 L .209 .061 0 r
F
.48745 .38029 m .48448 .38505 L .48551 .37953 L 1 .539 0 r
F
.48745 .38029 m .48674 .38569 L .48448 .38505 L F
.49887 .38641 m .49907 .39151 L .49798 .39166 L .729 .208 0 r
F
.49986 .38623 m .49907 .39151 L .49887 .38641 L .652 .191 0 r
F
.46134 .40846 m .45233 .41722 L .45128 .40854 L .844 .494 0 r
F
.46134 .40846 m .46209 .41617 L .45233 .41722 L F
.49032 .38641 m .48827 .3915 L .48865 .38612 L 1 .377 0 r
F
.49032 .38641 m .49007 .39171 L .48827 .3915 L F
.50009 .3432 m .4998 .34221 L .50522 .33956 L .615 .436 0 r
F
.50009 .3432 m .4962 .34651 L .4998 .34221 L F
.48793 .36163 m .49001 .36417 L .49463 .36607 L .612 .021 0 r
F
.48165 .43963 m .4818 .44762 L .47837 .44174 L .248 .143 0 r
F
.4794 .43369 m .47837 .44174 L .47531 .43553 L .37 .179 0 r
F
.4794 .43369 m .48165 .43963 L .47837 .44174 L F
.49986 .38623 m .50013 .39132 L .49907 .39151 L .652 .191 0 r
F
.5008 .38599 m .50013 .39132 L .49986 .38623 L .569 .172 0 r
F
.47751 .42754 m .47531 .43553 L .47273 .42903 L .468 .215 0 r
F
.47751 .42754 m .4794 .43369 L .47531 .43553 L F
.48664 .36769 m .48275 .37126 L .48524 .3659 L 1 .829 0 r
F
.48664 .36769 m .48487 .37296 L .48275 .37126 L F
.4292 .35533 m .432 .35038 L .45402 .35466 L .332 .371 0 r
F
.39755 .35332 m .432 .35038 L .4292 .35533 L .42 .435 0 r
F
.48865 .38612 m .48617 .39118 L .48674 .38569 L 1 .423 0 r
F
.48865 .38612 m .48827 .3915 L .48617 .39118 L F
.52542 .47853 m .51648 .48055 L .52121 .47467 L 1 1 0 r
F
.53145 .47181 m .52542 .47853 L .52121 .47467 L F
.49277 .46316 m .49854 .47038 L .49393 .46617 L .618 .072 0 r
F
.48915 .45833 m .49277 .46316 L .49393 .46617 L 0 .003 0 r
F
.50242 .37983 m .50315 .38473 L .50246 .38527 L .209 .061 0 r
F
.50272 .37918 m .50315 .38473 L .50242 .37983 L .011 .003 0 r
F
.5008 .38599 m .50115 .39106 L .50013 .39132 L .569 .172 0 r
F
.50167 .38568 m .50115 .39106 L .5008 .38599 L .484 .151 0 r
F
.49768 .36747 m .49932 .37138 L .50081 .37273 L .843 .193 0 r
F
.49463 .36607 m .49932 .37138 L .49768 .36747 L .739 .113 0 r
F
.48416 .44533 m .48545 .45316 L .4818 .44762 L .08 .095 0 r
F
.48165 .43963 m .48416 .44533 L .4818 .44762 L .248 .143 0 r
F
.47606 .42122 m .47273 .42903 L .47075 .4223 L .575 .259 0 r
F
.47606 .42122 m .47751 .42754 L .47273 .42903 L F
.55234 .45981 m .53671 .46451 L .54098 .45668 L 1 1 0 r
F
.55668 .45045 m .55234 .45981 L .54098 .45668 L 1 .947 0 r
F
.57358 .45326 m .55234 .45981 L .55668 .45045 L .964 .935 0 r
F
.49443 .39188 m .4931 .39711 L .49311 .39188 L .964 .269 0 r
F
.49443 .39188 m .49447 .39708 L .4931 .39711 L F
.49568 .39184 m .49447 .39708 L .49443 .39188 L .903 .252 0 r
F
.49311 .39188 m .49159 .39711 L .49167 .39182 L 1 .289 0 r
F
.49311 .39188 m .4931 .39711 L .49159 .39711 L F
.48551 .37953 m .48177 .38414 L .48321 .37845 L 1 .62 0 r
F
.48551 .37953 m .48448 .38505 L .48177 .38414 L F
.48674 .38569 m .48366 .3907 L .48448 .38505 L 1 .479 0 r
F
.48674 .38569 m .48617 .39118 L .48366 .3907 L F
.50167 .38568 m .50213 .39073 L .50115 .39106 L .484 .151 0 r
F
.50246 .38527 m .50213 .39073 L .50167 .38568 L .396 .124 0 r
F
.49568 .39184 m .49576 .39702 L .49447 .39708 L .903 .252 0 r
F
.49686 .39177 m .49576 .39702 L .49568 .39184 L .845 .237 0 r
F
.49167 .39182 m .48992 .39706 L .49007 .39171 L 1 .313 0 r
F
.49167 .39182 m .49159 .39711 L .48992 .39706 L F
.49686 .39177 m .49698 .39693 L .49576 .39702 L .845 .237 0 r
F
.49798 .39166 m .49698 .39693 L .49686 .39177 L .786 .223 0 r
F
.49007 .39171 m .48801 .39694 L .48827 .3915 L 1 .342 0 r
F
.49007 .39171 m .48992 .39706 L .48801 .39694 L F
.49798 .39166 m .49815 .3968 L .49698 .39693 L .786 .223 0 r
F
.49907 .39151 m .49815 .3968 L .49798 .39166 L .724 .208 0 r
F
.53145 .47181 m .52121 .47467 L .52556 .46833 L 1 1 0 r
F
.53671 .46451 m .53145 .47181 L .52556 .46833 L F
.57725 .44178 m .57358 .45326 L .55668 .45045 L .917 .865 0 r
F
.60167 .44335 m .57358 .45326 L .57725 .44178 L .817 .847 0 r
F
.50272 .37918 m .50369 .38401 L .50315 .38473 L .011 .003 0 r
F
.49907 .39151 m .49929 .39664 L .49815 .3968 L .724 .208 0 r
F
.50013 .39132 m .49929 .39664 L .49907 .39151 L .657 .193 0 r
F
.48827 .3915 m .48577 .39675 L .48617 .39118 L 1 .378 0 r
F
.48827 .3915 m .48801 .39694 L .48577 .39675 L F
.46892 .40837 m .46209 .41617 L .46134 .40846 L .856 .429 0 r
F
.46892 .40837 m .46946 .41538 L .46209 .41617 L F
.48487 .37296 m .48044 .37692 L .48275 .37126 L 1 .793 0 r
F
.48487 .37296 m .48321 .37845 L .48044 .37692 L F
.53799 .32975 m .55122 .32022 L .55917 .32462 L .497 .449 0 r
F
.53799 .32975 m .53212 .32805 L .55122 .32022 L F
.50246 .38527 m .50306 .3903 L .50213 .39073 L .396 .124 0 r
F
.50315 .38473 m .50306 .3903 L .50246 .38527 L .29 .092 0 r
F
.48684 .45079 m .48915 .45833 L .48545 .45316 L 0 .028 0 r
F
.48416 .44533 m .48684 .45079 L .48545 .45316 L .08 .095 0 r
F
.47511 .41479 m .47075 .4223 L .46946 .41538 L .704 .312 0 r
F
.47511 .41479 m .47606 .42122 L .47075 .4223 L F
.50013 .39132 m .50041 .39644 L .49929 .39664 L .657 .193 0 r
F
.50115 .39106 m .50041 .39644 L .50013 .39132 L .585 .177 0 r
F
.51212 .49002 m .50673 .49088 L .51158 .48595 L .767 .557 0 r
F
.51212 .49002 m .50542 .49479 L .50673 .49088 L F
.48448 .38505 m .48059 .39 L .48177 .38414 L 1 .546 0 r
F
.48448 .38505 m .48366 .3907 L .48059 .39 L F
.48617 .39118 m .48307 .39645 L .48366 .3907 L 1 .422 0 r
F
.48617 .39118 m .48577 .39675 L .48307 .39645 L F
.50115 .39106 m .50151 .39618 L .50041 .39644 L .585 .177 0 r
F
.50213 .39073 m .50151 .39618 L .50115 .39106 L .51 .16 0 r
F
.31174 .57527 m .26447 .60093 L .24712 .57713 L .56 .628 0 r
F
.31174 .57527 m .32281 .5943 L .26447 .60093 L F
.4931 .39711 m .49159 .40242 L .49159 .39711 L .953 .272 0 r
F
.4931 .39711 m .49314 .40238 L .49159 .40242 L F
.49447 .39708 m .49314 .40238 L .4931 .39711 L .908 .257 0 r
F
.49159 .39711 m .48987 .40244 L .48992 .39706 L .999 .289 0 r
F
.49159 .39711 m .49159 .40242 L .48987 .40244 L F
.50315 .38473 m .50395 .38973 L .50306 .3903 L .29 .092 0 r
F
.50369 .38401 m .50395 .38973 L .50315 .38473 L .161 .057 0 r
F
.49447 .39708 m .49455 .40231 L .49314 .40238 L .908 .257 0 r
F
.49576 .39702 m .49455 .40231 L .49447 .39708 L .865 .244 0 r
F
.48992 .39706 m .48789 .40243 L .48801 .39694 L 1 .31 0 r
F
.48992 .39706 m .48987 .40244 L .48789 .40243 L F
.49576 .39702 m .49587 .40222 L .49455 .40231 L .865 .244 0 r
F
.49698 .39693 m .49587 .40222 L .49576 .39702 L .821 .233 0 r
F
.48321 .37845 m .4784 .38285 L .48044 .37692 L 1 .713 0 r
F
.48321 .37845 m .48177 .38414 L .4784 .38285 L F
.49071 .35374 m .48691 .35479 L .49174 .35036 L 1 .643 0 r
F
.49071 .35374 m .48725 .35834 L .48691 .35479 L F
.49463 .36607 m .49686 .36955 L .49932 .37138 L .739 .113 0 r
F
.49001 .36417 m .49686 .36955 L .49463 .36607 L .549 0 0 r
F
.48801 .39694 m .48556 .40238 L .48577 .39675 L 1 .336 0 r
F
.48801 .39694 m .48789 .40243 L .48556 .40238 L F
.49698 .39693 m .49712 .40211 L .49587 .40222 L .821 .233 0 r
F
.49815 .3968 m .49712 .40211 L .49698 .39693 L .775 .221 0 r
F
.50213 .39073 m .5026 .39584 L .50151 .39618 L .51 .16 0 r
F
.50306 .3903 m .5026 .39584 L .50213 .39073 L .436 .14 0 r
F
.48366 .3907 m .47974 .39599 L .48059 .39 L 1 .475 0 r
F
.48366 .3907 m .48307 .39645 L .47974 .39599 L F
.6415 .49572 m .64795 .48504 L .71115 .48405 L .418 .425 0 r
F
.59873 .49205 m .64795 .48504 L .6415 .49572 L .357 .387 0 r
F
.4747 .40829 m .46946 .41538 L .46892 .40837 L .857 .373 0 r
F
.4747 .40829 m .47511 .41479 L .46946 .41538 L F
.49815 .3968 m .49834 .40197 L .49712 .40211 L .775 .221 0 r
F
.49929 .39664 m .49834 .40197 L .49815 .3968 L .724 .21 0 r
F
.48524 .3659 m .48022 .36886 L .4837 .36338 L 1 .936 0 r
F
.48524 .3659 m .48275 .37126 L .48022 .36886 L F
.48577 .39675 m .48275 .40226 L .48307 .39645 L 1 .369 0 r
F
.48577 .39675 m .48556 .40238 L .48275 .40226 L F
.31385 .38541 m .2518 .40909 L .2478 .37824 L .672 .739 0 r
F
.31385 .38541 m .31505 .40899 L .2518 .40909 L F
.49929 .39664 m .49953 .40181 L .49834 .40197 L .724 .21 0 r
F
.50041 .39644 m .49953 .40181 L .49929 .39664 L .668 .197 0 r
F
.48128 .42643 m .4794 .43369 L .47751 .42754 L .469 .195 0 r
F
.4802 .42042 m .47751 .42754 L .47606 .42122 L .575 .233 0 r
F
.4802 .42042 m .48128 .42643 L .47751 .42754 L F
.36118 .39049 m .31505 .40899 L .31385 .38541 L .71 .752 0 r
F
.36118 .39049 m .36117 .40889 L .31505 .40899 L F
.48267 .43232 m .48165 .43963 L .4794 .43369 L .373 .162 0 r
F
.48128 .42643 m .48267 .43232 L .4794 .43369 L .469 .195 0 r
F
.39755 .35332 m .4008 .34444 L .432 .35038 L .42 .435 0 r
F
.35318 .35056 m .4008 .34444 L .39755 .35332 L .474 .499 0 r
F
.39533 .3941 m .36117 .40889 L .36118 .39049 L .76 .754 0 r
F
.39533 .3941 m .39489 .4088 L .36117 .40889 L F
.48956 .45599 m .49277 .46316 L .48915 .45833 L 0 0 0 r
F
.48684 .45079 m .48956 .45599 L .48915 .45833 L 0 .028 0 r
F
.53671 .46451 m .52556 .46833 L .52934 .46156 L 1 1 0 r
F
.54098 .45668 m .53671 .46451 L .52934 .46156 L F
.48177 .38414 m .47674 .389 L .4784 .38285 L 1 .625 0 r
F
.48177 .38414 m .48059 .39 L .47674 .389 L F
.47949 .41434 m .47606 .42122 L .47511 .41479 L .702 .278 0 r
F
.47949 .41434 m .4802 .42042 L .47606 .42122 L F
.50306 .3903 m .50369 .3954 L .5026 .39584 L .436 .14 0 r
F
.50395 .38973 m .50369 .3954 L .50306 .3903 L .359 .119 0 r
F
.48307 .39645 m .47926 .40208 L .47974 .39599 L 1 .41 0 r
F
.48307 .39645 m .48275 .40226 L .47926 .40208 L F
.42015 .39667 m .39489 .4088 L .39533 .3941 L .821 .74 0 r
F
.42015 .39667 m .41961 .40871 L .39489 .4088 L F
.50041 .39644 m .5007 .4016 L .49953 .40181 L .668 .197 0 r
F
.50151 .39618 m .5007 .4016 L .50041 .39644 L .607 .184 0 r
F
.43695 .60313 m .43256 .619 L .41856 .60896 L .455 .427 0 r
F
.43695 .60313 m .44714 .61207 L .43256 .619 L F
.50369 .38401 m .50475 .38897 L .50395 .38973 L .161 .057 0 r
F
.50403 .38304 m .50475 .38897 L .50369 .38401 L .029 .028 0 r
F
.43831 .3985 m .41961 .40871 L .42015 .39667 L .887 .704 0 r
F
.43831 .3985 m .43781 .40863 L .41961 .40871 L F
.48433 .43806 m .48416 .44533 L .48165 .43963 L .254 .125 0 r
F
.48267 .43232 m .48433 .43806 L .48165 .43963 L .373 .162 0 r
F
.45169 .3998 m .43781 .40863 L .43831 .3985 L .948 .648 0 r
F
.45169 .3998 m .45128 .40854 L .43781 .40863 L F
.48987 .40244 m .48792 .40795 L .48789 .40243 L .931 .28 0 r
F
.48987 .40244 m .48992 .40786 L .48792 .40795 L F
.49159 .40242 m .48992 .40786 L .48987 .40244 L .906 .266 0 r
F
.48789 .40243 m .48556 .40803 L .48556 .40238 L .956 .298 0 r
F
.48789 .40243 m .48792 .40795 L .48556 .40803 L F
.49159 .40242 m .49167 .40776 L .48992 .40786 L .906 .266 0 r
F
.49314 .40238 m .49167 .40776 L .49159 .40242 L .881 .255 0 r
F
.47917 .40821 m .47511 .41479 L .4747 .40829 L .851 .331 0 r
F
.47917 .40821 m .47949 .41434 L .47511 .41479 L F
.46761 .51372 m .47451 .51081 L .47979 .50906 L .263 .371 0 r
F
.46761 .51372 m .46021 .51414 L .47451 .51081 L F
.49314 .40238 m .49323 .40766 L .49167 .40776 L .881 .255 0 r
F
.49455 .40231 m .49323 .40766 L .49314 .40238 L .855 .245 0 r
F
.48556 .40238 m .48271 .40812 L .48275 .40226 L .981 .321 0 r
F
.48556 .40238 m .48556 .40803 L .48271 .40812 L F
.48059 .39 m .47553 .39533 L .47674 .389 L 1 .539 0 r
F
.48059 .39 m .47974 .39599 L .47553 .39533 L F
.63839 .32197 m .69374 .29249 L .70023 .31559 L .549 .603 0 r
F
.63839 .32197 m .63219 .30713 L .69374 .29249 L F
.50151 .39618 m .50189 .40134 L .5007 .4016 L .607 .184 0 r
F
.5026 .39584 m .50189 .40134 L .50151 .39618 L .543 .17 0 r
F
.46165 .40071 m .45128 .40854 L .45169 .3998 L .995 .578 0 r
F
.46165 .40071 m .46134 .40846 L .45128 .40854 L F
.49298 .46342 m .49614 .46766 L .49854 .47038 L .618 .072 0 r
F
.49277 .46316 m .49614 .46766 L .49298 .46342 L F
.49614 .46766 m .49913 .47188 L .49945 .47209 L .76 .123 0 r
F
.49614 .46766 m .50261 .47419 L .49854 .47038 L F
.49614 .46766 m .49945 .47209 L .50261 .47419 L F
.49686 .36955 m .50139 .37553 L .49932 .37138 L .581 .06 0 r
F
.49455 .40231 m .49466 .40756 L .49323 .40766 L .855 .245 0 r
F
.49587 .40222 m .49466 .40756 L .49455 .40231 L .829 .237 0 r
F
.46914 .40135 m .46134 .40846 L .46165 .40071 L 1 .508 0 r
F
.46914 .40135 m .46892 .40837 L .46134 .40846 L F
.48275 .40226 m .47917 .40821 L .47926 .40208 L 1 .352 0 r
F
.48275 .40226 m .48271 .40812 L .47917 .40821 L F
.63783 .4277 m .63478 .44553 L .60167 .44335 L .717 .776 0 r
F
.68518 .42596 m .63478 .44553 L .63783 .4277 L .671 .752 0 r
F
.49587 .40222 m .496 .40744 L .49466 .40756 L .829 .237 0 r
F
.49712 .40211 m .496 .40744 L .49587 .40222 L .799 .229 0 r
F
.48275 .37126 m .47698 .37475 L .48022 .36886 L 1 .904 0 r
F
.48275 .37126 m .48044 .37692 L .47698 .37475 L F
.47484 .40178 m .46892 .40837 L .46914 .40135 L 1 .444 0 r
F
.47484 .40178 m .4747 .40829 L .46892 .40837 L F
.4962 .34651 m .49174 .35036 L .49358 .3456 L .8 .502 0 r
F
.47974 .39599 m .47484 .40178 L .47553 .39533 L 1 .462 0 r
F
.47974 .39599 m .47926 .40208 L .47484 .40178 L F
.49712 .40211 m .49729 .40732 L .496 .40744 L .799 .229 0 r
F
.49834 .40197 m .49729 .40732 L .49712 .40211 L .766 .221 0 r
F
.50395 .38973 m .50477 .39482 L .50369 .3954 L .359 .119 0 r
F
.50475 .38897 m .50477 .39482 L .50395 .38973 L .274 .098 0 r
F
.47926 .40208 m .4747 .40829 L .47484 .40178 L 1 .392 0 r
F
.47926 .40208 m .47917 .40821 L .4747 .40829 L F
.5026 .39584 m .50309 .40101 L .50189 .40134 L .543 .17 0 r
F
.50369 .3954 m .50309 .40101 L .5026 .39584 L .479 .156 0 r
F
.48618 .44364 m .48684 .45079 L .48416 .44533 L .091 .074 0 r
F
.48433 .43806 m .48618 .44364 L .48416 .44533 L .254 .125 0 r
F
.48271 .40812 m .47949 .41434 L .47917 .40821 L .844 .3 0 r
F
.49834 .40197 m .49853 .40717 L .49729 .40732 L .766 .221 0 r
F
.49953 .40181 m .49853 .40717 L .49834 .40197 L .728 .212 0 r
F
.48296 .41398 m .4802 .42042 L .47949 .41434 L .702 .255 0 r
F
.48271 .40812 m .48296 .41398 L .47949 .41434 L .844 .3 0 r
F
.48556 .40803 m .48296 .41398 L .48271 .40812 L .836 .278 0 r
F
.62508 .66799 m .6429 .6632 L .69964 .66967 L .241 .349 0 r
F
.58857 .66045 m .6429 .6632 L .62508 .66799 L .146 .323 0 r
F
.57218 .66157 m .58857 .66045 L .62508 .66799 L .151 .319 0 r
F
.4835 .41982 m .48128 .42643 L .4802 .42042 L .581 .217 0 r
F
.48296 .41398 m .4835 .41982 L .4802 .42042 L .702 .255 0 r
F
.48556 .40803 m .48577 .4137 L .48296 .41398 L .836 .278 0 r
F
.48792 .40795 m .48577 .4137 L .48556 .40803 L .829 .263 0 r
F
.49953 .40181 m .49976 .407 L .49853 .40717 L .728 .212 0 r
F
.5007 .4016 m .49976 .407 L .49953 .40181 L .684 .202 0 r
F
.47553 .39533 m .47484 .40178 L .46914 .40135 L 1 .524 0 r
F
.48792 .40795 m .4881 .41348 L .48577 .4137 L .829 .263 0 r
F
.48992 .40786 m .4881 .41348 L .48792 .40795 L .824 .252 0 r
F
.51882 .33359 m .52378 .32724 L .53212 .32805 L .546 .45 0 r
F
.51882 .33359 m .51277 .33445 L .52378 .32724 L F
.48044 .37692 m .47413 .38102 L .47698 .37475 L 1 .816 0 r
F
.48044 .37692 m .4784 .38285 L .47413 .38102 L F
.48431 .4256 m .48267 .43232 L .48128 .42643 L .48 .184 0 r
F
.4835 .41982 m .48431 .4256 L .48128 .42643 L .581 .217 0 r
F
.48992 .40786 m .49009 .41328 L .4881 .41348 L .824 .252 0 r
F
.49167 .40776 m .49009 .41328 L .48992 .40786 L .819 .244 0 r
F
.50403 .38304 m .50546 .38794 L .50475 .38897 L .029 .028 0 r
F
.5041 .38173 m .50546 .38794 L .50403 .38304 L 0 .017 0 r
F
.48577 .4137 m .4835 .41982 L .48296 .41398 L .707 .241 0 r
F
.5007 .4016 m .501 .4068 L .49976 .407 L .684 .202 0 r
F
.50189 .40134 m .501 .4068 L .5007 .4016 L .635 .192 0 r
F
.50369 .3954 m .50432 .40058 L .50309 .40101 L .479 .156 0 r
F
.50477 .39482 m .50432 .40058 L .50369 .3954 L .42 .142 0 r
F
.49167 .40776 m .49183 .41312 L .49009 .41328 L .819 .244 0 r
F
.49323 .40766 m .49183 .41312 L .49167 .40776 L .813 .239 0 r
F
.47553 .39533 m .46914 .40135 L .47011 .39439 L 1 .524 0 r
F
.47674 .389 m .47553 .39533 L .47011 .39439 L 1 .614 0 r
F
.48656 .50678 m .48845 .50565 L .49332 .50254 L .289 .372 0 r
F
.48656 .50678 m .47979 .50906 L .48845 .50565 L F
.50522 .33956 m .50524 .33616 L .51277 .33445 L .652 .466 0 r
F
.50522 .33956 m .4998 .34221 L .50524 .33616 L F
.49323 .40766 m .49338 .41297 L .49183 .41312 L .813 .239 0 r
F
.49466 .40756 m .49338 .41297 L .49323 .40766 L .805 .234 0 r
F
.4784 .38285 m .4718 .38758 L .47413 .38102 L 1 .713 0 r
F
.4784 .38285 m .47674 .389 L .4718 .38758 L F
.47674 .389 m .47011 .39439 L .4718 .38758 L 1 .614 0 r
F
.49466 .40756 m .49482 .41283 L .49338 .41297 L .805 .234 0 r
F
.496 .40744 m .49482 .41283 L .49466 .40756 L .795 .229 0 r
F
.50475 .38897 m .50586 .39405 L .50477 .39482 L .274 .098 0 r
F
.50546 .38794 m .50586 .39405 L .50475 .38897 L .192 .083 0 r
F
.48534 .4313 m .48433 .43806 L .48267 .43232 L .389 .154 0 r
F
.48431 .4256 m .48534 .4313 L .48267 .43232 L .48 .184 0 r
F
.47011 .39439 m .46914 .40135 L .46165 .40071 L 1 .597 0 r
F
.50189 .40134 m .50225 .40655 L .501 .4068 L .635 .192 0 r
F
.50309 .40101 m .50225 .40655 L .50189 .40134 L .582 .182 0 r
F
.49001 .36417 m .49304 .36703 L .49686 .36955 L .549 0 0 r
F
.48577 .4137 m .48619 .41936 L .4835 .41982 L .707 .241 0 r
F
.4881 .41348 m .48619 .41936 L .48577 .4137 L .715 .232 0 r
F
.496 .40744 m .49617 .41269 L .49482 .41283 L .795 .229 0 r
F
.49729 .40732 m .49617 .41269 L .496 .40744 L .78 .225 0 r
F
.48619 .41936 m .48431 .4256 L .4835 .41982 L .594 .208 0 r
F
.48815 .44904 m .48956 .45599 L .48684 .45079 L 0 .003 0 r
F
.48618 .44364 m .48815 .44904 L .48684 .45079 L .091 .074 0 r
F
.49221 .46094 m .49614 .46766 L .49277 .46316 L .717 .145 0 r
F
.48956 .45599 m .49221 .46094 L .49277 .46316 L 0 0 0 r
F
.54113 .4879 m .54535 .48735 L .5677 .48934 L .052 .293 0 r
F
.49729 .40732 m .49746 .41255 L .49617 .41269 L .78 .225 0 r
F
.49853 .40717 m .49746 .41255 L .49729 .40732 L .761 .22 0 r
F
.4881 .41348 m .48844 .419 L .48619 .41936 L .715 .232 0 r
F
.49009 .41328 m .48844 .419 L .4881 .41348 L .726 .227 0 r
F
.32304 .76981 m .29349 .79142 L .26466 .77533 L .435 .452 0 r
F
.32304 .76981 m .34308 .78351 L .29349 .79142 L F
.50477 .39482 m .50561 .40001 L .50432 .40058 L .42 .142 0 r
F
.50586 .39405 m .50561 .40001 L .50477 .39482 L .363 .13 0 r
F
.50309 .40101 m .50355 .40623 L .50225 .40655 L .582 .182 0 r
F
.50432 .40058 m .50355 .40623 L .50309 .40101 L .529 .171 0 r
F
.49853 .40717 m .49873 .4124 L .49746 .41255 L .761 .22 0 r
F
.49976 .407 m .49873 .4124 L .49853 .40717 L .736 .215 0 r
F
.44035 .5187 m .45516 .51401 L .46021 .51414 L .289 .373 0 r
F
.44035 .5187 m .4331 .51653 L .45516 .51401 L F
.54098 .45668 m .52934 .46156 L .53239 .45442 L 1 1 0 r
F
.54405 .44843 m .54098 .45668 L .53239 .45442 L 1 .92 0 r
F
.55668 .45045 m .54098 .45668 L .54405 .44843 L 1 .947 0 r
F
.49009 .41328 m .49036 .41871 L .48844 .419 L .726 .227 0 r
F
.49183 .41312 m .49036 .41871 L .49009 .41328 L .738 .225 0 r
F
.48657 .43691 m .48618 .44364 L .48433 .43806 L .282 .118 0 r
F
.48534 .4313 m .48657 .43691 L .48433 .43806 L .389 .154 0 r
F
.55919 .44066 m .55668 .45045 L .54405 .44843 L 1 .855 0 r
F
.57725 .44178 m .55668 .45045 L .55919 .44066 L .917 .865 0 r
F
.4868 .42498 m .48534 .4313 L .48431 .4256 L .499 .179 0 r
F
.48619 .41936 m .4868 .42498 L .48431 .4256 L .594 .208 0 r
F
.49976 .407 m .5 .41223 L .49873 .4124 L .736 .215 0 r
F
.501 .4068 m .5 .41223 L .49976 .407 L .704 .208 0 r
F
.36063 .52477 m .39685 .51434 L .40257 .52001 L .396 .408 0 r
F
.36063 .52477 m .35158 .515 L .39685 .51434 L F
.48844 .419 m .4868 .42498 L .48619 .41936 L .614 .204 0 r
F
.49183 .41312 m .49206 .41848 L .49036 .41871 L .738 .225 0 r
F
.49338 .41297 m .49206 .41848 L .49183 .41312 L .75 .223 0 r
F
.46301 .39305 m .46165 .40071 L .45169 .3998 L 1 .672 0 r
F
.47011 .39439 m .46165 .40071 L .46301 .39305 L 1 .597 0 r
F
.501 .4068 m .50128 .41203 L .5 .41223 L .704 .208 0 r
F
.50225 .40655 m .50128 .41203 L .501 .4068 L .667 .201 0 r
F
.4718 .38758 m .47011 .39439 L .46301 .39305 L 1 .696 0 r
F
.4837 .36338 m .48022 .36886 L .47709 .36549 L 1 1 0 r
F
.52801 .66721 m .51187 .66504 L .52518 .65946 L .592 .532 0 r
F
.52801 .66721 m .5099 .67267 L .51187 .66504 L F
.54582 .66051 m .52801 .66721 L .52518 .65946 L .642 .647 0 r
F
.50432 .40058 m .50493 .40583 L .50355 .40623 L .529 .171 0 r
F
.50561 .40001 m .50493 .40583 L .50432 .40058 L .479 .162 0 r
F
.49338 .41297 m .49359 .41828 L .49206 .41848 L .75 .223 0 r
F
.49482 .41283 m .49359 .41828 L .49338 .41297 L .759 .223 0 r
F
.49686 .36955 m .49967 .37333 L .50139 .37553 L .581 .06 0 r
F
.49482 .41283 m .49501 .41811 L .49359 .41828 L .759 .223 0 r
F
.49617 .41269 m .49501 .41811 L .49482 .41283 L .764 .222 0 r
F
.48844 .419 m .48891 .4245 L .4868 .42498 L .614 .204 0 r
F
.49036 .41871 m .48891 .4245 L .48844 .419 L .639 .204 0 r
F
.50546 .38794 m .50696 .39301 L .50586 .39405 L .192 .083 0 r
F
.50604 .38655 m .50696 .39301 L .50546 .38794 L .129 .08 0 r
F
.5041 .38173 m .50604 .38655 L .50546 .38794 L 0 .017 0 r
F
.50225 .40655 m .5026 .4118 L .50128 .41203 L .667 .201 0 r
F
.50355 .40623 m .5026 .4118 L .50225 .40655 L .627 .194 0 r
F
.50379 .37994 m .50604 .38655 L .5041 .38173 L 0 .034 0 r
F
.48758 .43054 m .48657 .43691 L .48534 .4313 L .416 .152 0 r
F
.4868 .42498 m .48758 .43054 L .48534 .4313 L .499 .179 0 r
F
.49617 .41269 m .49635 .41795 L .49501 .41811 L .764 .222 0 r
F
.49746 .41255 m .49635 .41795 L .49617 .41269 L F
.50586 .39405 m .50697 .39926 L .50561 .40001 L .363 .13 0 r
F
.50696 .39301 m .50697 .39926 L .50586 .39405 L .311 .123 0 r
F
.52121 .47467 m .51443 .4776 L .51783 .47187 L 1 1 0 r
F
.52121 .47467 m .51648 .48055 L .51443 .4776 L F
.52556 .46833 m .52121 .47467 L .51783 .47187 L F
.48794 .44239 m .48815 .44904 L .48618 .44364 L .137 .071 0 r
F
.48657 .43691 m .48794 .44239 L .48618 .44364 L .282 .118 0 r
F
.35318 .35056 m .3565 .33611 L .4008 .34444 L .474 .499 0 r
F
.29101 .34676 m .3565 .33611 L .35318 .35056 L .508 .55 0 r
F
.48891 .4245 m .48758 .43054 L .4868 .42498 L .527 .18 0 r
F
.49015 .45426 m .49221 .46094 L .48956 .45599 L 0 0 0 r
F
.48815 .44904 m .49015 .45426 L .48956 .45599 L 0 .003 0 r
F
.49746 .41255 m .49766 .4178 L .49635 .41795 L .764 .222 0 r
F
.49873 .4124 m .49766 .4178 L .49746 .41255 L .758 .22 0 r
F
.49036 .41871 m .49073 .42413 L .48891 .4245 L .639 .204 0 r
F
.49206 .41848 m .49073 .42413 L .49036 .41871 L .666 .206 0 r
F
.52556 .46833 m .51783 .47187 L .52096 .4658 L 1 1 0 r
F
.52934 .46156 m .52556 .46833 L .52096 .4658 L F
.50355 .40623 m .504 .41151 L .5026 .4118 L .627 .194 0 r
F
.50493 .40583 m .504 .41151 L .50355 .40623 L .584 .188 0 r
F
.50561 .40001 m .50641 .4053 L .50493 .40583 L .479 .162 0 r
F
.50697 .39926 m .50641 .4053 L .50561 .40001 L .436 .156 0 r
F
.49174 .35036 m .48684 .34981 L .49358 .3456 L .991 .76 0 r
F
.49174 .35036 m .48691 .35479 L .48684 .34981 L F
.4718 .38758 m .46301 .39305 L .46536 .38558 L 1 .696 0 r
F
.47413 .38102 m .4718 .38758 L .46536 .38558 L 1 .805 0 r
F
.49873 .4124 m .49894 .41764 L .49766 .4178 L .758 .22 0 r
F
.5 .41223 m .49894 .41764 L .49873 .4124 L .746 .218 0 r
F
.60338 .42897 m .60167 .44335 L .57725 .44178 L .778 .792 0 r
F
.63783 .4277 m .60167 .44335 L .60338 .42897 L .717 .776 0 r
F
.48022 .36886 m .47257 .37171 L .47709 .36549 L 1 1 0 r
F
.48022 .36886 m .47698 .37475 L .47257 .37171 L F
.49206 .41848 m .49236 .42384 L .49073 .42413 L .666 .206 0 r
F
.49359 .41828 m .49236 .42384 L .49206 .41848 L .692 .209 0 r
F
.5 .41223 m .50023 .41748 L .49894 .41764 L .746 .218 0 r
F
.50128 .41203 m .50023 .41748 L .5 .41223 L .728 .215 0 r
F
.45356 .39115 m .45169 .3998 L .43831 .3985 L 1 .74 0 r
F
.46301 .39305 m .45169 .3998 L .45356 .39115 L 1 .672 0 r
F
.54582 .66051 m .52518 .65946 L .53827 .65297 L .642 .647 0 r
F
.49913 .47188 m .50599 .47767 L .50261 .47419 L .819 .143 0 r
F
.48891 .4245 m .4895 .42997 L .48758 .43054 L .527 .18 0 r
F
.49073 .42413 m .4895 .42997 L .48891 .4245 L .562 .183 0 r
F
.49359 .41828 m .49384 .4236 L .49236 .42384 L .692 .209 0 r
F
.49501 .41811 m .49384 .4236 L .49359 .41828 L .716 .213 0 r
F
.4885 .43604 m .48794 .44239 L .48657 .43691 L .326 .121 0 r
F
.48758 .43054 m .4885 .43604 L .48657 .43691 L .416 .152 0 r
F
.47413 .38102 m .46536 .38558 L .4686 .37844 L 1 .805 0 r
F
.47698 .37475 m .47413 .38102 L .4686 .37844 L 1 .916 0 r
F
.50493 .40583 m .50549 .41114 L .504 .41151 L .584 .188 0 r
F
.50641 .4053 m .50549 .41114 L .50493 .40583 L .544 .182 0 r
F
.50128 .41203 m .50155 .4173 L .50023 .41748 L .728 .215 0 r
F
.5026 .4118 m .50155 .4173 L .50128 .41203 L .705 .211 0 r
F
.47698 .37475 m .4686 .37844 L .47257 .37171 L 1 .916 0 r
F
.49906 .49894 m .49798 .49944 L .50213 .49536 L .404 .391 0 r
F
.49906 .49894 m .49384 .50221 L .49798 .49944 L F
.49798 .49944 m .4986 .50139 L .50094 .49747 L 0 0 0 r
F
.49798 .49944 m .50094 .49747 L .5011 .4972 L F
.49384 .50221 m .49332 .50254 L .49798 .49944 L .404 .391 0 r
F
.4895 .42997 m .4885 .43604 L .48758 .43054 L .451 .157 0 r
F
.49501 .41811 m .49523 .4234 L .49384 .4236 L .716 .213 0 r
F
.49635 .41795 m .49523 .4234 L .49501 .41811 L .736 .216 0 r
F
.52934 .46156 m .52096 .4658 L .52367 .45943 L 1 1 0 r
F
.53239 .45442 m .52934 .46156 L .52367 .45943 L 1 .972 0 r
F
.5026 .4118 m .50292 .41709 L .50155 .4173 L .705 .211 0 r
F
.504 .41151 m .50292 .41709 L .5026 .4118 L .677 .208 0 r
F
.5099 .67267 m .49884 .66972 L .51187 .66504 L .524 .455 0 r
F
.5099 .67267 m .49217 .67693 L .49884 .66972 L F
.48939 .44775 m .49015 .45426 L .48815 .44904 L 0 .005 0 r
F
.48794 .44239 m .48939 .44775 L .48815 .44904 L .137 .071 0 r
F
.49469 .46566 m .49913 .47188 L .49614 .46766 L .857 .195 0 r
F
.49221 .46094 m .49469 .46566 L .49614 .46766 L .717 .145 0 r
F
.49635 .41795 m .49656 .42322 L .49523 .4234 L .736 .216 0 r
F
.49766 .4178 m .49656 .42322 L .49635 .41795 L .75 .218 0 r
F
.49073 .42413 m .49119 .42953 L .4895 .42997 L .562 .183 0 r
F
.49236 .42384 m .49119 .42953 L .49073 .42413 L .6 .189 0 r
F
.50697 .39926 m .50804 .4046 L .50641 .4053 L .436 .156 0 r
F
.50845 .39825 m .50804 .4046 L .50697 .39926 L .402 .155 0 r
F
.50696 .39301 m .50845 .39825 L .50697 .39926 L .311 .123 0 r
F
.46536 .38558 m .46301 .39305 L .45356 .39115 L 1 .775 0 r
F
.50806 .3916 m .50845 .39825 L .50696 .39301 L .273 .126 0 r
F
.50604 .38655 m .50806 .3916 L .50696 .39301 L .129 .08 0 r
F
.55917 .32462 m .57865 .30913 L .58928 .31738 L .539 .528 0 r
F
.55917 .32462 m .55122 .32022 L .57865 .30913 L F
.49766 .4178 m .49786 .42306 L .49656 .42322 L .75 .218 0 r
F
.49894 .41764 m .49786 .42306 L .49766 .4178 L .758 .22 0 r
F
.50641 .4053 m .50715 .41067 L .50549 .41114 L .544 .182 0 r
F
.50804 .4046 m .50715 .41067 L .50641 .4053 L .51 .18 0 r
F
.504 .41151 m .50439 .41683 L .50292 .41709 L .677 .208 0 r
F
.50549 .41114 m .50439 .41683 L .504 .41151 L .648 .205 0 r
F
.49894 .41764 m .49914 .42291 L .49786 .42306 L .758 .22 0 r
F
.50023 .41748 m .49914 .42291 L .49894 .41764 L .76 .221 0 r
F
.50643 .38465 m .50806 .3916 L .50604 .38655 L .103 .096 0 r
F
.50379 .37994 m .50643 .38465 L .50604 .38655 L 0 .034 0 r
F
.49236 .42384 m .49272 .42919 L .49119 .42953 L .6 .189 0 r
F
.49384 .4236 m .49272 .42919 L .49236 .42384 L .64 .196 0 r
F
.4895 .42997 m .49019 .43539 L .4885 .43604 L .451 .157 0 r
F
.49119 .42953 m .49019 .43539 L .4895 .42997 L .494 .164 0 r
F
.48952 .44146 m .48939 .44775 L .48794 .44239 L .21 .081 0 r
F
.4885 .43604 m .48952 .44146 L .48794 .44239 L .326 .121 0 r
F
.50023 .41748 m .50044 .42275 L .49914 .42291 L .76 .221 0 r
F
.50155 .4173 m .50044 .42275 L .50023 .41748 L .756 .222 0 r
F
.59873 .49205 m .60259 .48574 L .64795 .48504 L .357 .387 0 r
F
.5677 .48934 m .60259 .48574 L .59873 .49205 L .257 .36 0 r
F
.38724 .69718 m .40805 .6881 L .42198 .68936 L .293 .374 0 r
F
.38724 .69718 m .36739 .69348 L .40805 .6881 L F
.4921 .4593 m .49469 .46566 L .49221 .46094 L .739 .186 0 r
F
.49015 .45426 m .4921 .4593 L .49221 .46094 L 0 0 0 r
F
.49019 .43539 m .48952 .44146 L .4885 .43604 L .379 .131 0 r
F
.49384 .4236 m .49414 .42892 L .49272 .42919 L .64 .196 0 r
F
.49523 .4234 m .49414 .42892 L .49384 .4236 L .678 .203 0 r
F
.50549 .41114 m .506 .41652 L .50439 .41683 L .648 .205 0 r
F
.50715 .41067 m .506 .41652 L .50549 .41114 L .619 .204 0 r
F
.54405 .44843 m .53239 .45442 L .53456 .44697 L 1 .92 0 r
F
.54577 .43987 m .54405 .44843 L .53456 .44697 L 1 .813 0 r
F
.55919 .44066 m .54405 .44843 L .54577 .43987 L 1 .855 0 r
F
.50155 .4173 m .50179 .42259 L .50044 .42275 L .756 .222 0 r
F
.50292 .41709 m .50179 .42259 L .50155 .4173 L .747 .222 0 r
F
.50296 .37749 m .50643 .38465 L .50379 .37994 L 0 .079 0 r
F
.49523 .4234 m .49548 .42869 L .49414 .42892 L .678 .203 0 r
F
.49656 .42322 m .49548 .42869 L .49523 .4234 L .711 .21 0 r
F
.39875 .5857 m .3783 .60373 L .36636 .58936 L .564 .592 0 r
F
.39875 .5857 m .40711 .5978 L .3783 .60373 L F
.44083 .38849 m .43831 .3985 L .42015 .39667 L .987 .788 0 r
F
.45356 .39115 m .43831 .3985 L .44083 .38849 L 1 .74 0 r
F
.53239 .45442 m .52367 .45943 L .52584 .45279 L 1 .972 0 r
F
.53456 .44697 m .53239 .45442 L .52584 .45279 L 1 .856 0 r
F
.49119 .42953 m .49172 .4349 L .49019 .43539 L .494 .164 0 r
F
.49272 .42919 m .49172 .4349 L .49119 .42953 L .543 .174 0 r
F
.50292 .41709 m .50321 .42241 L .50179 .42259 L .747 .222 0 r
F
.50439 .41683 m .50321 .42241 L .50292 .41709 L .734 .223 0 r
F
.50804 .4046 m .50902 .41005 L .50715 .41067 L .51 .18 0 r
F
.50988 .40366 m .50902 .41005 L .50804 .4046 L .483 .182 0 r
F
.50845 .39825 m .50988 .40366 L .50804 .4046 L .402 .155 0 r
F
.49656 .42322 m .49678 .42851 L .49548 .42869 L .711 .21 0 r
F
.49786 .42306 m .49678 .42851 L .49656 .42322 L .739 .216 0 r
F
.48691 .35479 m .47991 .35487 L .48684 .34981 L 1 1 0 r
F
.49087 .45298 m .4921 .4593 L .49015 .45426 L 0 0 0 r
F
.48939 .44775 m .49087 .45298 L .49015 .45426 L 0 .005 0 r
F
.51009 .39689 m .50988 .40366 L .50845 .39825 L .379 .161 0 r
F
.50806 .3916 m .51009 .39689 L .50845 .39825 L .273 .126 0 r
F
.5782 .42991 m .57725 .44178 L .55919 .44066 L .855 .791 0 r
F
.60338 .42897 m .57725 .44178 L .5782 .42991 L .778 .792 0 r
F
.50715 .41067 m .5078 .41612 L .506 .41652 L .619 .204 0 r
F
.50902 .41005 m .5078 .41612 L .50715 .41067 L .593 .206 0 r
F
.4998 .34221 m .49656 .33891 L .50524 .33616 L .78 .605 0 r
F
.4998 .34221 m .49358 .3456 L .49656 .33891 L F
.49786 .42306 m .49806 .42834 L .49678 .42851 L .739 .216 0 r
F
.49914 .42291 m .49806 .42834 L .49786 .42306 L .76 .221 0 r
F
.50439 .41683 m .50473 .4222 L .50321 .42241 L .734 .223 0 r
F
.506 .41652 m .50473 .4222 L .50439 .41683 L .719 .224 0 r
F
.49272 .42919 m .49314 .43452 L .49172 .4349 L .543 .174 0 r
F
.49414 .42892 m .49314 .43452 L .49272 .42919 L .594 .184 0 r
F
.49019 .43539 m .49096 .44076 L .48952 .44146 L .379 .131 0 r
F
.49172 .4349 m .49096 .44076 L .49019 .43539 L .434 .145 0 r
F
.46536 .38558 m .45356 .39115 L .45681 .38277 L 1 .775 0 r
F
.4686 .37844 m .46536 .38558 L .45681 .38277 L 1 .886 0 r
F
.49914 .42291 m .49934 .42819 L .49806 .42834 L .76 .221 0 r
F
.50044 .42275 m .49934 .42819 L .49914 .42291 L .776 .225 0 r
F
.4906 .44679 m .49087 .45298 L .48939 .44775 L .053 .028 0 r
F
.48952 .44146 m .4906 .44679 L .48939 .44775 L .21 .081 0 r
F
.49096 .44076 m .4906 .44679 L .48952 .44146 L .294 .101 0 r
F
.50044 .42275 m .50064 .42805 L .49934 .42819 L .776 .225 0 r
F
.50179 .42259 m .50064 .42805 L .50044 .42275 L .786 .229 0 r
F
.506 .41652 m .50642 .42194 L .50473 .4222 L .719 .224 0 r
F
.5078 .41612 m .50642 .42194 L .506 .41652 L .703 .228 0 r
F
.50919 .38968 m .51009 .39689 L .50806 .3916 L .256 .141 0 r
F
.50643 .38465 m .50919 .38968 L .50806 .3916 L .103 .096 0 r
F
.49414 .42892 m .49447 .43423 L .49314 .43452 L .594 .184 0 r
F
.49548 .42869 m .49447 .43423 L .49414 .42892 L .644 .195 0 r
F
.50179 .42259 m .502 .4279 L .50064 .42805 L .786 .229 0 r
F
.50321 .42241 m .502 .4279 L .50179 .42259 L .793 .234 0 r
F
.51587 .48257 m .52935 .48587 L .52636 .48483 L .424 0 0 r
F
.50902 .41005 m .50987 .41559 L .5078 .41612 L .593 .206 0 r
F
.51119 .40922 m .50987 .41559 L .50902 .41005 L .574 .212 0 r
F
.50988 .40366 m .51119 .40922 L .50902 .41005 L .483 .182 0 r
F
.49548 .42869 m .49576 .43399 L .49447 .43423 L .644 .195 0 r
F
.49678 .42851 m .49576 .43399 L .49548 .42869 L .69 .204 0 r
F
.49172 .4349 m .4923 .44024 L .49096 .44076 L .434 .145 0 r
F
.49314 .43452 m .4923 .44024 L .49172 .4349 L .492 .159 0 r
F
.50321 .42241 m .50344 .42775 L .502 .4279 L .793 .234 0 r
F
.50473 .4222 m .50344 .42775 L .50321 .42241 L .796 .239 0 r
F
.51202 .40239 m .51119 .40922 L .50988 .40366 L .466 .191 0 r
F
.51009 .39689 m .51202 .40239 L .50988 .40366 L .379 .161 0 r
F
.5078 .41612 m .50833 .42162 L .50642 .42194 L .703 .228 0 r
F
.50987 .41559 m .50833 .42162 L .5078 .41612 L .69 .234 0 r
F
.45681 .38277 m .45356 .39115 L .44083 .38849 L 1 .839 0 r
F
.49678 .42851 m .49701 .43379 L .49576 .43399 L .69 .204 0 r
F
.49806 .42834 m .49701 .43379 L .49678 .42851 L .731 .213 0 r
F
.718 .19236 m .66946 .24162 L .65722 .21594 L .675 .714 0 r
F
.718 .19236 m .73313 .22726 L .66946 .24162 L F
.50473 .4222 m .50501 .42759 L .50344 .42775 L .796 .239 0 r
F
.50642 .42194 m .50501 .42759 L .50473 .4222 L .797 .245 0 r
F
.52096 .4658 m .51508 .46984 L .51731 .46398 L 1 1 0 r
F
.52096 .4658 m .51783 .47187 L .51508 .46984 L F
.52367 .45943 m .52096 .4658 L .51731 .46398 L 1 .987 0 r
F
.49806 .42834 m .49826 .43363 L .49701 .43379 L .731 .213 0 r
F
.49934 .42819 m .49826 .43363 L .49806 .42834 L .766 .222 0 r
F
.49096 .44076 m .49177 .44608 L .4906 .44679 L .294 .101 0 r
F
.4923 .44024 m .49177 .44608 L .49096 .44076 L .375 .123 0 r
F
.49314 .43452 m .49359 .43984 L .4923 .44024 L .492 .159 0 r
F
.49447 .43423 m .49359 .43984 L .49314 .43452 L .554 .173 0 r
F
.4686 .37844 m .45681 .38277 L .4613 .37482 L 1 .886 0 r
F
.47257 .37171 m .4686 .37844 L .4613 .37482 L 1 .998 0 r
F
.53456 .44697 m .52584 .45279 L .52736 .44593 L 1 .856 0 r
F
.53573 .43931 m .53456 .44697 L .52736 .44593 L 1 .744 0 r
F
.54577 .43987 m .53456 .44697 L .53573 .43931 L 1 .813 0 r
F
.50657 .38205 m .50919 .38968 L .50643 .38465 L .119 .13 0 r
F
.50296 .37749 m .50657 .38205 L .50643 .38465 L 0 .079 0 r
F
.52367 .45943 m .51731 .46398 L .51924 .4579 L 1 .987 0 r
F
.52584 .45279 m .52367 .45943 L .51924 .4579 L 1 .88 0 r
F
.49469 .46566 m .49688 .47017 L .49913 .47188 L .857 .195 0 r
F
.49392 .46418 m .49688 .47017 L .49469 .46566 L .906 .242 0 r
F
.4921 .4593 m .49392 .46418 L .49469 .46566 L .739 .186 0 r
F
.49913 .47188 m .5016 .47586 L .50599 .47767 L .819 .143 0 r
F
.49688 .47017 m .5016 .47586 L .49913 .47188 L 1 .207 0 r
F
.51783 .47187 m .51264 .47547 L .51508 .46984 L 1 .995 0 r
F
.51783 .47187 m .51443 .4776 L .51264 .47547 L F
.42871 .5934 m .41856 .60896 L .40711 .5978 L .518 .495 0 r
F
.42871 .5934 m .43695 .60313 L .41856 .60896 L F
.57796 .64339 m .56268 .65256 L .55061 .64554 L .726 .842 0 r
F
.55971 .43061 m .55919 .44066 L .54577 .43987 L .942 .765 0 r
F
.5782 .42991 m .55919 .44066 L .55971 .43061 L .855 .791 0 r
F
.49934 .42819 m .49953 .43348 L .49826 .43363 L .766 .222 0 r
F
.50064 .42805 m .49953 .43348 L .49934 .42819 L .795 .23 0 r
F
.50642 .42194 m .50675 .4274 L .50501 .42759 L .797 .245 0 r
F
.50833 .42162 m .50675 .4274 L .50642 .42194 L .798 .254 0 r
F
.49231 .45809 m .49392 .46418 L .4921 .4593 L 0 0 0 r
F
.49087 .45298 m .49231 .45809 L .4921 .4593 L F
.4906 .44679 m .49169 .45204 L .49087 .45298 L .053 .028 0 r
F
.49177 .44608 m .49169 .45204 L .4906 .44679 L .186 .062 0 r
F
.50987 .41559 m .51056 .42122 L .50833 .42162 L .69 .234 0 r
F
.51232 .41491 m .51056 .42122 L .50987 .41559 L .68 .247 0 r
F
.51119 .40922 m .51232 .41491 L .50987 .41559 L .574 .212 0 r
F
.51195 .39502 m .51202 .40239 L .51009 .39689 L .369 .175 0 r
F
.50919 .38968 m .51195 .39502 L .51009 .39689 L .256 .141 0 r
F
.49169 .45204 m .49231 .45809 L .49087 .45298 L 0 0 0 r
F
.50064 .42805 m .50082 .43336 L .49953 .43348 L .795 .23 0 r
F
.502 .4279 m .50082 .43336 L .50064 .42805 L .82 .237 0 r
F
.47979 .50906 m .48468 .50839 L .48845 .50565 L 0 0 0 r
F
.47979 .50906 m .47451 .51081 L .48468 .50839 L F
.49447 .43423 m .49483 .43952 L .49359 .43984 L .554 .173 0 r
F
.49576 .43399 m .49483 .43952 L .49447 .43423 L .615 .187 0 r
F
.51277 .33445 m .5133 .32762 L .52378 .32724 L .659 .538 0 r
F
.51277 .33445 m .50524 .33616 L .5133 .32762 L F
.51379 .4081 m .51232 .41491 L .51119 .40922 L .561 .226 0 r
F
.51202 .40239 m .51379 .4081 L .51119 .40922 L .466 .191 0 r
F
.502 .4279 m .50218 .43324 L .50082 .43336 L .82 .237 0 r
F
.50344 .42775 m .50218 .43324 L .502 .4279 L .842 .246 0 r
F
.50833 .42162 m .50873 .42718 L .50675 .4274 L .798 .254 0 r
F
.51056 .42122 m .50873 .42718 L .50833 .42162 L .8 .267 0 r
F
.47709 .36549 m .46682 .36744 L .47313 .36076 L 1 1 0 r
F
.47709 .36549 m .47257 .37171 L .46682 .36744 L F
.42351 .38474 m .42015 .39667 L .39533 .3941 L .894 .811 0 r
F
.44083 .38849 m .42015 .39667 L .42351 .38474 L .987 .788 0 r
F
.52584 .45279 m .51924 .4579 L .52077 .45162 L 1 .88 0 r
F
.52736 .44593 m .52584 .45279 L .52077 .45162 L 1 .766 0 r
F
.61739 .63985 m .57796 .64339 L .59103 .63308 L .661 .773 0 r
F
.63192 .62659 m .61739 .63985 L .59103 .63308 L .666 .783 0 r
F
.67274 .63316 m .61739 .63985 L .63192 .62659 L .607 .701 0 r
F
.47257 .37171 m .4613 .37482 L .46682 .36744 L 1 .998 0 r
F
.29101 .34676 m .2933 .32434 L .3565 .33611 L .508 .55 0 r
F
.53212 .32805 m .53973 .31703 L .55122 .32022 L .58 .52 0 r
F
.53212 .32805 m .52378 .32724 L .53973 .31703 L F
.4923 .44024 m .49292 .44554 L .49177 .44608 L .375 .123 0 r
F
.49359 .43984 m .49292 .44554 L .4923 .44024 L .448 .144 0 r
F
.50344 .42775 m .50363 .43312 L .50218 .43324 L .842 .246 0 r
F
.50501 .42759 m .50363 .43312 L .50344 .42775 L .863 .256 0 r
F
.49576 .43399 m .49604 .43928 L .49483 .43952 L .615 .187 0 r
F
.49701 .43379 m .49604 .43928 L .49576 .43399 L .674 .2 0 r
F
.51443 .4776 m .5101 .48085 L .51264 .47547 L 1 .74 0 r
F
.43965 .68965 m .44771 .68351 L .46044 .68222 L .299 .379 0 r
F
.43965 .68965 m .42198 .68936 L .44771 .68351 L F
.49332 .50254 m .49449 .50318 L .49798 .49944 L 0 0 0 r
F
.49332 .50254 m .48845 .50565 L .49449 .50318 L F
.50501 .42759 m .50521 .43301 L .50363 .43312 L .863 .256 0 r
F
.50675 .4274 m .50521 .43301 L .50501 .42759 L .883 .268 0 r
F
.47619 .62108 m .48489 .63328 L .47159 .62718 L .153 .239 0 r
F
.46683 .61434 m .47159 .62718 L .45885 .6201 L .269 .269 0 r
F
.46683 .61434 m .47619 .62108 L .47159 .62718 L F
.49701 .43379 m .49725 .43908 L .49604 .43928 L .674 .2 0 r
F
.49826 .43363 m .49725 .43908 L .49701 .43379 L .726 .212 0 r
F
.51056 .42122 m .51107 .42691 L .50873 .42718 L .8 .267 0 r
F
.51323 .4207 m .51107 .42691 L .51056 .42122 L .802 .286 0 r
F
.51232 .41491 m .51323 .4207 L .51056 .42122 L .68 .247 0 r
F
.50139 .3741 m .50657 .38205 L .50296 .37749 L .009 .14 0 r
F
.49689 .37032 m .50139 .3741 L .50296 .37749 L 0 .095 0 r
F
.50675 .4274 m .50697 .43289 L .50521 .43301 L .883 .268 0 r
F
.50873 .42718 m .50697 .43289 L .50675 .4274 L .902 .283 0 r
F
.54604 .43114 m .54577 .43987 L .53573 .43931 L 1 .713 0 r
F
.55971 .43061 m .54577 .43987 L .54604 .43114 L .942 .765 0 r
F
.49826 .43363 m .49846 .43892 L .49725 .43908 L .726 .212 0 r
F
.49953 .43348 m .49846 .43892 L .49826 .43363 L .774 .223 0 r
F
.51531 .41398 m .51323 .4207 L .51232 .41491 L .674 .266 0 r
F
.51379 .4081 m .51531 .41398 L .51232 .41491 L .561 .226 0 r
F
.49177 .44608 m .49259 .45133 L .49169 .45204 L .186 .062 0 r
F
.49292 .44554 m .49259 .45133 L .49177 .44608 L .309 .098 0 r
F
.48598 .62709 m .49822 .63841 L .48489 .63328 L .018 .213 0 r
F
.47619 .62108 m .48598 .62709 L .48489 .63328 L .153 .239 0 r
F
.49359 .43984 m .49406 .44513 L .49292 .44554 L .448 .144 0 r
F
.49483 .43952 m .49406 .44513 L .49359 .43984 L .52 .163 0 r
F
.51458 .40067 m .51379 .4081 L .51202 .40239 L .46 .209 0 r
F
.51195 .39502 m .51458 .40067 L .51202 .40239 L .369 .175 0 r
F
.49217 .67693 m .48661 .67357 L .49884 .66972 L .436 .42 0 r
F
.49217 .67693 m .47547 .68008 L .48661 .67357 L F
.49953 .43348 m .4997 .43879 L .49846 .43892 L .774 .223 0 r
F
.50082 .43336 m .4997 .43879 L .49953 .43348 L .816 .234 0 r
F
.52736 .44593 m .52077 .45162 L .52183 .4452 L 1 .766 0 r
F
.52816 .43894 m .52736 .44593 L .52183 .4452 L 1 .66 0 r
F
.53573 .43931 m .52736 .44593 L .52816 .43894 L 1 .744 0 r
F
.68781 .61561 m .67274 .63316 L .63192 .62659 L .604 .699 0 r
F
.74938 .6204 m .67274 .63316 L .68781 .61561 L .567 .64 0 r
F
.50873 .42718 m .50899 .43277 L .50697 .43289 L .902 .283 0 r
F
.51107 .42691 m .50899 .43277 L .50873 .42718 L .922 .304 0 r
F
.51035 .38704 m .51195 .39502 L .50919 .38968 L .265 .168 0 r
F
.50657 .38205 m .51035 .38704 L .50919 .38968 L .119 .13 0 r
F
.50082 .43336 m .50098 .43867 L .4997 .43879 L .816 .234 0 r
F
.50218 .43324 m .50098 .43867 L .50082 .43336 L .856 .246 0 r
F
.49169 .45204 m .49276 .45719 L .49231 .45809 L 0 0 0 r
F
.49259 .45133 m .49276 .45719 L .49169 .45204 L .045 .012 0 r
F
.49483 .43952 m .49519 .44481 L .49406 .44513 L .52 .163 0 r
F
.49604 .43928 m .49519 .44481 L .49483 .43952 L .592 .18 0 r
F
.50218 .43324 m .50232 .43858 L .50098 .43867 L .856 .246 0 r
F
.50363 .43312 m .50232 .43858 L .50218 .43324 L .895 .258 0 r
F
.51323 .4207 m .51388 .42657 L .51107 .42691 L .802 .286 0 r
F
.51652 .42001 m .51388 .42657 L .51323 .4207 L .806 .314 0 r
F
.51531 .41398 m .51652 .42001 L .51323 .4207 L .674 .266 0 r
F
.51107 .42691 m .51137 .43264 L .50899 .43277 L .922 .304 0 r
F
.51388 .42657 m .51137 .43264 L .51107 .42691 L .94 .332 0 r
F
.5677 .48934 m .57009 .48622 L .60259 .48574 L .257 .36 0 r
F
.54535 .48735 m .57009 .48622 L .5677 .48934 L .098 .313 0 r
F
.50363 .43312 m .50376 .4385 L .50232 .43858 L .895 .258 0 r
F
.50521 .43301 m .50376 .4385 L .50363 .43312 L .934 .274 0 r
F
.49231 .45809 m .49366 .46308 L .49392 .46418 L 0 0 0 r
F
.49276 .45719 m .49366 .46308 L .49231 .45809 L F
.51698 .40659 m .51531 .41398 L .51379 .4081 L .557 .249 0 r
F
.51458 .40067 m .51698 .40659 L .51379 .4081 L .46 .209 0 r
F
.53586 .43155 m .53573 .43931 L .52816 .43894 L 1 .641 0 r
F
.54604 .43114 m .53573 .43931 L .53586 .43155 L 1 .713 0 r
F
.49292 .44554 m .49354 .4508 L .49259 .45133 L .309 .098 0 r
F
.49406 .44513 m .49354 .4508 L .49292 .44554 L .408 .129 0 r
F
.49358 .3456 m .48714 .34279 L .49656 .33891 L .95 .868 0 r
F
.49358 .3456 m .48684 .34981 L .48714 .34279 L F
.49604 .43928 m .49633 .44456 L .49519 .44481 L .592 .18 0 r
F
.49725 .43908 m .49633 .44456 L .49604 .43928 L .662 .196 0 r
F
.50521 .43301 m .50533 .43844 L .50376 .4385 L .934 .274 0 r
F
.50697 .43289 m .50533 .43844 L .50521 .43301 L .974 .292 0 r
F
.49392 .46418 m .49554 .46891 L .49688 .47017 L .906 .242 0 r
F
.49366 .46308 m .49554 .46891 L .49392 .46418 L .891 .265 0 r
F
.46021 .51414 m .47097 .51218 L .47451 .51081 L .151 .333 0 r
F
.46021 .51414 m .45516 .51401 L .47097 .51218 L F
.51924 .4579 m .51437 .46267 L .51573 .4568 L 1 .87 0 r
F
.51924 .4579 m .51731 .46398 L .51437 .46267 L F
.52077 .45162 m .51924 .4579 L .51573 .4568 L 1 .771 0 r
F
.50213 .49536 m .49798 .49944 L .5011 .4972 L 0 0 0 r
F
.50697 .43289 m .50708 .4384 L .50533 .43844 L .974 .292 0 r
F
.50899 .43277 m .50708 .4384 L .50697 .43289 L 1 .315 0 r
F
.52077 .45162 m .51573 .4568 L .5168 .4508 L 1 .771 0 r
F
.52183 .4452 m .52077 .45162 L .5168 .4508 L 1 .67 0 r
F
.49725 .43908 m .49748 .44437 L .49633 .44456 L .662 .196 0 r
F
.49846 .43892 m .49748 .44437 L .49725 .43908 L .726 .211 0 r
F
.51388 .42657 m .51426 .43249 L .51137 .43264 L .94 .332 0 r
F
.51737 .42614 m .51426 .43249 L .51388 .42657 L .956 .369 0 r
F
.51652 .42001 m .51737 .42614 L .51388 .42657 L .806 .314 0 r
F
.49259 .36614 m .50139 .3741 L .49689 .37032 L 0 .18 0 r
F
.48731 .36356 m .49259 .36614 L .49689 .37032 L 0 .154 0 r
F
.50899 .43277 m .50909 .43838 L .50708 .4384 L 1 .315 0 r
F
.51137 .43264 m .50909 .43838 L .50899 .43277 L 1 .345 0 r
F
.45681 .38277 m .44083 .38849 L .44529 .37882 L 1 .839 0 r
F
.4613 .37482 m .45681 .38277 L .44529 .37882 L 1 .942 0 r
F
.51731 .46398 m .51278 .46839 L .51437 .46267 L 1 .939 0 r
F
.51731 .46398 m .51508 .46984 L .51278 .46839 L F
.51903 .41274 m .51652 .42001 L .51531 .41398 L .673 .297 0 r
F
.51698 .40659 m .51903 .41274 L .51531 .41398 L .557 .249 0 r
F
.52183 .4452 m .5168 .4508 L .51753 .4447 L 1 .67 0 r
F
.52237 .43868 m .52183 .4452 L .51753 .4447 L 1 .576 0 r
F
.52816 .43894 m .52183 .4452 L .52237 .43868 L 1 .66 0 r
F
.52819 .43187 m .52816 .43894 L .52237 .43868 L 1 .564 0 r
F
.53586 .43155 m .52816 .43894 L .52819 .43187 L 1 .641 0 r
F
.49688 .47017 m .49869 .47452 L .5016 .47586 L 1 .207 0 r
F
.49554 .46891 m .49869 .47452 L .49688 .47017 L 1 .258 0 r
F
.49846 .43892 m .49865 .44422 L .49748 .44437 L .726 .211 0 r
F
.4997 .43879 m .49865 .44422 L .49846 .43892 L .785 .225 0 r
F
.51137 .43264 m .51147 .43838 L .50909 .43838 L 1 .345 0 r
F
.51426 .43249 m .51147 .43838 L .51137 .43264 L 1 .383 0 r
F
.49406 .44513 m .49453 .45039 L .49354 .4508 L .408 .129 0 r
F
.49519 .44481 m .49453 .45039 L .49406 .44513 L .492 .154 0 r
F
.45827 .6069 m .45885 .6201 L .44714 .61207 L .365 .314 0 r
F
.45827 .6069 m .46683 .61434 L .45885 .6201 L F
.49259 .45133 m .49339 .45652 L .49276 .45719 L .045 .012 0 r
F
.49354 .4508 m .49339 .45652 L .49259 .45133 L .232 .069 0 r
F
.51587 .48257 m .518 .48478 L .52935 .48587 L .424 0 0 r
F
.4997 .43879 m .49986 .44409 L .49865 .44422 L .785 .225 0 r
F
.50098 .43867 m .49986 .44409 L .4997 .43879 L .84 .239 0 r
F
.51413 .39247 m .51458 .40067 L .51195 .39502 L .374 .201 0 r
F
.51035 .38704 m .51413 .39247 L .51195 .39502 L .265 .168 0 r
F
.52065 .41909 m .51737 .42614 L .51652 .42001 L .809 .353 0 r
F
.51903 .41274 m .52065 .41909 L .51652 .42001 L .673 .297 0 r
F
.40257 .52001 m .42942 .51388 L .4331 .51653 L .331 .378 0 r
F
.40257 .52001 m .39685 .51434 L .42942 .51388 L F
.51426 .43249 m .51433 .43843 L .51147 .43838 L 1 .383 0 r
F
.51783 .43232 m .51433 .43843 L .51426 .43249 L 1 .431 0 r
F
.51737 .42614 m .51783 .43232 L .51426 .43249 L .956 .369 0 r
F
.52237 .43868 m .51753 .4447 L .51788 .43852 L 1 .576 0 r
F
.52235 .43212 m .52237 .43868 L .51788 .43852 L 1 .492 0 r
F
.52819 .43187 m .52237 .43868 L .52235 .43212 L 1 .564 0 r
F
.50098 .43867 m .50111 .444 L .49986 .44409 L .84 .239 0 r
F
.50232 .43858 m .50111 .444 L .50098 .43867 L .894 .254 0 r
F
.52177 .42556 m .51783 .43232 L .51737 .42614 L .964 .418 0 r
F
.52065 .41909 m .52177 .42556 L .51737 .42614 L .809 .353 0 r
F
.47892 .35875 m .49259 .36614 L .48731 .36356 L .06 .24 0 r
F
.51508 .46984 m .51104 .47394 L .51278 .46839 L 1 .915 0 r
F
.51508 .46984 m .51264 .47547 L .51104 .47394 L F
.50232 .43858 m .50242 .44393 L .50111 .444 L .894 .254 0 r
F
.50376 .4385 m .50242 .44393 L .50232 .43858 L .95 .271 0 r
F
.51783 .43232 m .51788 .43852 L .51433 .43843 L 1 .431 0 r
F
.52235 .43212 m .51788 .43852 L .51783 .43232 L 1 .492 0 r
F
.52177 .42556 m .52235 .43212 L .51783 .43232 L .964 .418 0 r
F
.49519 .44481 m .49556 .45008 L .49453 .45039 L .492 .154 0 r
F
.49633 .44456 m .49556 .45008 L .49519 .44481 L .575 .175 0 r
F
.51788 .43852 m .51412 .44435 L .51433 .43843 L 1 .502 0 r
F
.51788 .43852 m .51753 .4447 L .51412 .44435 L F
.44529 .37882 m .44083 .38849 L .42351 .38474 L 1 .875 0 r
F
.50376 .4385 m .50383 .44389 L .50242 .44393 L .95 .271 0 r
F
.50533 .43844 m .50383 .44389 L .50376 .4385 L 1 .292 0 r
F
.51753 .4447 m .51363 .45023 L .51412 .44435 L 1 .58 0 r
F
.51753 .4447 m .5168 .4508 L .51363 .45023 L F
.50533 .43844 m .50537 .44388 L .50383 .44389 L 1 .292 0 r
F
.50708 .4384 m .50537 .44388 L .50533 .43844 L 1 .317 0 r
F
.49276 .45719 m .49376 .46227 L .49366 .46308 L 0 0 0 r
F
.49339 .45652 m .49376 .46227 L .49276 .45719 L F
.51433 .43843 m .51135 .44412 L .51147 .43838 L 1 .439 0 r
F
.51433 .43843 m .51412 .44435 L .51135 .44412 L F
.50708 .4384 m .50708 .44391 L .50537 .44388 L 1 .317 0 r
F
.50909 .43838 m .50708 .44391 L .50708 .4384 L 1 .349 0 r
F
.51147 .43838 m .50905 .44398 L .50909 .43838 L 1 .389 0 r
F
.51147 .43838 m .51135 .44412 L .50905 .44398 L F
.50909 .43838 m .50905 .44398 L .50708 .44391 L 1 .349 0 r
F
.52745 .42481 m .52235 .43212 L .52177 .42556 L .96 .48 0 r
F
.52745 .42481 m .52819 .43187 L .52235 .43212 L F
.50636 .37845 m .51035 .38704 L .50657 .38205 L .171 .176 0 r
F
.50139 .3741 m .50636 .37845 L .50657 .38205 L .009 .14 0 r
F
.49869 .47452 m .50344 .47966 L .5016 .47586 L 1 .196 0 r
F
.49633 .44456 m .49662 .44984 L .49556 .45008 L .575 .175 0 r
F
.49748 .44437 m .49662 .44984 L .49633 .44456 L .655 .193 0 r
F
.5168 .4508 m .51288 .45603 L .51363 .45023 L 1 .664 0 r
F
.5168 .4508 m .51573 .4568 L .51288 .45603 L F
.49354 .4508 m .49414 .45601 L .49339 .45652 L .232 .069 0 r
F
.49453 .45039 m .49414 .45601 L .49354 .4508 L .371 .114 0 r
F
.48598 .62709 m .49579 .6324 L .49822 .63841 L .018 .213 0 r
F
.6429 .6632 m .71778 .65969 L .69964 .66967 L .249 .355 0 r
F
.51773 .3983 m .51698 .40659 L .51458 .40067 L .463 .239 0 r
F
.51413 .39247 m .51773 .3983 L .51458 .40067 L .374 .201 0 r
F
.53491 .42379 m .52819 .43187 L .52745 .42481 L .939 .55 0 r
F
.53491 .42379 m .53586 .43155 L .52819 .43187 L F
.49748 .44437 m .49771 .44966 L .49662 .44984 L .655 .193 0 r
F
.49865 .44422 m .49771 .44966 L .49748 .44437 L .729 .21 0 r
F
.51412 .44435 m .51103 .44983 L .51135 .44412 L 1 .502 0 r
F
.51412 .44435 m .51363 .45023 L .51103 .44983 L F
.52596 .41784 m .52177 .42556 L .52065 .41909 L .808 .406 0 r
F
.52596 .41784 m .52745 .42481 L .52177 .42556 L F
.49366 .46308 m .49486 .46797 L .49554 .46891 L .891 .265 0 r
F
.49376 .46227 m .49486 .46797 L .49366 .46308 L .762 .245 0 r
F
.51573 .4568 m .51193 .46175 L .51288 .45603 L 1 .749 0 r
F
.51573 .4568 m .51437 .46267 L .51193 .46175 L F
.4008 .34444 m .43871 .34598 L .432 .35038 L .408 .425 0 r
F
.49865 .44422 m .49883 .44951 L .49771 .44966 L .729 .21 0 r
F
.49986 .44409 m .49883 .44951 L .49865 .44422 L .799 .227 0 r
F
.51264 .47547 m .50923 .47931 L .51104 .47394 L 1 .714 0 r
F
.51264 .47547 m .5101 .48085 L .50923 .47931 L F
.39971 .37948 m .39533 .3941 L .36118 .39049 L .811 .81 0 r
F
.42351 .38474 m .39533 .3941 L .39971 .37948 L .894 .811 0 r
F
.52099 .40452 m .51903 .41274 L .51698 .40659 L .559 .285 0 r
F
.51773 .3983 m .52099 .40452 L .51698 .40659 L .463 .239 0 r
F
.49453 .45039 m .49499 .45563 L .49414 .45601 L .371 .114 0 r
F
.49556 .45008 m .49499 .45563 L .49453 .45039 L .472 .147 0 r
F
.51135 .44412 m .50885 .44957 L .50905 .44398 L 1 .438 0 r
F
.51135 .44412 m .51103 .44983 L .50885 .44957 L F
.52378 .41105 m .52065 .41909 L .51903 .41274 L .674 .341 0 r
F
.52378 .41105 m .52596 .41784 L .52065 .41909 L F
.49986 .44409 m .49999 .44941 L .49883 .44951 L .799 .227 0 r
F
.50111 .444 m .49999 .44941 L .49986 .44409 L .866 .244 0 r
F
.35914 .57389 m .32281 .5943 L .31174 .57527 L .585 .649 0 r
F
.35914 .57389 m .36636 .58936 L .32281 .5943 L F
.54483 .42241 m .53586 .43155 L .53491 .42379 L .899 .621 0 r
F
.54483 .42241 m .54604 .43114 L .53586 .43155 L F
.31263 .70069 m .35334 .68868 L .36739 .69348 L .304 .372 0 r
F
.31263 .70069 m .29134 .69217 L .35334 .68868 L F
.52099 .40452 m .52378 .41105 L .51903 .41274 L .559 .285 0 r
F
.49339 .45652 m .49414 .46166 L .49376 .46227 L 0 0 0 r
F
.49414 .45601 m .49414 .46166 L .49339 .45652 L .145 .036 0 r
F
.50111 .444 m .50121 .44933 L .49999 .44941 L .866 .244 0 r
F
.50242 .44393 m .50121 .44933 L .50111 .444 L .934 .263 0 r
F
.50905 .44398 m .50698 .44941 L .50708 .44391 L 1 .385 0 r
F
.50905 .44398 m .50885 .44957 L .50698 .44941 L F
.51363 .45023 m .51053 .4555 L .51103 .44983 L 1 .569 0 r
F
.51363 .45023 m .51288 .45603 L .51053 .4555 L F
.50242 .44393 m .50248 .44929 L .50121 .44933 L .934 .263 0 r
F
.50383 .44389 m .50248 .44929 L .50242 .44393 L 1 .284 0 r
F
.50708 .44391 m .50533 .44932 L .50537 .44388 L 1 .344 0 r
F
.50708 .44391 m .50698 .44941 L .50533 .44932 L F
.50383 .44389 m .50385 .44928 L .50248 .44929 L 1 .284 0 r
F
.50537 .44388 m .50385 .44928 L .50383 .44389 L 1 .311 0 r
F
.51437 .46267 m .51081 .46735 L .51193 .46175 L 1 .817 0 r
F
.51437 .46267 m .51278 .46839 L .51081 .46735 L F
.50537 .44388 m .50533 .44932 L .50385 .44928 L 1 .311 0 r
F
.49554 .46891 m .49688 .47353 L .49869 .47452 L 1 .258 0 r
F
.49486 .46797 m .49688 .47353 L .49554 .46891 L 1 .297 0 r
F
.49556 .45008 m .49591 .45534 L .49499 .45563 L .472 .147 0 r
F
.49662 .44984 m .49591 .45534 L .49556 .45008 L .566 .171 0 r
F
.48684 .34981 m .47746 .34785 L .48714 .34279 L 1 1 0 r
F
.48684 .34981 m .47991 .35487 L .47746 .34785 L F
.4613 .37482 m .44529 .37882 L .45151 .36973 L 1 .942 0 r
F
.46682 .36744 m .4613 .37482 L .45151 .36973 L 1 1 0 r
F
.55818 .42053 m .54604 .43114 L .54483 .42241 L .845 .68 0 r
F
.55818 .42053 m .55971 .43061 L .54604 .43114 L F
.53292 .41614 m .52745 .42481 L .52596 .41784 L .799 .47 0 r
F
.53292 .41614 m .53491 .42379 L .52745 .42481 L F
.49662 .44984 m .49689 .45511 L .49591 .45534 L .566 .171 0 r
F
.49771 .44966 m .49689 .45511 L .49662 .44984 L .655 .192 0 r
F
.51103 .44983 m .50852 .45513 L .50885 .44957 L 1 .489 0 r
F
.51103 .44983 m .51053 .4555 L .50852 .45513 L F
.51288 .45603 m .50987 .4611 L .51053 .4555 L 1 .637 0 r
F
.51288 .45603 m .51193 .46175 L .50987 .4611 L F
.54535 .48735 m .54686 .48655 L .57009 .48622 L .098 .313 0 r
F
.49414 .45601 m .49471 .4612 L .49414 .46166 L .145 .036 0 r
F
.49499 .45563 m .49471 .4612 L .49414 .45601 L .338 .101 0 r
F
.49376 .46227 m .49466 .46728 L .49486 .46797 L .762 .245 0 r
F
.49414 .46166 m .49466 .46728 L .49376 .46227 L 0 0 0 r
F
.51156 .3834 m .51413 .39247 L .51035 .38704 L .296 .205 0 r
F
.50636 .37845 m .51156 .3834 L .51035 .38704 L .171 .176 0 r
F
.49771 .44966 m .49792 .45494 L .49689 .45511 L .655 .192 0 r
F
.49883 .44951 m .49792 .45494 L .49771 .44966 L .738 .211 0 r
F
.51278 .46839 m .50959 .47284 L .51081 .46735 L 1 .829 0 r
F
.51278 .46839 m .51104 .47394 L .50959 .47284 L F
.50885 .44957 m .50678 .45489 L .50698 .44941 L 1 .423 0 r
F
.50885 .44957 m .50852 .45513 L .50678 .45489 L F
.49883 .44951 m .49899 .45481 L .49792 .45494 L .738 .211 0 r
F
.49999 .44941 m .49899 .45481 L .49883 .44951 L .816 .23 0 r
F
.49869 .47452 m .50005 .47874 L .50344 .47966 L 1 .196 0 r
F
.49688 .47353 m .50005 .47874 L .49869 .47452 L 1 .25 0 r
F
.57632 .41794 m .55971 .43061 L .55818 .42053 L .786 .719 0 r
F
.57632 .41794 m .5782 .42991 L .55971 .43061 L F
.50698 .44941 m .50523 .45474 L .50533 .44932 L 1 .371 0 r
F
.50698 .44941 m .50678 .45489 L .50523 .45474 L F
.49999 .44941 m .50011 .45472 L .49899 .45481 L .816 .23 0 r
F
.50121 .44933 m .50011 .45472 L .49999 .44941 L .893 .249 0 r
F
.49499 .45563 m .49542 .46085 L .49471 .4612 L .338 .101 0 r
F
.49591 .45534 m .49542 .46085 L .49499 .45563 L .461 .142 0 r
F
.4988 .36941 m .50636 .37845 L .50139 .3741 L .123 .203 0 r
F
.49259 .36614 m .4988 .36941 L .50139 .3741 L 0 .18 0 r
F
.50121 .44933 m .50128 .45466 L .50011 .45472 L .893 .249 0 r
F
.50248 .44929 m .50128 .45466 L .50121 .44933 L .974 .271 0 r
F
.50533 .44932 m .50382 .45467 L .50385 .44928 L 1 .329 0 r
F
.50533 .44932 m .50523 .45474 L .50382 .45467 L F
.50248 .44929 m .50251 .45464 L .50128 .45466 L .974 .271 0 r
F
.50385 .44928 m .50251 .45464 L .50248 .44929 L 1 .297 0 r
F
.49798 .49944 m .49449 .50318 L .4986 .50139 L 0 0 0 r
F
.50385 .44928 m .50382 .45467 L .50251 .45464 L 1 .297 0 r
F
.51053 .4555 m .50809 .46065 L .50852 .45513 L 1 .541 0 r
F
.51053 .4555 m .50987 .4611 L .50809 .46065 L F
.48845 .50565 m .4918 .50665 L .49449 .50318 L .066 0 0 r
F
.48845 .50565 m .48468 .50839 L .4918 .50665 L F
.51193 .46175 m .5091 .46662 L .50987 .4611 L 1 .699 0 r
F
.51193 .46175 m .51081 .46735 L .5091 .46662 L F
.52996 .40874 m .52596 .41784 L .52378 .41105 L .674 .399 0 r
F
.52996 .40874 m .53292 .41614 L .52596 .41784 L F
.49486 .46797 m .49585 .47279 L .49688 .47353 L 1 .297 0 r
F
.49466 .46728 m .4954 .47223 L .49585 .47279 L .961 .304 0 r
F
.49511 .46954 m .49537 .47181 L .4954 .47223 L 0 0 0 r
F
.49481 .46675 m .49514 .46978 L .49511 .46954 L F
.49514 .46978 m .49537 .47181 L .49511 .46954 L F
.49466 .46728 m .49503 .46903 L .49486 .46797 L .961 .304 0 r
F
.49503 .46903 m .49585 .47279 L .49495 .46843 L F
.49503 .46903 m .49495 .46843 L .49486 .46797 L F
.49414 .46166 m .49481 .46675 L .49466 .46728 L 0 0 0 r
F
.49471 .4612 m .49481 .46675 L .49414 .46166 L .047 0 0 r
F
.58928 .31738 m .61824 .29324 L .63219 .30713 L .56 .597 0 r
F
.58928 .31738 m .57865 .30913 L .61824 .29324 L F
.49591 .45534 m .49624 .46058 L .49542 .46085 L .461 .142 0 r
F
.49689 .45511 m .49624 .46058 L .49591 .45534 L .566 .17 0 r
F
.50524 .33616 m .50117 .32943 L .5133 .32762 L .757 .718 0 r
F
.50524 .33616 m .49656 .33891 L .50117 .32943 L F
.46682 .36744 m .45151 .36973 L .45919 .36143 L 1 1 0 r
F
.47313 .36076 m .46682 .36744 L .45919 .36143 L F
.45085 .59881 m .44714 .61207 L .43695 .60313 L .445 .374 0 r
F
.45085 .59881 m .45827 .6069 L .44714 .61207 L F
.57796 .64339 m .55061 .64554 L .56173 .63722 L .726 .842 0 r
F
.59103 .63308 m .57796 .64339 L .56173 .63722 L .752 .88 0 r
F
.51675 .38894 m .51773 .3983 L .51413 .39247 L .392 .24 0 r
F
.51156 .3834 m .51675 .38894 L .51413 .39247 L .296 .205 0 r
F
.54217 .41382 m .53491 .42379 L .53292 .41614 L .779 .539 0 r
F
.54217 .41382 m .54483 .42241 L .53491 .42379 L F
.50852 .45513 m .5065 .46035 L .50678 .45489 L 1 .462 0 r
F
.50852 .45513 m .50809 .46065 L .5065 .46035 L F
.50408 .49277 m .5011 .4972 L .50309 .49559 L 0 0 0 r
F
.51104 .47394 m .50831 .47821 L .50959 .47284 L 1 .714 0 r
F
.51104 .47394 m .50923 .47931 L .50831 .47821 L F
.49689 .45511 m .49714 .46038 L .49624 .46058 L .566 .17 0 r
F
.49792 .45494 m .49714 .46038 L .49689 .45511 L .663 .192 0 r
F
.60117 .41437 m .5782 .42991 L .57632 .41794 L .731 .735 0 r
F
.60117 .41437 m .60338 .42897 L .5782 .42991 L F
.52617 .40167 m .52378 .41105 L .52099 .40452 L .566 .337 0 r
F
.52617 .40167 m .52996 .40874 L .52378 .41105 L F
.49792 .45494 m .49811 .46023 L .49714 .46038 L .663 .192 0 r
F
.49899 .45481 m .49811 .46023 L .49792 .45494 L .752 .213 0 r
F
.49471 .4612 m .49521 .46636 L .49481 .46675 L .047 0 0 r
F
.49542 .46085 m .49521 .46636 L .49471 .4612 L .316 .09 0 r
F
.47313 .36076 m .45919 .36143 L .46798 .35409 L 1 1 0 r
F
.50678 .45489 m .50507 .46016 L .50523 .45474 L 1 .397 0 r
F
.50678 .45489 m .5065 .46035 L .50507 .46016 L F
.50987 .4611 m .50756 .46612 L .50809 .46065 L 1 .592 0 r
F
.50987 .4611 m .5091 .46662 L .50756 .46612 L F
.49899 .45481 m .49913 .46011 L .49811 .46023 L .752 .213 0 r
F
.50011 .45472 m .49913 .46011 L .49899 .45481 L .837 .233 0 r
F
.51081 .46735 m .50824 .47207 L .5091 .46662 L 1 .735 0 r
F
.51081 .46735 m .50959 .47284 L .50824 .47207 L F
.52169 .39505 m .52099 .40452 L .51773 .3983 L .475 .284 0 r
F
.51675 .38894 m .52169 .39505 L .51773 .3983 L .392 .24 0 r
F
.50523 .45474 m .50374 .46004 L .50382 .45467 L 1 .347 0 r
F
.50523 .45474 m .50507 .46016 L .50374 .46004 L F
.52169 .39505 m .52617 .40167 L .52099 .40452 L .475 .284 0 r
F
.49481 .46675 m .4954 .47223 L .49466 .46728 L 0 0 0 r
F
.50011 .45472 m .5002 .46003 L .49913 .46011 L .837 .233 0 r
F
.50128 .45466 m .5002 .46003 L .50011 .45472 L .921 .254 0 r
F
.49688 .47353 m .49788 .47806 L .50005 .47874 L 1 .25 0 r
F
.49585 .47279 m .49788 .47806 L .49688 .47353 L 1 .311 0 r
F
.50382 .45467 m .5025 .46 L .50251 .45464 L 1 .309 0 r
F
.50382 .45467 m .50374 .46004 L .5025 .46 L F
.50128 .45466 m .50132 .45999 L .5002 .46003 L .921 .254 0 r
F
.50251 .45464 m .50132 .45999 L .50128 .45466 L 1 .278 0 r
F
.50251 .45464 m .5025 .46 L .50132 .45999 L F
.49542 .46085 m .49581 .46605 L .49521 .46636 L .316 .09 0 r
F
.49624 .46058 m .49581 .46605 L .49542 .46085 L .462 .141 0 r
F
.50005 .47874 m .50457 .48336 L .50344 .47966 L .961 .171 0 r
F
.518 .48478 m .53035 .48677 L .52935 .48587 L .347 0 0 r
F
.50809 .46065 m .50616 .46577 L .5065 .46035 L 1 .499 0 r
F
.50809 .46065 m .50756 .46612 L .50616 .46577 L F
.49624 .46058 m .49654 .46582 L .49581 .46605 L .462 .141 0 r
F
.49714 .46038 m .49654 .46582 L .49624 .46058 L .577 .171 0 r
F
.47451 .51081 m .48219 .51087 L .48468 .50839 L .041 0 0 r
F
.47451 .51081 m .47097 .51218 L .48219 .51087 L F
.44529 .37882 m .42351 .38474 L .4296 .37326 L 1 .875 0 r
F
.45151 .36973 m .44529 .37882 L .4296 .37326 L 1 .962 0 r
F
.49521 .46636 m .49537 .47181 L .49481 .46675 L 0 0 0 r
F
.50923 .47931 m .50704 .48345 L .50831 .47821 L 1 .484 0 r
F
.48618 .36033 m .4988 .36941 L .49259 .36614 L .146 .248 0 r
F
.47892 .35875 m .48618 .36033 L .49259 .36614 L .06 .24 0 r
F
.63547 .40942 m .60338 .42897 L .60117 .41437 L .686 .734 0 r
F
.63547 .40942 m .63783 .4277 L .60338 .42897 L F
.49714 .46038 m .49737 .46564 L .49654 .46582 L .577 .171 0 r
F
.49811 .46023 m .49737 .46564 L .49714 .46038 L .681 .195 0 r
F
.5065 .46035 m .50485 .46555 L .50507 .46016 L 1 .422 0 r
F
.5065 .46035 m .50616 .46577 L .50485 .46555 L F
.5091 .46662 m .50697 .47153 L .50756 .46612 L 1 .633 0 r
F
.5091 .46662 m .50824 .47207 L .50697 .47153 L F
.50959 .47284 m .50734 .47743 L .50824 .47207 L 1 .706 0 r
F
.50959 .47284 m .50831 .47821 L .50734 .47743 L F
.49811 .46023 m .49828 .46551 L .49737 .46564 L .681 .195 0 r
F
.49913 .46011 m .49828 .46551 L .49811 .46023 L .773 .216 0 r
F
.49585 .47279 m .4966 .47754 L .49788 .47806 L 1 .311 0 r
F
.4954 .47223 m .4966 .47754 L .49585 .47279 L 1 .356 0 r
F
.4296 .37326 m .42351 .38474 L .39971 .37948 L .958 .881 0 r
F
.50565 .37346 m .51156 .3834 L .50636 .37845 L .241 .225 0 r
F
.4988 .36941 m .50565 .37346 L .50636 .37845 L .123 .203 0 r
F
.50507 .46016 m .50363 .46541 L .50374 .46004 L 1 .363 0 r
F
.50507 .46016 m .50485 .46555 L .50363 .46541 L F
.53816 .40555 m .53292 .41614 L .52996 .40874 L .67 .465 0 r
F
.53816 .40555 m .54217 .41382 L .53292 .41614 L F
.55463 .41062 m .54483 .42241 L .54217 .41382 L .75 .602 0 r
F
.55463 .41062 m .55818 .42053 L .54483 .42241 L F
.49913 .46011 m .49925 .46541 L .49828 .46551 L .773 .216 0 r
F
.5002 .46003 m .49925 .46541 L .49913 .46011 L .86 .237 0 r
F
.49521 .46636 m .49564 .47149 L .49537 .47181 L 0 0 0 r
F
.49581 .46605 m .49564 .47149 L .49521 .46636 L .316 .087 0 r
F
.50374 .46004 m .50246 .46534 L .5025 .46 L 1 .319 0 r
F
.50374 .46004 m .50363 .46541 L .50246 .46534 L F
.5002 .46003 m .50028 .46535 L .49925 .46541 L .86 .237 0 r
F
.50132 .45999 m .50028 .46535 L .5002 .46003 L .95 .259 0 r
F
.47547 .68008 m .47568 .67669 L .48661 .67357 L .337 .393 0 r
F
.47547 .68008 m .46044 .68222 L .47568 .67669 L F
.5025 .46 m .50135 .46533 L .50132 .45999 L 1 .285 0 r
F
.5025 .46 m .50246 .46534 L .50135 .46533 L F
.50132 .45999 m .50135 .46533 L .50028 .46535 L .95 .259 0 r
F
.4331 .51653 m .45275 .51356 L .45516 .51401 L .226 .352 0 r
F
.4331 .51653 m .42942 .51388 L .45275 .51356 L F
.50005 .47874 m .50089 .4829 L .50457 .48336 L .961 .171 0 r
F
.49788 .47806 m .50089 .4829 L .50005 .47874 L 1 .215 0 r
F
.50756 .46612 m .50577 .47116 L .50616 .46577 L 1 .532 0 r
F
.50756 .46612 m .50697 .47153 L .50577 .47116 L F
.49581 .46605 m .49613 .47124 L .49564 .47149 L .316 .087 0 r
F
.49654 .46582 m .49613 .47124 L .49581 .46605 L .482 .145 0 r
F
.36667 .37205 m .36118 .39049 L .31385 .38541 L .746 .794 0 r
F
.39971 .37948 m .36118 .39049 L .36667 .37205 L .811 .81 0 r
F
.4954 .47223 m .49597 .47715 L .4966 .47754 L 1 .356 0 r
F
.49564 .47149 m .49598 .47661 L .49593 .47667 L 0 0 0 r
F
.49537 .47186 m .49597 .47715 L .4954 .47223 L .917 .315 0 r
F
.49537 .47181 m .49542 .47227 L .49537 .47186 L F
.49542 .47227 m .49597 .47715 L .49537 .47186 L F
.49537 .47181 m .4958 .47685 L .49597 .47715 L F
.49575 .47511 m .49593 .47667 L .4958 .47685 L 0 0 0 r
F
.49564 .47149 m .49593 .47667 L .49575 .47511 L F
.518 .48478 m .51869 .4869 L .53035 .48677 L .347 0 0 r
F
.51005 .48397 m .51869 .4869 L .518 .48478 L .504 .007 0 r
F
.49654 .46582 m .49679 .47105 L .49613 .47124 L .482 .145 0 r
F
.49737 .46564 m .49679 .47105 L .49654 .46582 L .605 .176 0 r
F
.50824 .47207 m .50636 .47688 L .50697 .47153 L 1 .652 0 r
F
.50824 .47207 m .50734 .47743 L .50636 .47688 L F
.50616 .46577 m .50461 .47092 L .50485 .46555 L 1 .444 0 r
F
.50616 .46577 m .50577 .47116 L .50461 .47092 L F
.5011 .4972 m .5013 .50011 L .50309 .49559 L .049 0 0 r
F
.5011 .4972 m .4986 .50139 L .5013 .50011 L F
.50521 .49089 m .50309 .49559 L .50423 .49443 L 0 0 0 r
F
.52378 .32724 m .52514 .31547 L .53973 .31703 L .652 .637 0 r
F
.52378 .32724 m .5133 .32762 L .52514 .31547 L F
.49737 .46564 m .49757 .4709 L .49679 .47105 L .605 .176 0 r
F
.49828 .46551 m .49757 .4709 L .49737 .46564 L .709 .2 0 r
F
.4228 .583 m .40711 .5978 L .39875 .5857 L .585 .569 0 r
F
.4228 .583 m .42871 .5934 L .40711 .5978 L F
.50831 .47821 m .50646 .4827 L .50734 .47743 L 1 .566 0 r
F
.50831 .47821 m .50704 .48345 L .50646 .4827 L F
.50485 .46555 m .50349 .47077 L .50363 .46541 L 1 .376 0 r
F
.50485 .46555 m .50461 .47092 L .50349 .47077 L F
.49564 .47149 m .4958 .47685 L .49537 .47181 L 0 0 0 r
F
.49828 .46551 m .49843 .47079 L .49757 .4709 L .709 .2 0 r
F
.49925 .46541 m .49843 .47079 L .49828 .46551 L .8 .221 0 r
F
.68322 .40249 m .63783 .4277 L .63547 .40942 L .651 .722 0 r
F
.68322 .40249 m .68518 .42596 L .63783 .4277 L F
.49788 .47806 m .49851 .48254 L .50089 .4829 L 1 .215 0 r
F
.4966 .47754 m .49851 .48254 L .49788 .47806 L 1 .266 0 r
F
.49925 .46541 m .49935 .47071 L .49843 .47079 L .8 .221 0 r
F
.50028 .46535 m .49935 .47071 L .49925 .46541 L .885 .241 0 r
F
.50363 .46541 m .5024 .47068 L .50246 .46534 L 1 .327 0 r
F
.50363 .46541 m .50349 .47077 L .5024 .47068 L F
.53296 .39774 m .52996 .40874 L .52617 .40167 L .574 .4 0 r
F
.53296 .39774 m .53816 .40555 L .52996 .40874 L F
.49449 .50318 m .49669 .5054 L .4986 .50139 L .211 0 0 r
F
.49449 .50318 m .4918 .50665 L .49669 .5054 L F
.50028 .46535 m .50033 .47067 L .49935 .47071 L .885 .241 0 r
F
.50135 .46533 m .50033 .47067 L .50028 .46535 L .976 .263 0 r
F
.50246 .46534 m .50135 .47065 L .50135 .46533 L 1 .291 0 r
F
.50246 .46534 m .5024 .47068 L .50135 .47065 L F
.50135 .46533 m .50135 .47065 L .50033 .47067 L .976 .263 0 r
F
.51283 .37834 m .51675 .38894 L .51156 .3834 L .339 .255 0 r
F
.50565 .37346 m .51283 .37834 L .51156 .3834 L .241 .225 0 r
F
.50697 .47153 m .50535 .47651 L .50577 .47116 L 1 .558 0 r
F
.50697 .47153 m .50636 .47688 L .50535 .47651 L F
.58857 .66045 m .601 .65838 L .6429 .6632 L .146 .323 0 r
F
.56161 .6548 m .601 .65838 L .58857 .66045 L .008 .277 0 r
F
.49613 .47124 m .49598 .47661 L .49564 .47149 L .354 .098 0 r
F
.55122 .32022 m .56287 .30245 L .57865 .30913 L .591 .604 0 r
F
.55122 .32022 m .53973 .31703 L .56287 .30245 L F
.51005 .48397 m .51054 .48698 L .51869 .4869 L .504 .007 0 r
F
.49613 .47124 m .4964 .47643 L .49598 .47661 L .354 .098 0 r
F
.49679 .47105 m .4964 .47643 L .49613 .47124 L .529 .156 0 r
F
.4966 .47754 m .49708 .48227 L .49851 .48254 L 1 .266 0 r
F
.49597 .47715 m .49708 .48227 L .4966 .47754 L 1 .338 0 r
F
.49656 .33891 m .48798 .33284 L .50117 .32943 L .887 .921 0 r
F
.49656 .33891 m .48714 .34279 L .48798 .33284 L F
.50577 .47116 m .50434 .47626 L .50461 .47092 L 1 .461 0 r
F
.50577 .47116 m .50535 .47651 L .50434 .47626 L F
.50734 .47743 m .50575 .48218 L .50636 .47688 L 1 .625 0 r
F
.50734 .47743 m .50646 .4827 L .50575 .48218 L F
.49679 .47105 m .497 .47628 L .4964 .47643 L .529 .156 0 r
F
.49757 .4709 m .497 .47628 L .49679 .47105 L .654 .186 0 r
F
.52682 .39053 m .52617 .40167 L .52169 .39505 L .492 .343 0 r
F
.52682 .39053 m .53296 .39774 L .52617 .40167 L F
.57161 .40618 m .55818 .42053 L .55463 .41062 L .715 .651 0 r
F
.57161 .40618 m .57632 .41794 L .55818 .42053 L F
.50461 .47092 m .50333 .47611 L .50349 .47077 L 1 .385 0 r
F
.50461 .47092 m .50434 .47626 L .50333 .47611 L F
.49757 .4709 m .49772 .47617 L .497 .47628 L .654 .186 0 r
F
.49843 .47079 m .49772 .47617 L .49757 .4709 L .751 .208 0 r
F
.52 .38404 m .52169 .39505 L .51675 .38894 L .418 .294 0 r
F
.51283 .37834 m .52 .38404 L .51675 .38894 L .339 .255 0 r
F
.49597 .47715 m .49634 .48205 L .49708 .48227 L 1 .338 0 r
F
.4958 .47685 m .49634 .48205 L .49597 .47715 L 1 .393 0 r
F
.49843 .47079 m .49854 .47608 L .49772 .47617 L .751 .208 0 r
F
.49935 .47071 m .49854 .47608 L .49843 .47079 L .833 .227 0 r
F
.50349 .47077 m .50233 .47602 L .5024 .47068 L 1 .331 0 r
F
.50349 .47077 m .50333 .47611 L .50233 .47602 L F
.52 .38404 m .52682 .39053 L .52169 .39505 L .418 .294 0 r
F
.49935 .47071 m .49943 .47602 L .49854 .47608 L .833 .227 0 r
F
.50033 .47067 m .49943 .47602 L .49935 .47071 L .911 .246 0 r
F
.4449 .59014 m .43695 .60313 L .42871 .5934 L .521 .444 0 r
F
.4449 .59014 m .45085 .59881 L .43695 .60313 L F
.5024 .47068 m .50134 .47598 L .50135 .47065 L 1 .294 0 r
F
.5024 .47068 m .50233 .47602 L .50134 .47598 L F
.50033 .47067 m .50037 .47598 L .49943 .47602 L .911 .246 0 r
F
.50135 .47065 m .50037 .47598 L .50033 .47067 L .998 .267 0 r
F
.50135 .47065 m .50134 .47598 L .50037 .47598 L F
.45151 .36973 m .4296 .37326 L .43817 .36255 L 1 .962 0 r
F
.45919 .36143 m .45151 .36973 L .43817 .36255 L 1 1 0 r
F
.54918 .40113 m .54217 .41382 L .53816 .40555 L .66 .531 0 r
F
.54918 .40113 m .55463 .41062 L .54217 .41382 L F
.4008 .34444 m .40956 .33617 L .43871 .34598 L .408 .425 0 r
F
.3565 .33611 m .40956 .33617 L .4008 .34444 L .464 .488 0 r
F
.50636 .47688 m .50494 .48183 L .50535 .47651 L 1 .572 0 r
F
.50636 .47688 m .50575 .48218 L .50494 .48183 L F
.48468 .50839 m .49006 .50994 L .4918 .50665 L .241 0 0 r
F
.48468 .50839 m .48219 .51087 L .49006 .50994 L F
.4958 .47685 m .49609 .48187 L .49634 .48205 L 1 .393 0 r
F
.49598 .47661 m .49609 .48187 L .4958 .47685 L 0 0 0 r
F
.49475 .36287 m .50565 .37346 L .4988 .36941 L .233 .261 0 r
F
.48618 .36033 m .49475 .36287 L .4988 .36941 L .146 .248 0 r
F
.50309 .49559 m .50298 .4992 L .50423 .49443 L .064 0 0 r
F
.50309 .49559 m .5013 .50011 L .50298 .4992 L F
.49598 .47661 m .49621 .48173 L .49609 .48187 L 0 0 0 r
F
.4964 .47643 m .49621 .48173 L .49598 .47661 L .449 .129 0 r
F
.49851 .48254 m .50117 .48703 L .50089 .4829 L .84 .169 0 r
F
.50535 .47651 m .50408 .48159 L .50434 .47626 L 1 .471 0 r
F
.50535 .47651 m .50494 .48183 L .50408 .48159 L F
.7503 .39274 m .68518 .42596 L .68322 .40249 L .625 .706 0 r
F
.7503 .39274 m .75052 .42358 L .68518 .42596 L F
.4964 .47643 m .49658 .48161 L .49621 .48173 L .449 .129 0 r
F
.497 .47628 m .49658 .48161 L .4964 .47643 L .62 .176 0 r
F
.52518 .65946 m .51303 .65935 L .52277 .65369 L .641 .542 0 r
F
.52518 .65946 m .51187 .66504 L .51303 .65935 L F
.53827 .65297 m .52518 .65946 L .52277 .65369 L .71 .706 0 r
F
.497 .47628 m .49715 .48151 L .49658 .48161 L .62 .176 0 r
F
.49772 .47617 m .49715 .48151 L .497 .47628 L .728 .201 0 r
F
.50434 .47626 m .50318 .48144 L .50333 .47611 L 1 .388 0 r
F
.50434 .47626 m .50408 .48159 L .50318 .48144 L F
.49851 .48254 m .49874 .48702 L .50117 .48703 L .84 .169 0 r
F
.49708 .48227 m .49874 .48702 L .49851 .48254 L .934 .199 0 r
F
.49772 .47617 m .49784 .48144 L .49715 .48151 L .728 .201 0 r
F
.49854 .47608 m .49784 .48144 L .49772 .47617 L .805 .219 0 r
F
.4986 .50139 m .49996 .5045 L .5013 .50011 L .297 0 0 r
F
.4986 .50139 m .49669 .5054 L .49996 .5045 L F
.45516 .51401 m .46938 .51335 L .47091 .51219 L .062 .301 0 r
F
.45516 .51401 m .45275 .51356 L .46938 .51335 L F
.45275 .51356 m .46799 .51441 L .46938 .51335 L .002 .276 0 r
F
.46799 .51441 m .46986 .51451 L .46924 .51345 L F
.45275 .51356 m .4532 .51306 L .46986 .51451 L F
.4532 .51306 m .47047 .51557 L .46986 .51451 L 0 .262 0 r
F
.47047 .51557 m .47245 .51585 L .46995 .51467 L F
.4532 .51306 m .45657 .51277 L .47245 .51585 L F
.45657 .51277 m .47511 .51711 L .47245 .51585 L 0 .256 0 r
F
.47511 .51711 m .47708 .51757 L .473 .51611 L F
.49251 .52302 m .49017 .52785 L .49151 .52228 L 1 .654 0 r
F
.49151 .52228 m .48864 .52683 L .49053 .52123 L 1 .714 0 r
F
.49151 .52228 m .49017 .52785 L .48864 .52683 L F
.49053 .52123 m .48693 .52537 L .48958 .51975 L 1 .769 0 r
F
.49053 .52123 m .48864 .52683 L .48693 .52537 L F
.48869 .52017 m .48497 .52333 L .48629 .52132 L 1 .834 0 r
F
.489 .52021 m .48497 .52333 L .48869 .52017 L F
.47245 .51585 m .47708 .51757 L .48154 .51906 L .249 0 0 r
F
.48399 .51984 m .48497 .52333 L .48266 .52046 L 1 .912 0 r
F
.4841 .51988 m .48497 .52333 L .48399 .51984 L F
.4846 .51977 m .48497 .52333 L .48408 .5198 L F
.4839 .51982 m .48553 .5197 L .48354 .51808 L .249 0 0 r
F
.48466 .51958 m .48497 .52333 L .48458 .51957 L 1 .912 0 r
F
.48715 .52001 m .48497 .52333 L .48465 .51954 L F
.48465 .51954 m .48399 .51984 L .48362 .5194 L F
.48399 .51984 m .48266 .52046 L .48339 .51966 L F
.47245 .51585 m .4839 .51982 L .48354 .51808 L .249 0 0 r
F
.48399 .51984 m .48339 .51966 L .48362 .5194 L 1 .912 0 r
F
.47245 .51585 m .48154 .51906 L .4839 .51982 L .249 0 0 r
F
.48354 .51808 m .48545 .51964 L .487 .51984 L .494 0 0 r
F
.48158 .51557 m .48995 .51916 L .48974 .51636 L .5 0 0 r
F
.48158 .51557 m .48354 .51808 L .48929 .5193 L F
.49004 .51911 m .49053 .52123 L .48958 .51975 L 1 .566 0 r
F
.49019 .51908 m .49053 .52123 L .49004 .51911 L F
.49006 .50994 m .49501 .5131 L .49548 .50928 L .517 .016 0 r
F
.49006 .50994 m .48935 .51314 L .49501 .5131 L F
.48935 .51314 m .49255 .51518 L .49501 .5131 L .615 .051 0 r
F
.49613 .51323 m .49613 .51325 L .4954 .51338 L 1 .454 0 r
F
.49613 .51325 m .4958 .51475 L .49541 .51342 L F
.49613 .51325 m .49541 .51342 L .4954 .51338 L F
.4958 .51475 m .49499 .51842 L .49526 .51482 L F
.4958 .51475 m .49526 .51482 L .49537 .5133 L F
.49959 .51348 m .49867 .51891 L .4987 .51347 L 1 .266 0 r
F
.49959 .51348 m .4996 .51891 L .49867 .51891 L F
.4987 .51347 m .49772 .51887 L .49781 .51343 L 1 .291 0 r
F
.4987 .51347 m .49867 .51891 L .49772 .51887 L F
.49781 .51343 m .49679 .51879 L .49695 .51336 L 1 .326 0 r
F
.49781 .51343 m .49772 .51887 L .49679 .51879 L F
.49695 .51336 m .49587 .51865 L .49613 .51323 L 1 .379 0 r
F
.49695 .51336 m .49679 .51879 L .49587 .51865 L F
.49613 .51323 m .49587 .51865 L .49499 .51842 L 1 .454 0 r
F
.49255 .51518 m .48974 .51636 L .49014 .51641 L .615 .051 0 r
F
.49493 .51492 m .49499 .51842 L .49417 .51808 L 1 .537 0 r
F
.4952 .51484 m .49499 .51842 L .49493 .51492 L F
.49536 .51344 m .49499 .51842 L .49528 .51354 L F
.49534 .51345 m .49528 .51354 L .49528 .51348 L F
.49536 .51344 m .49528 .51354 L .49534 .51345 L F
.49613 .51323 m .4954 .51338 L .4955 .51328 L 1 .454 0 r
F
.49613 .51323 m .49537 .5133 L .49567 .5131 L F
.49537 .51342 m .4991 .5174 L .49568 .5131 L .798 .128 0 r
F
.49534 .51344 m .49534 .51345 L .49537 .51342 L F
.49534 .51345 m .4991 .5174 L .49537 .51342 L F
.49306 .5155 m .49276 .51668 L .49343 .51573 L .615 .051 0 r
F
.49255 .51518 m .49322 .5156 L .49439 .51427 L F
.49449 .51408 m .49439 .51427 L .49462 .51401 L F
.49255 .51518 m .49439 .51427 L .49449 .51408 L F
.49255 .51518 m .49462 .51401 L .49483 .51366 L F
.49355 .51581 m .49344 .51758 L .49292 .51697 L 1 .487 0 r
F
.4938 .51534 m .49376 .5156 L .49355 .51581 L F
.49376 .5156 m .49344 .51758 L .49355 .51581 L F
.49343 .51573 m .49299 .51635 L .49355 .51581 L .615 .051 0 r
F
.49506 .51363 m .49417 .51808 L .49461 .5141 L 1 .537 0 r
F
.49505 .51351 m .49506 .51363 L .49534 .51344 L .798 .128 0 r
F
.49506 .51363 m .49534 .51344 L .49534 .51344 L F
.49531 .51335 m .49528 .51348 L .49506 .51363 L 1 .537 0 r
F
.49528 .51348 m .49417 .51808 L .49506 .51363 L F
.49528 .51348 m .4952 .51484 L .49493 .51492 L F
.49506 .51363 m .49535 .51695 L .49534 .51344 L .798 .128 0 r
F
.49425 .51461 m .49417 .51808 L .49344 .51758 L 1 .563 0 r
F
.49428 .51446 m .49431 .51452 L .49461 .5141 L .615 .051 0 r
F
.49322 .5156 m .49506 .51363 L .49505 .51351 L F
.49255 .51518 m .49505 .51351 L .49501 .5131 L F
.49477 .51271 m .49461 .5141 L .49425 .51461 L 1 .563 0 r
F
.49461 .5141 m .49417 .51808 L .49425 .51461 L F
.49461 .5141 m .49535 .51695 L .49506 .51363 L .615 .051 0 r
F
.49431 .51452 m .49535 .51695 L .49461 .5141 L F
.49322 .5156 m .49355 .51581 L .49428 .51446 L F
.49425 .51461 m .49344 .51758 L .4938 .51534 L 1 .563 0 r
F
.49355 .51581 m .49535 .51695 L .49428 .51446 L .615 .051 0 r
F
.49431 .51225 m .4938 .51534 L .49283 .51686 L 1 .487 0 r
F
.4938 .51534 m .49292 .51697 L .49283 .51686 L F
.49299 .51635 m .49283 .51686 L .49293 .51644 L F
.49306 .5155 m .49014 .51641 L .49275 .51668 L .615 .051 0 r
F
.49306 .5155 m .49275 .51668 L .49277 .51665 L F
.49255 .51518 m .49014 .51641 L .49306 .5155 L F
.49407 .51159 m .49293 .51644 L .49239 .51584 L .979 .419 0 r
F
.49293 .51644 m .49283 .51686 L .49275 .51668 L F
.49293 .51644 m .49275 .51668 L .49239 .51584 L F
.49277 .51665 m .49275 .51668 L .49276 .51668 L .615 .051 0 r
F
.49355 .51581 m .49276 .51668 L .49535 .51695 L F
.49299 .51635 m .49276 .51668 L .49355 .51581 L F
.49477 .51271 m .49425 .51461 L .49431 .51225 L 1 .563 0 r
F
.49425 .51461 m .4938 .51534 L .49431 .51225 L F
.49483 .51366 m .49462 .51401 L .49505 .51351 L .615 .051 0 r
F
.49501 .5131 m .49534 .51344 L .49537 .51342 L .798 .128 0 r
F
.49559 .5131 m .49537 .51342 L .49568 .5131 L F
.49501 .5131 m .49537 .51342 L .49559 .5131 L F
.49539 .51302 m .49537 .51342 L .49528 .51348 L 1 .537 0 r
F
.49537 .51342 m .49536 .51344 L .49534 .51345 L F
.49534 .51344 m .49534 .51345 L .49534 .51345 L .798 .128 0 r
F
.49537 .51342 m .49534 .51345 L .49528 .51348 L 1 .537 0 r
F
.49891 .51217 m .49959 .51348 L .4987 .51347 L 1 .267 0 r
F
.49996 .5045 m .49911 .50882 L .50145 .5085 L .524 .086 0 r
F
.49911 .50882 m .50057 .5117 L .50145 .5085 L .758 .141 0 r
F
.50057 .5117 m .50136 .51105 L .50145 .5085 L F
.50127 .50805 m .50075 .51159 L .50044 .50806 L .908 .24 0 r
F
.50058 .51172 m .50047 .51347 L .50046 .51182 L F
.50073 .51174 m .50047 .51347 L .50058 .51172 L F
.49976 .51237 m .49959 .51348 L .49959 .51252 L .956 .252 0 r
F
.49959 .51215 m .49959 .51348 L .49891 .51217 L 1 .267 0 r
F
.49988 .51166 m .50047 .51347 L .49959 .51348 L .956 .252 0 r
F
.499 .51165 m .49959 .51215 L .49891 .51217 L 1 .267 0 r
F
.49911 .50882 m .49892 .51157 L .49976 .51165 L .758 .141 0 r
F
.49911 .50882 m .49976 .51165 L .50005 .51165 L F
.50043 .51164 m .50006 .51168 L .50045 .5117 L F
.49911 .50882 m .50005 .51165 L .50043 .51164 L F
.50005 .51165 m .50006 .51168 L .50043 .51164 L F
.50057 .5117 m .50046 .51171 L .50058 .51172 L F
.49911 .50882 m .50045 .5117 L .50057 .5117 L F
.50045 .5117 m .50046 .51171 L .50057 .5117 L F
.49976 .51237 m .49959 .51252 L .49959 .51165 L .956 .252 0 r
F
.49973 .51166 m .49959 .51165 L .49959 .50807 L F
.49976 .51237 m .49959 .51165 L .49973 .51166 L F
.49669 .5054 m .49911 .50882 L .49996 .5045 L .473 .038 0 r
F
.49669 .5054 m .49548 .50928 L .49911 .50882 L F
.49548 .50928 m .49793 .51207 L .49911 .50882 L .634 .091 0 r
F
.49793 .51207 m .49803 .5122 L .49816 .5118 L F
.49793 .51207 m .49816 .5118 L .49911 .50882 L F
.49803 .5122 m .49776 .51228 L .49803 .5122 L F
.49697 .51246 m .49695 .51322 L .49622 .51275 L 1 .375 0 r
F
.49548 .50928 m .49511 .51228 L .49696 .51223 L .634 .091 0 r
F
.49548 .50928 m .49696 .51223 L .49745 .51189 L F
.49548 .50928 m .49769 .51221 L .49795 .51211 L F
.49745 .51189 m .49696 .51223 L .49769 .51221 L F
.49711 .51243 m .49781 .51343 L .49695 .51336 L 1 .322 0 r
F
.49776 .51228 m .4977 .5123 L .49776 .51228 L .634 .091 0 r
F
.4977 .5123 m .49771 .5123 L .49776 .51228 L F
.49511 .51228 m .49501 .5131 L .49803 .5122 L F
.49788 .50803 m .49782 .51227 L .49711 .51243 L 1 .322 0 r
F
.49782 .51227 m .49781 .51343 L .49711 .51243 L F
.4977 .5123 m .49756 .51234 L .49771 .5123 L .634 .091 0 r
F
.49756 .51234 m .49501 .5131 L .49757 .51234 L F
.49636 .50786 m .49615 .51278 L .49539 .51302 L 1 .456 0 r
F
.49615 .51278 m .49613 .51323 L .49568 .5131 L F
.49634 .51271 m .49501 .5131 L .49534 .5131 L .634 .091 0 r
F
.49622 .51275 m .49613 .51323 L .49615 .51278 L 1 .375 0 r
F
.49711 .51243 m .49695 .51336 L .49697 .51246 L 1 .322 0 r
F
.49801 .51225 m .4987 .51347 L .49781 .51343 L 1 .289 0 r
F
.4987 .51218 m .4987 .51347 L .49803 .51228 L F
.49808 .51225 m .49803 .51228 L .49801 .51225 L F
.4987 .51218 m .49803 .51228 L .49808 .51225 L F
.49891 .51217 m .4987 .51347 L .4987 .51218 L 1 .267 0 r
F
.49871 .51178 m .49882 .51309 L .49892 .51165 L .634 .091 0 r
F
.49803 .5122 m .49808 .51225 L .49871 .51178 L F
.49808 .51225 m .49882 .51309 L .49871 .51178 L F
.49801 .51225 m .49781 .51343 L .49782 .51227 L 1 .289 0 r
F
.49622 .51275 m .49695 .51322 L .49613 .51323 L 1 .375 0 r
F
.49634 .51271 m .49534 .5131 L .49882 .51309 L .634 .091 0 r
F
.49615 .51278 m .49568 .5131 L .49539 .51302 L 1 .456 0 r
F
.49795 .51211 m .49769 .51221 L .49803 .5122 L .634 .091 0 r
F
.49709 .50797 m .49622 .51275 L .49636 .50786 L 1 .375 0 r
F
.49622 .51275 m .49615 .51278 L .49636 .50786 L F
.49788 .50803 m .49711 .51243 L .49709 .50797 L 1 .322 0 r
F
.49711 .51243 m .49697 .51246 L .49709 .50797 L F
.49756 .51234 m .49757 .51234 L .49776 .51228 L .634 .091 0 r
F
.49776 .51228 m .49776 .51228 L .49803 .5122 L F
.49803 .5122 m .49871 .51178 L .49911 .50882 L F
.49871 .51178 m .49892 .51165 L .49892 .51163 L F
.49871 .51178 m .49892 .51163 L .49911 .50882 L F
.49803 .5122 m .49803 .5122 L .49803 .5122 L F
.49872 .50806 m .49871 .51178 L .49801 .51225 L 1 .289 0 r
F
.49871 .51178 m .4987 .51218 L .49808 .51225 L F
.49871 .51178 m .49808 .51225 L .49801 .51225 L F
.49872 .50806 m .49801 .51225 L .49788 .50803 L F
.49803 .5122 m .49778 .51227 L .49808 .51225 L .634 .091 0 r
F
.49801 .51225 m .49782 .51227 L .49788 .50803 L 1 .289 0 r
F
.49808 .51225 m .49634 .51271 L .49882 .51309 L .634 .091 0 r
F
.49778 .51227 m .49634 .51271 L .49808 .51225 L F
.49709 .50797 m .49697 .51246 L .49622 .51275 L 1 .375 0 r
F
.49695 .51322 m .49695 .51336 L .49684 .51334 L F
.49695 .51322 m .49684 .51334 L .49613 .51323 L F
.49959 .50807 m .499 .5116 L .49872 .50806 L 1 .267 0 r
F
.499 .51165 m .49891 .51217 L .49889 .51165 L F
.49959 .51165 m .49959 .51215 L .499 .51165 L F
.49988 .51166 m .49976 .51237 L .49973 .51166 L .956 .252 0 r
F
.50046 .51171 m .50047 .51347 L .49988 .51166 L F
.50058 .51172 m .50046 .51171 L .50058 .51172 L .758 .141 0 r
F
.50075 .51159 m .50046 .51182 L .50044 .50806 L .908 .24 0 r
F
.49892 .51157 m .49882 .51309 L .50058 .51172 L .758 .141 0 r
F
.499 .5116 m .499 .51165 L .49899 .51161 L 1 .267 0 r
F
.499 .5116 m .49899 .51161 L .49872 .50806 L F
.499 .51165 m .49889 .51165 L .49872 .50806 L F
.49959 .50807 m .49959 .51165 L .499 .51165 L F
.50005 .51165 m .49976 .51165 L .50006 .51168 L .758 .141 0 r
F
.50045 .5117 m .50006 .51168 L .50046 .51171 L F
.50044 .50806 m .49988 .51166 L .49959 .50807 L .956 .252 0 r
F
.49988 .51166 m .49973 .51166 L .49959 .50807 L F
.50044 .50806 m .50046 .51171 L .49988 .51166 L F
.50075 .51159 m .50131 .51344 L .50047 .51347 L .908 .24 0 r
F
.50057 .5117 m .50057 .51171 L .50136 .51105 L .758 .141 0 r
F
.50057 .51171 m .50066 .51165 L .50136 .51105 L F
.50058 .51172 m .50135 .51112 L .50136 .51105 L F
.50127 .50805 m .5013 .5112 L .50075 .51159 L .908 .24 0 r
F
.5013 .5112 m .50131 .51344 L .50075 .51159 L F
.50057 .51171 m .50058 .51172 L .50066 .51165 L .758 .141 0 r
F
.50058 .51172 m .49882 .51309 L .50128 .51311 L F
.50075 .51159 m .50073 .51174 L .50058 .51172 L .908 .24 0 r
F
.49996 .5045 m .50145 .5085 L .50203 .50388 L .524 .086 0 r
F
.50203 .50388 m .50145 .5085 L .50286 .50829 L .548 .114 0 r
F
.50145 .5085 m .50229 .51146 L .50286 .50829 L .876 .176 0 r
F
.50229 .51146 m .50229 .51147 L .50229 .51145 L F
.50229 .51146 m .50229 .51145 L .50286 .50829 L F
.50233 .51148 m .50279 .51336 L .5021 .5134 L .823 .217 0 r
F
.50229 .51147 m .5021 .5134 L .50208 .51175 L F
.50233 .51141 m .50233 .51148 L .50229 .51147 L F
.50233 .51148 m .5021 .5134 L .50229 .51147 L F
.50145 .51241 m .5021 .5134 L .50131 .51344 L .866 .229 0 r
F
.50208 .51175 m .5021 .5134 L .50145 .51241 L F
.50229 .51147 m .50128 .51311 L .50276 .51313 L .876 .176 0 r
F
.50229 .51146 m .50228 .51147 L .50229 .51147 L F
.50228 .51147 m .50128 .51311 L .50229 .51147 L F
.50145 .5085 m .50136 .51096 L .50206 .51134 L F
.50166 .51092 m .50135 .51116 L .50127 .50805 L .866 .229 0 r
F
.50059 .51175 m .50135 .51116 L .50135 .51112 L .758 .141 0 r
F
.50135 .51116 m .5013 .5112 L .5013 .51114 L .866 .229 0 r
F
.50135 .51116 m .5013 .51114 L .50127 .50805 L F
.50227 .51139 m .50206 .51134 L .50229 .51146 L .876 .176 0 r
F
.50145 .5085 m .50206 .51134 L .50227 .51139 L F
.50233 .51141 m .50229 .51147 L .50205 .50803 L .823 .217 0 r
F
.50229 .51147 m .50208 .51175 L .50208 .51142 L F
.50229 .51147 m .50208 .51142 L .50205 .50803 L F
.50161 .51122 m .50208 .51175 L .50145 .51241 L .866 .229 0 r
F
.50136 .51096 m .50135 .51111 L .50229 .51146 L .876 .176 0 r
F
.50135 .51111 m .50203 .5114 L .50229 .51146 L F
.50205 .50803 m .50208 .51142 L .50161 .51122 L .866 .229 0 r
F
.50208 .51142 m .50208 .51175 L .50161 .51122 L F
.50135 .51116 m .50131 .51344 L .5013 .5112 L F
.50135 .51111 m .50135 .51116 L .50161 .51122 L .876 .176 0 r
F
.50166 .51092 m .50161 .51122 L .50135 .51116 L .866 .229 0 r
F
.50161 .51122 m .50131 .51344 L .50135 .51116 L F
.50161 .51122 m .50135 .51125 L .50203 .5114 L .876 .176 0 r
F
.50135 .51116 m .50135 .51125 L .50161 .51122 L F
.50135 .51125 m .50128 .51311 L .50228 .51147 L F
.50135 .51125 m .50228 .51147 L .50229 .51146 L F
.50233 .51141 m .50235 .51149 L .50233 .51148 L .823 .217 0 r
F
.50235 .51149 m .50279 .51336 L .50233 .51148 L F
.50229 .51147 m .50232 .51143 L .50286 .50829 L .876 .176 0 r
F
.5023 .51151 m .50271 .51109 L .50286 .50829 L F
.5028 .51094 m .50279 .51336 L .50276 .511 L .767 .202 0 r
F
.50286 .50829 m .50281 .51075 L .50326 .51119 L 1 .213 0 r
F
.50281 .51075 m .5028 .51094 L .50301 .51105 L F
.50281 .51075 m .50301 .51105 L .50326 .51119 L F
.50301 .51105 m .50334 .51331 L .50279 .51336 L .767 .202 0 r
F
.50286 .50829 m .5033 .51149 L .50358 .50816 L 1 .213 0 r
F
.50333 .51145 m .50333 .51153 L .5033 .51149 L .767 .202 0 r
F
.5037 .51261 m .50371 .51326 L .50365 .51327 L .661 .176 0 r
F
.5037 .51261 m .50365 .51327 L .50334 .51331 L F
.50375 .51201 m .50354 .51317 L .50381 .51321 L 1 .299 0 r
F
.50358 .50816 m .50356 .51061 L .50375 .51201 L F
.50353 .51039 m .5037 .51261 L .50334 .51331 L .661 .176 0 r
F
.5037 .51162 m .5037 .51261 L .50353 .51039 L F
.50356 .51061 m .50354 .51317 L .50375 .51201 L 1 .299 0 r
F
.50368 .50803 m .5037 .51162 L .50353 .51039 L .661 .176 0 r
F
.50381 .50807 m .50371 .51326 L .5037 .51261 L .283 .058 0 r
F
.50358 .50816 m .50373 .51149 L .50381 .50807 L 1 .299 0 r
F
.50381 .50807 m .5037 .51261 L .50368 .50803 L .283 .058 0 r
F
.50381 .50807 m .50381 .51321 L .50371 .51326 L F
.50373 .51149 m .50375 .51201 L .50381 .50807 L 1 .299 0 r
F
.50375 .51201 m .50381 .51321 L .50381 .51133 L F
.50375 .51201 m .50381 .51133 L .50381 .50807 L F
.5033 .51149 m .50354 .51317 L .50356 .511 L 1 .213 0 r
F
.50333 .51145 m .50356 .51047 L .50358 .50816 L F
.50368 .50803 m .50351 .51067 L .5033 .50802 L .661 .176 0 r
F
.50351 .51067 m .50334 .51331 L .50333 .51145 L F
.5033 .51149 m .50333 .51145 L .50358 .50816 L 1 .213 0 r
F
.50351 .51067 m .50333 .51145 L .5033 .50802 L .661 .176 0 r
F
.50333 .51145 m .50356 .511 L .50356 .51047 L 1 .213 0 r
F
.5033 .50802 m .50333 .51145 L .50301 .51105 L .767 .202 0 r
F
.50301 .51105 m .50279 .51336 L .5028 .51094 L F
.5028 .51094 m .50276 .51313 L .50326 .51119 L 1 .213 0 r
F
.50333 .51145 m .5033 .51149 L .50301 .51105 L .767 .202 0 r
F
.50333 .51153 m .50334 .51331 L .50301 .51105 L F
.50306 .51055 m .50301 .51105 L .5028 .51094 L F
.50326 .51119 m .50276 .51313 L .50354 .51317 L 1 .213 0 r
F
.50271 .51109 m .5028 .51099 L .5028 .51094 L .876 .176 0 r
F
.50271 .51109 m .5028 .51094 L .50286 .50829 L F
.5033 .50802 m .50306 .51055 L .50274 .50802 L .767 .202 0 r
F
.50306 .51055 m .50276 .511 L .50274 .50802 L F
.50274 .50802 m .50276 .511 L .50233 .51141 L .823 .217 0 r
F
.50276 .511 m .50279 .51336 L .50233 .51141 L F
.50274 .50802 m .50233 .51141 L .50205 .50803 L F
.50229 .51147 m .5023 .51151 L .50232 .51143 L .876 .176 0 r
F
.5023 .51151 m .50276 .51313 L .5028 .51099 L F
.50205 .50803 m .50166 .51092 L .50127 .50805 L .866 .229 0 r
F
.50058 .51172 m .50059 .51175 L .50135 .51112 L .758 .141 0 r
F
.50059 .51175 m .50128 .51311 L .50135 .51116 L F
.49891 .51217 m .4987 .51218 L .49872 .50806 L 1 .267 0 r
F
.49539 .51302 m .49531 .51335 L .49477 .51271 L 1 .537 0 r
F
.49501 .5131 m .49505 .51351 L .49534 .51344 L .798 .128 0 r
F
.49531 .51335 m .49461 .5141 L .49477 .51271 L 1 .537 0 r
F
.49431 .51225 m .49299 .51635 L .49407 .51159 L 1 .487 0 r
F
.49299 .51635 m .49293 .51644 L .49407 .51159 L F
.49534 .51345 m .49535 .51695 L .4991 .5174 L .798 .128 0 r
F
.49534 .51345 m .49535 .51695 L .49534 .51345 L F
.49568 .5131 m .4991 .5174 L .49882 .51309 L F
.4955 .51328 m .4954 .51338 L .49537 .5133 L 1 .454 0 r
F
.48935 .51314 m .48965 .51556 L .49255 .51518 L .615 .051 0 r
F
.48965 .51556 m .48974 .51636 L .49255 .51518 L F
.49567 .5131 m .49537 .5133 L .49539 .51302 L 1 .454 0 r
F
.49283 .51686 m .4921 .51768 L .49275 .51668 L 1 .591 0 r
F
.4921 .51768 m .49155 .51828 L .4919 .51782 L F
.4921 .51768 m .4919 .51782 L .49275 .51668 L F
.49283 .51686 m .49053 .52123 L .49155 .51828 L F
.49679 .51879 m .49559 .52412 L .49587 .51865 L 1 .375 0 r
F
.49679 .51879 m .49661 .52426 L .49559 .52412 L F
.49587 .51865 m .49456 .52388 L .49499 .51842 L 1 .443 0 r
F
.49587 .51865 m .49559 .52412 L .49456 .52388 L F
.49499 .51842 m .49353 .52353 L .49417 .51808 L 1 .524 0 r
F
.49499 .51842 m .49456 .52388 L .49353 .52353 L F
.49417 .51808 m .49251 .52302 L .49344 .51758 L 1 .593 0 r
F
.49417 .51808 m .49353 .52353 L .49251 .52302 L F
.49344 .51758 m .49151 .52228 L .49283 .51686 L 1 .615 0 r
F
.49344 .51758 m .49251 .52302 L .49151 .52228 L F
.49283 .51686 m .49151 .52228 L .49053 .52123 L 1 .591 0 r
F
.4919 .51782 m .49123 .51971 L .49647 .5209 L .675 .069 0 r
F
.49069 .5185 m .49155 .51828 L .49017 .51893 L 1 .566 0 r
F
.49168 .51767 m .49069 .5185 L .4919 .51782 L .675 .069 0 r
F
.48974 .51636 m .49067 .51844 L .49168 .51767 L F
.49067 .51844 m .49069 .5185 L .49168 .51767 L F
.48974 .51636 m .4919 .51782 L .49275 .51668 L F
.49006 .51903 m .49069 .5185 L .48974 .51636 L .5 0 0 r
F
.49239 .51584 m .49035 .51869 L .4922 .5144 L 1 .566 0 r
F
.49035 .51869 m .49017 .51893 L .49025 .51876 L F
.49035 .51869 m .49025 .51876 L .4922 .5144 L F
.49069 .5185 m .49165 .51799 L .4919 .51782 L .675 .069 0 r
F
.49179 .5176 m .49165 .51799 L .49069 .5185 L 1 .566 0 r
F
.49165 .51799 m .49155 .51828 L .49069 .5185 L F
.49069 .5185 m .49075 .51863 L .49165 .51799 L .675 .069 0 r
F
.49155 .51828 m .49053 .52123 L .49029 .51972 L 1 .566 0 r
F
.49075 .51863 m .49123 .51971 L .4919 .51782 L .675 .069 0 r
F
.49275 .51668 m .49194 .51784 L .49293 .5167 L F
.4919 .51782 m .49194 .51784 L .49275 .51668 L F
.49275 .51668 m .49155 .51828 L .49239 .51584 L 1 .591 0 r
F
.49155 .51828 m .49029 .51972 L .49017 .51893 L 1 .566 0 r
F
.49293 .5167 m .49647 .5209 L .49535 .51695 L .675 .069 0 r
F
.49194 .51784 m .49647 .5209 L .49293 .5167 L F
.48995 .51916 m .48958 .51975 L .48981 .5193 L 1 .566 0 r
F
.49017 .51893 m .49004 .51911 L .48995 .51916 L F
.49004 .51911 m .48958 .51975 L .48995 .51916 L F
.48158 .51557 m .48929 .5193 L .48992 .51914 L .5 0 0 r
F
.48995 .51916 m .49006 .51905 L .48974 .51636 L F
.4922 .5144 m .48985 .5192 L .48868 .51767 L 1 .572 0 r
F
.48985 .5192 m .48958 .51975 L .4894 .51932 L F
.48992 .51914 m .48929 .5193 L .4894 .51932 L .5 0 0 r
F
.48992 .51914 m .4894 .51932 L .48977 .51922 L F
.48985 .5192 m .4894 .51932 L .48868 .51767 L 1 .572 0 r
F
.48977 .51922 m .4894 .51932 L .48953 .51935 L .5 0 0 r
F
.48995 .51916 m .48953 .51935 L .49123 .51971 L F
.48992 .51914 m .48953 .51935 L .48995 .51916 L F
.49017 .51893 m .49019 .51908 L .49004 .51911 L 1 .566 0 r
F
.49239 .51584 m .49179 .5176 L .49017 .51893 L F
.49008 .51921 m .49082 .5188 L .49069 .5185 L .5 0 0 r
F
.49008 .51921 m .49069 .5185 L .49006 .51903 L F
.48995 .51916 m .49008 .51921 L .49006 .51905 L F
.49017 .51893 m .48981 .5193 L .4922 .5144 L 1 .566 0 r
F
.48113 .51322 m .48974 .51636 L .48935 .51314 L .455 0 0 r
F
.48113 .51322 m .48158 .51557 L .48974 .51636 L F
.46986 .51451 m .48354 .51808 L .48158 .51557 L .263 0 0 r
F
.46986 .51451 m .47245 .51585 L .48354 .51808 L F
.48949 .51954 m .48629 .52132 L .48706 .52015 L 1 .834 0 r
F
.48354 .51808 m .48739 .52003 L .4894 .51932 L .494 0 0 r
F
.4894 .51932 m .48706 .52015 L .48868 .51767 L 1 .834 0 r
F
.48949 .51954 m .48706 .52015 L .4894 .51932 L F
.4894 .51932 m .49376 .52327 L .49123 .51971 L .494 0 0 r
F
.48958 .51975 m .489 .52021 L .48869 .52017 L 1 .834 0 r
F
.48958 .51975 m .48629 .52132 L .48949 .51954 L F
.48958 .51975 m .48693 .52537 L .48497 .52333 L F
.48739 .52003 m .49376 .52327 L .4894 .51932 L .494 0 0 r
F
.48785 .51474 m .48339 .51966 L .47986 .51642 L 1 .979 0 r
F
.48339 .51966 m .48266 .52046 L .48174 .51913 L F
.4839 .51982 m .48154 .51906 L .48174 .51913 L .249 0 0 r
F
.4839 .51982 m .48174 .51913 L .48334 .51964 L F
.4839 .51982 m .48233 .51933 L .48392 .51982 L F
.48339 .51966 m .48174 .51913 L .47986 .51642 L 1 .979 0 r
F
.48334 .51964 m .48174 .51913 L .48233 .51933 L .249 0 0 r
F
.48392 .51982 m .48233 .51933 L .48697 .52088 L F
.48408 .5198 m .4841 .51988 L .48399 .51984 L 1 .912 0 r
F
.48458 .51957 m .4846 .51977 L .48408 .5198 L F
.4839 .51982 m .48697 .52088 L .48553 .5197 L .249 0 0 r
F
.48266 .52046 m .47288 .52291 L .47784 .5183 L 1 1 0 r
F
.48154 .51906 m .48163 .51911 L .48174 .51913 L 0 .177 0 r
F
.47708 .51757 m .47977 .51877 L .48154 .51906 L F
.48266 .52046 m .48256 .52041 L .48174 .51913 L 1 1 0 r
F
.48256 .52041 m .47784 .5183 L .47951 .51865 L F
.48256 .52041 m .47951 .51865 L .48174 .51913 L F
.48008 .51882 m .48248 .51952 L .48154 .51906 L 0 .177 0 r
F
.48656 .52074 m .49174 .52409 L .48697 .52088 L F
.48174 .51913 m .49174 .52409 L .48656 .52074 L F
.48163 .51911 m .49174 .52409 L .48174 .51913 L F
.47951 .51865 m .4836 .51985 L .49174 .52409 L F
.49764 .52434 m .49645 .52978 L .49661 .52426 L 1 .32 0 r
F
.49661 .52426 m .4953 .52964 L .49559 .52412 L 1 .365 0 r
F
.49661 .52426 m .49645 .52978 L .4953 .52964 L F
.49559 .52412 m .49412 .52942 L .49456 .52388 L 1 .426 0 r
F
.49559 .52412 m .4953 .52964 L .49412 .52942 L F
.49456 .52388 m .49288 .52907 L .49353 .52353 L 1 .5 0 r
F
.49456 .52388 m .49412 .52942 L .49288 .52907 L F
.49353 .52353 m .49157 .52857 L .49251 .52302 L 1 .581 0 r
F
.49353 .52353 m .49288 .52907 L .49157 .52857 L F
.49251 .52302 m .49157 .52857 L .49017 .52785 L 1 .654 0 r
F
.49864 .52438 m .49755 .52986 L .49764 .52434 L 1 .286 0 r
F
.49864 .52438 m .49863 .52988 L .49755 .52986 L F
.49963 .52438 m .49863 .52988 L .49864 .52438 L .972 .26 0 r
F
.49963 .52438 m .49966 .52987 L .49863 .52988 L F
.50058 .52435 m .49966 .52987 L .49963 .52438 L .882 .238 0 r
F
.50058 .52435 m .50066 .52983 L .49966 .52987 L F
.49764 .52434 m .49755 .52986 L .49645 .52978 L 1 .32 0 r
F
.49966 .52987 m .49862 .53542 L .49863 .52988 L .946 .255 0 r
F
.49966 .52987 m .49972 .5354 L .49862 .53542 L F
.50066 .52983 m .49972 .5354 L .49966 .52987 L .856 .233 0 r
F
.50066 .52983 m .50076 .53534 L .49972 .5354 L F
.5016 .52976 m .50076 .53534 L .50066 .52983 L .769 .213 0 r
F
.5016 .52976 m .50176 .53525 L .50076 .53534 L F
.50148 .52429 m .50066 .52983 L .50058 .52435 L .796 .218 0 r
F
.50148 .52429 m .5016 .52976 L .50066 .52983 L F
.50248 .52965 m .50176 .53525 L .5016 .52976 L .677 .192 0 r
F
.50248 .52965 m .50269 .53513 L .50176 .53525 L F
.50327 .52952 m .50269 .53513 L .50248 .52965 L .574 .168 0 r
F
.50327 .52952 m .50354 .53497 L .50269 .53513 L F
.50394 .52934 m .50354 .53497 L .50327 .52952 L .459 .137 0 r
F
.50394 .52934 m .50429 .53476 L .50354 .53497 L F
.50058 .52914 m .50405 .53397 L .50091 .52934 L 0 .005 0 r
F
.49725 .52714 m .50405 .53397 L .50058 .52914 L F
.50445 .52911 m .50429 .53476 L .50394 .52934 L .313 .086 0 r
F
.50445 .52911 m .50491 .53448 L .50429 .53476 L F
.50429 .53476 m .50386 .54046 L .50354 .53497 L .459 .139 0 r
F
.50429 .53476 m .50471 .54022 L .50386 .54046 L F
.50491 .53448 m .50471 .54022 L .50429 .53476 L .335 .098 0 r
F
.50491 .53448 m .50545 .53991 L .50471 .54022 L F
.50533 .53412 m .50545 .53991 L .50491 .53448 L .143 .035 0 r
F
.50533 .53412 m .50604 .5395 L .50545 .53991 L F
.50549 .53364 m .50604 .5395 L .50533 .53412 L 0 0 0 r
F
.50549 .53364 m .50644 .53894 L .50604 .5395 L F
.5053 .53299 m .50644 .53894 L .50549 .53364 L F
.5053 .53299 m .50656 .5382 L .50644 .53894 L F
.50474 .52881 m .50491 .53448 L .50445 .52911 L .045 0 0 r
F
.50474 .52881 m .50533 .53412 L .50491 .53448 L F
.50471 .52842 m .50501 .53122 L .50474 .52881 L 0 0 0 r
F
.50501 .53122 m .50533 .53412 L .50497 .53093 L F
.50501 .53122 m .50497 .53093 L .50474 .52881 L F
.50471 .52842 m .50549 .53364 L .50533 .53412 L F
.5051 .53181 m .5053 .53299 L .50549 .53364 L .742 .23 0 r
F
.50414 .52373 m .50445 .52911 L .50409 .52379 L 0 0 0 r
F
.50427 .52357 m .50433 .52537 L .50414 .52373 L F
.50433 .52537 m .50445 .52911 L .50414 .52373 L F
.50427 .52357 m .50474 .52881 L .50445 .52911 L F
.50411 .52328 m .50474 .52881 L .50427 .52357 L F
.50411 .52328 m .50471 .52842 L .50473 .52877 L F
.50468 .52833 m .50473 .52877 L .50474 .52881 L F
.50411 .52328 m .50473 .52877 L .50468 .52833 L F
.50426 .5279 m .5052 .53251 L .5051 .53181 L .742 .23 0 r
F
.5052 .53251 m .5053 .53299 L .5051 .53181 L F
.50461 .53213 m .50656 .5382 L .5053 .53299 L 0 0 0 r
F
.50461 .53213 m .50631 .5372 L .50656 .5382 L F
.50324 .53095 m .50631 .5372 L .50461 .53213 L .677 .143 0 r
F
.50631 .5372 m .50799 .54354 L .50656 .5382 L 0 0 0 r
F
.50324 .53095 m .50554 .53584 L .50631 .5372 L .677 .143 0 r
F
.50631 .5372 m .50824 .54245 L .50799 .54354 L 0 0 0 r
F
.50656 .5382 m .5075 .54435 L .50644 .53894 L F
.50656 .5382 m .50799 .54354 L .5075 .54435 L F
.50554 .53584 m .50824 .54245 L .50631 .5372 L F
.50554 .53584 m .50816 .54096 L .50824 .54245 L F
.50405 .53397 m .50816 .54096 L .50554 .53584 L F
.50405 .53397 m .50763 .53891 L .50816 .54096 L F
.49929 .52918 m .50155 .53139 L .50405 .53397 L 0 .005 0 r
F
.49725 .52714 m .50155 .53139 L .49929 .52918 L F
.50155 .53139 m .50742 .53864 L .50405 .53397 L 0 .065 0 r
F
.4969 .52694 m .50155 .53139 L .49725 .52714 L 0 .105 0 r
F
.49174 .52409 m .50155 .53139 L .4969 .52694 L F
.50091 .52934 m .50405 .53397 L .50554 .53584 L .623 .084 0 r
F
.50742 .53864 m .50763 .53891 L .50405 .53397 L 0 .065 0 r
F
.50091 .52934 m .50554 .53584 L .50324 .53095 L .623 .084 0 r
F
.50155 .53139 m .50647 .53608 L .50763 .53891 L 0 .065 0 r
F
.49174 .52409 m .49764 .52782 L .50155 .53139 L 0 .105 0 r
F
.49764 .52782 m .50384 .53362 L .50155 .53139 L 0 .146 0 r
F
.50384 .53362 m .50647 .53608 L .50155 .53139 L F
.4836 .51985 m .49656 .52721 L .49174 .52409 L 0 .196 0 r
F
.49656 .52721 m .49764 .52782 L .49174 .52409 L F
.47708 .51757 m .4785 .51807 L .47951 .51865 L 0 .177 0 r
F
.48174 .51913 m .47784 .5183 L .47819 .51797 L 1 1 0 r
F
.4785 .51807 m .4836 .51985 L .47951 .51865 L 0 .177 0 r
F
.48172 .51923 m .4836 .51985 L .47854 .51808 L .021 .257 0 r
F
.47828 .518 m .47854 .51808 L .47708 .51757 L F
.48172 .51923 m .47854 .51808 L .47828 .518 L F
.45657 .51277 m .46282 .51298 L .47708 .51757 L 0 .256 0 r
F
.4747 .51688 m .47457 .51732 L .47393 .51695 L 1 1 0 r
F
.46282 .51298 m .473 .51635 L .47708 .51757 L .021 .257 0 r
F
.473 .51635 m .46661 .51759 L .46979 .51535 L 1 1 0 r
F
.4747 .51688 m .47393 .51695 L .473 .51635 L F
.47393 .51695 m .46661 .51759 L .473 .51635 L F
.473 .51635 m .47387 .51664 L .47474 .51689 L .021 .257 0 r
F
.473 .51635 m .47474 .51689 L .47708 .51757 L F
.473 .51611 m .47708 .51757 L .47245 .51585 L 0 .256 0 r
F
.47097 .51218 m .48113 .51322 L .48219 .51087 L .156 0 0 r
F
.47097 .51218 m .46938 .51335 L .48113 .51322 L F
.46938 .51335 m .48158 .51557 L .48113 .51322 L .231 0 0 r
F
.46938 .51335 m .46986 .51451 L .48158 .51557 L F
.47986 .51642 m .4747 .51688 L .47635 .51072 L 1 1 0 r
F
.47273 .51626 m .47268 .51614 L .473 .51635 L .021 .257 0 r
F
.46282 .51298 m .46799 .51353 L .47273 .51626 L F
.4747 .51688 m .473 .51635 L .47635 .51072 L 1 1 0 r
F
.46995 .51467 m .47245 .51585 L .46986 .51451 L 0 .262 0 r
F
.46924 .51345 m .46986 .51451 L .46938 .51335 L .002 .276 0 r
F
.46799 .51353 m .46847 .51358 L .47273 .51626 L .021 .257 0 r
F
.47091 .51219 m .46938 .51335 L .47097 .51218 L .062 .301 0 r
F
.47635 .51072 m .47096 .51452 L .46261 .51023 L 1 1 0 r
F
.47096 .51452 m .47058 .51479 L .46847 .51358 L F
.47096 .51452 m .46847 .51358 L .46261 .51023 L F
.44232 .50654 m .46472 .51217 L .46282 .51298 L .176 .309 0 r
F
.46472 .51217 m .46847 .51358 L .46282 .51298 L F
.46847 .51358 m .47018 .51456 L .47273 .51626 L .021 .257 0 r
F
.46876 .51361 m .47268 .51614 L .47273 .51626 L F
.47058 .51479 m .46986 .5153 L .46261 .51023 L 1 1 0 r
F
.44232 .50654 m .45398 .50563 L .46147 .51019 L .176 .309 0 r
F
.46401 .51199 m .46147 .51019 L .46472 .51217 L F
.44232 .50654 m .46147 .51019 L .46401 .51199 L F
.47635 .51072 m .46242 .51022 L .47183 .50264 L 1 1 0 r
F
.46242 .51022 m .46188 .50989 L .47183 .50264 L F
.46147 .51019 m .45995 .50911 L .47183 .50264 L F
.473 .51635 m .47058 .51479 L .47635 .51072 L F
.48219 .51087 m .48935 .51314 L .49006 .50994 L .369 0 0 r
F
.48219 .51087 m .48113 .51322 L .48935 .51314 L F
.48785 .51474 m .47986 .51642 L .48711 .51062 L 1 .979 0 r
F
.48711 .51062 m .47986 .51642 L .47635 .51072 L 1 1 0 r
F
.47183 .50264 m .45998 .50909 L .44662 .49933 L .889 .992 0 r
F
.45998 .50909 m .45964 .50888 L .44662 .49933 L F
.4567 .50673 m .45207 .5044 L .44662 .49933 L F
.45995 .50911 m .45411 .50562 L .4567 .50673 L F
.45411 .50562 m .45207 .5044 L .4567 .50673 L F
.41284 .49745 m .45363 .50541 L .44232 .50654 L .281 .345 0 r
F
.45363 .50541 m .45411 .50562 L .44232 .50654 L F
.46242 .51022 m .46147 .51019 L .46188 .50989 L 1 1 0 r
F
.43395 .5085 m .46282 .51298 L .45657 .51277 L .157 .313 0 r
F
.43395 .5085 m .44232 .50654 L .46282 .51298 L F
.46261 .51023 m .46661 .51759 L .45818 .51007 L 1 1 0 r
F
.45398 .50563 m .45411 .50562 L .46472 .51217 L .176 .309 0 r
F
.45411 .50562 m .45452 .50558 L .46044 .5094 L F
.45411 .50562 m .46044 .5094 L .46472 .51217 L F
.39277 .47649 m .41205 .48155 L .42948 .49369 L .362 .386 0 r
F
.41205 .48155 m .41217 .48159 L .41247 .48179 L F
.41205 .48155 m .41247 .48179 L .42948 .49369 L F
.43039 .48381 m .41504 .48172 L .40703 .46098 L .704 .828 0 r
F
.41504 .48172 m .41169 .48126 L .41126 .47942 L F
.41504 .48172 m .41126 .47942 L .40703 .46098 L F
.33804 .45111 m .37855 .46065 L .39277 .47649 L .404 .421 0 r
F
.30772 .4656 m .39277 .47649 L .37019 .48445 L .4 .417 0 r
F
.30772 .4656 m .33804 .45111 L .39277 .47649 L F
.40703 .46098 m .39182 .46758 L .37855 .46065 L .643 .751 0 r
F
.40703 .46098 m .37855 .46065 L .36892 .45433 L F
.41169 .48126 m .41146 .48109 L .40703 .46098 L .704 .828 0 r
F
.38164 .46138 m .40333 .47459 L .39277 .47649 L .404 .421 0 r
F
.39277 .47649 m .40197 .47484 L .41205 .48155 L .362 .386 0 r
F
.40197 .47484 m .40333 .47459 L .41169 .48126 L F
.40197 .47484 m .41169 .48126 L .41205 .48155 L F
.43039 .48381 m .42327 .4873 L .41217 .48159 L .704 .828 0 r
F
.41169 .48126 m .41217 .48159 L .4115 .48124 L F
.43039 .48381 m .41217 .48159 L .41169 .48126 L F
.4115 .48124 m .39341 .47091 L .40703 .46098 L F
.39341 .47091 m .38941 .46862 L .39018 .46829 L F
.39341 .47091 m .39018 .46829 L .40703 .46098 L F
.45758 .47435 m .43039 .48381 L .40703 .46098 L .687 .803 0 r
F
.45758 .47435 m .40703 .46098 L .44589 .44962 L F
.40703 .46098 m .36892 .45433 L .37224 .42647 L .643 .751 0 r
F
.33804 .45111 m .35661 .44624 L .36892 .45433 L .404 .421 0 r
F
.36892 .45433 m .34678 .43675 L .37224 .42647 L .643 .751 0 r
F
.35661 .44624 m .38003 .44008 L .37855 .46065 L .404 .421 0 r
F
.36892 .45433 m .32306 .44632 L .34678 .43675 L .643 .751 0 r
F
.37619 .4601 m .36892 .45433 L .37855 .46065 L .404 .421 0 r
F
.33804 .45111 m .36892 .45433 L .37619 .4601 L F
.44589 .44962 m .40703 .46098 L .37224 .42647 L .634 .733 0 r
F
.38164 .46138 m .38003 .44008 L .42283 .47108 L .404 .421 0 r
F
.37855 .46065 m .37867 .45898 L .38164 .46138 L F
.37867 .45898 m .38003 .44008 L .38164 .46138 L F
.36892 .45433 m .37855 .46065 L .36519 .45368 L .643 .751 0 r
F
.36519 .45368 m .37257 .47594 L .32306 .44632 L F
.37855 .46065 m .3827 .46282 L .39277 .47649 L .404 .421 0 r
F
.39182 .46758 m .37257 .47594 L .36519 .45368 L .643 .751 0 r
F
.37855 .46065 m .38164 .46138 L .3827 .46282 L .404 .421 0 r
F
.38164 .46138 m .42283 .47108 L .40333 .47459 L F
.41205 .48155 m .41208 .48152 L .41217 .48159 L .362 .386 0 r
F
.35581 .4941 m .37019 .48445 L .41284 .49745 L .351 .381 0 r
F
.37019 .48445 m .42948 .49369 L .41284 .49745 L .352 .381 0 r
F
.37019 .48445 m .39277 .47649 L .42948 .49369 L F
.41217 .48159 m .40602 .49574 L .4115 .48124 L .704 .828 0 r
F
.41217 .48159 m .41729 .48422 L .42948 .49369 L .362 .386 0 r
F
.41478 .48227 m .43348 .49334 L .42948 .49369 L F
.42327 .4873 m .42185 .48799 L .41217 .48159 L .704 .828 0 r
F
.42185 .48799 m .40602 .49574 L .41217 .48159 L F
.44662 .49933 m .44308 .49902 L .43039 .48381 L .797 .921 0 r
F
.44308 .49902 m .44284 .49888 L .43039 .48381 L F
.44295 .49901 m .43355 .49339 L .43039 .48381 L F
.42948 .49369 m .43348 .49334 L .43661 .49585 L .299 .348 0 r
F
.43355 .49339 m .42331 .48728 L .42493 .48648 L .797 .921 0 r
F
.43355 .49339 m .42493 .48648 L .43039 .48381 L F
.41284 .49745 m .42948 .49369 L .45181 .5043 L .281 .345 0 r
F
.44295 .49901 m .44217 .49894 L .42331 .48728 L .797 .921 0 r
F
.42948 .49369 m .4353 .49545 L .45181 .5043 L .299 .348 0 r
F
.4353 .49545 m .43661 .49585 L .44217 .49894 L F
.4353 .49545 m .44217 .49894 L .45181 .5043 L F
.41284 .49745 m .45181 .5043 L .45203 .50443 L .281 .345 0 r
F
.41284 .49745 m .45212 .50445 L .45363 .50541 L F
.39646 .50834 m .43395 .5085 L .42965 .51107 L .28 .354 0 r
F
.39646 .50834 m .40176 .50252 L .43395 .5085 L F
.40176 .50252 m .44232 .50654 L .43395 .5085 L .274 .347 0 r
F
.40176 .50252 m .41284 .49745 L .44232 .50654 L F
.35581 .4941 m .41284 .49745 L .40176 .50252 L .351 .381 0 r
F
.44217 .49894 m .42927 .50929 L .40602 .49574 L .797 .921 0 r
F
.44662 .49933 m .44489 .50032 L .44217 .49894 L F
.44217 .49894 m .42219 .48783 L .42331 .48728 L F
.43661 .49585 m .43756 .49614 L .45181 .5043 L .299 .348 0 r
F
.45212 .50445 m .44489 .50032 L .44662 .49933 L .937 1 0 r
F
.43756 .49614 m .43857 .49644 L .45048 .50351 L .299 .348 0 r
F
.43756 .49614 m .45048 .50351 L .45181 .5043 L F
.42965 .51107 m .43395 .5085 L .45657 .51277 L .159 .321 0 r
F
.45818 .51007 m .42927 .50929 L .44489 .50032 L .937 1 0 r
F
.45203 .50443 m .45181 .5043 L .45212 .50445 L .281 .345 0 r
F
.45818 .51007 m .44489 .50032 L .45212 .50445 L .937 1 0 r
F
.44489 .50032 m .42927 .50929 L .44217 .49894 L .797 .921 0 r
F
.44217 .49894 m .40602 .49574 L .42219 .48783 L F
.45181 .5043 m .43857 .49644 L .45212 .50445 L .299 .348 0 r
F
.47183 .50264 m .44662 .49933 L .46582 .49109 L .889 .992 0 r
F
.46582 .49109 m .44662 .49933 L .43039 .48381 L .768 .892 0 r
F
.43661 .49585 m .45107 .49179 L .47006 .50598 L .299 .348 0 r
F
.43348 .49334 m .45107 .49179 L .43661 .49585 L F
.46582 .49109 m .43039 .48381 L .45758 .47435 L .768 .892 0 r
F
.41217 .48159 m .42283 .47108 L .45107 .49179 L .362 .386 0 r
F
.41208 .48152 m .42283 .47108 L .41217 .48159 L F
.40333 .47459 m .42283 .47108 L .41205 .48155 L F
.41169 .48126 m .4115 .48124 L .41146 .48109 L .704 .828 0 r
F
.4115 .48124 m .37257 .47594 L .38941 .46862 L F
.4115 .48124 m .40602 .49574 L .37257 .47594 L F
.41217 .48159 m .41478 .48227 L .41729 .48422 L .362 .386 0 r
F
.41478 .48227 m .45107 .49179 L .43348 .49334 L F
.44308 .49902 m .44295 .49901 L .44284 .49888 L .797 .921 0 r
F
.45363 .50541 m .45212 .50445 L .45452 .50558 L .281 .345 0 r
F
.45524 .50644 m .45818 .51007 L .45276 .50504 L .889 .992 0 r
F
.45995 .50911 m .45965 .50927 L .45524 .50644 L F
.45965 .50927 m .45818 .51007 L .45524 .50644 L F
.45411 .50562 m .45276 .50504 L .45207 .5044 L F
.45995 .50911 m .45276 .50504 L .45411 .50562 L F
.45363 .50541 m .45452 .50558 L .45411 .50562 L .281 .345 0 r
F
.45212 .50445 m .47006 .50598 L .45452 .50558 L .299 .348 0 r
F
.43857 .49644 m .47006 .50598 L .45212 .50445 L F
.45998 .50909 m .45995 .50911 L .45964 .50888 L .889 .992 0 r
F
.46986 .5153 m .46313 .5112 L .46261 .51023 L 1 1 0 r
F
.4653 .51231 m .45452 .50558 L .47173 .51393 L .176 .309 0 r
F
.46472 .51217 m .46044 .5094 L .4653 .51231 L F
.46044 .5094 m .45452 .50558 L .4653 .51231 L F
.45593 .50627 m .48296 .51587 L .47173 .51393 L .209 .309 0 r
F
.45452 .50558 m .45523 .50584 L .45593 .50627 L F
.45523 .50584 m .48296 .51587 L .45593 .50627 L F
.46147 .51019 m .45818 .51007 L .45995 .50911 L 1 1 0 r
F
.46986 .5153 m .46661 .51759 L .46313 .5112 L F
.46472 .51217 m .47173 .51393 L .46847 .51358 L .176 .309 0 r
F
.46847 .51358 m .46876 .51361 L .47018 .51456 L .021 .257 0 r
F
.473 .51635 m .46979 .51535 L .47058 .51479 L 1 1 0 r
F
.46876 .51361 m .47173 .51393 L .47268 .51614 L .021 .257 0 r
F
.47986 .51642 m .47876 .51744 L .47719 .51666 L 1 1 0 r
F
.47876 .51744 m .47819 .51797 L .47719 .51666 L F
.47819 .51797 m .47288 .52291 L .4747 .51688 L F
.47387 .51664 m .47827 .518 L .47708 .51757 L .021 .257 0 r
F
.47719 .51666 m .47819 .51797 L .4747 .51688 L 1 1 0 r
F
.48169 .51906 m .47819 .51797 L .47986 .51642 L F
.48174 .51913 m .47819 .51797 L .48169 .51906 L F
.47387 .51664 m .48172 .51923 L .47827 .518 L .021 .257 0 r
F
.473 .51635 m .47173 .51393 L .4836 .51985 L F
.47268 .51614 m .47173 .51393 L .473 .51635 L F
.47393 .51695 m .47288 .52291 L .46661 .51759 L 1 1 0 r
F
.47457 .51732 m .47288 .52291 L .47393 .51695 L F
.48465 .51954 m .48466 .51958 L .48458 .51957 L 1 .912 0 r
F
.487 .51984 m .48629 .51985 L .48739 .52003 L .494 0 0 r
F
.48629 .51985 m .48715 .52001 L .48739 .52003 L F
.48545 .51964 m .48571 .51985 L .487 .51984 L F
.48868 .51767 m .48715 .52001 L .48465 .51954 L 1 .912 0 r
F
.48629 .51985 m .48571 .51985 L .48715 .52001 L .494 0 0 r
F
.48868 .51767 m .48465 .51954 L .48785 .51474 L 1 .912 0 r
F
.48465 .51954 m .48362 .5194 L .48785 .51474 L F
.48739 .52003 m .48697 .52088 L .49376 .52327 L .494 0 0 r
F
.48571 .51985 m .48697 .52088 L .48739 .52003 L F
.49008 .51921 m .49123 .51971 L .49082 .5188 L .5 0 0 r
F
.50333 .47611 m .50225 .48135 L .50233 .47602 L 1 .331 0 r
F
.50333 .47611 m .50318 .48144 L .50225 .48135 L F
.49854 .47608 m .49863 .48137 L .49784 .48144 L .805 .219 0 r
F
.49943 .47602 m .49863 .48137 L .49854 .47608 L .87 .234 0 r
F
.50233 .47602 m .50132 .48131 L .50134 .47598 L 1 .294 0 r
F
.50233 .47602 m .50225 .48135 L .50132 .48131 L F
.49943 .47602 m .49949 .48133 L .49863 .48137 L .87 .234 0 r
F
.50037 .47598 m .49949 .48133 L .49943 .47602 L .936 .25 0 r
F
.50037 .47598 m .50039 .48131 L .49949 .48133 L F
.50134 .47598 m .50039 .48131 L .50037 .47598 L 1 .269 0 r
F
.50134 .47598 m .50132 .48131 L .50039 .48131 L F
.49708 .48227 m .49727 .48699 L .49874 .48702 L .934 .199 0 r
F
.49634 .48205 m .49727 .48699 L .49708 .48227 L 1 .233 0 r
F
.50584 .48858 m .50488 .49303 L .50562 .4879 L .713 .335 0 r
F
.50584 .48858 m .50478 .49361 L .50488 .49303 L F
.49634 .48205 m .49649 .48695 L .49727 .48699 L 1 .233 0 r
F
.49609 .48187 m .49649 .48695 L .49634 .48205 L 1 .316 0 r
F
.4799 .61654 m .48598 .62709 L .47619 .62108 L .071 .189 0 r
F
.47304 .61006 m .47619 .62108 L .46683 .61434 L .221 .221 0 r
F
.47304 .61006 m .4799 .61654 L .47619 .62108 L F
.39394 .57287 m .36636 .58936 L .35914 .57389 L .618 .659 0 r
F
.39394 .57287 m .39875 .5857 L .36636 .58936 L F
.49609 .48187 m .49623 .48691 L .49649 .48695 L 1 .316 0 r
F
.49621 .48173 m .49623 .48691 L .49609 .48187 L .293 .069 0 r
F
.48714 .34279 m .4744 .33792 L .48798 .33284 L 1 1 0 r
F
.48714 .34279 m .47746 .34785 L .4744 .33792 L F
.50494 .48183 m .50383 .48689 L .50408 .48159 L 1 .471 0 r
F
.50423 .49443 m .5039 .49855 L .50478 .49361 L 0 0 0 r
F
.50423 .49443 m .50298 .4992 L .5039 .49855 L F
.49621 .48173 m .49633 .48686 L .49623 .48691 L .293 .069 0 r
F
.49658 .48161 m .49633 .48686 L .49621 .48173 L .67 .182 0 r
F
.48708 .62249 m .49579 .6324 L .48598 .62709 L 0 .148 0 r
F
.4799 .61654 m .48708 .62249 L .48598 .62709 L .071 .189 0 r
F
.51187 .66504 m .50351 .66435 L .51303 .65935 L .55 .452 0 r
F
.51187 .66504 m .49884 .66972 L .50351 .66435 L F
.49658 .48161 m .49669 .48681 L .49633 .48686 L .67 .182 0 r
F
.49715 .48151 m .49669 .48681 L .49658 .48161 L .773 .207 0 r
F
.45919 .36143 m .43817 .36255 L .44885 .35293 L 1 1 0 r
F
.46798 .35409 m .45919 .36143 L .44885 .35293 L F
.50408 .48159 m .50303 .48676 L .50318 .48144 L 1 .382 0 r
F
.50408 .48159 m .50383 .48689 L .50303 .48676 L F
.50562 .4879 m .50467 .49263 L .50517 .48743 L 1 .401 0 r
F
.50562 .4879 m .50488 .49303 L .50467 .49263 L F
.49715 .48151 m .49724 .48676 L .49669 .48681 L .773 .207 0 r
F
.49784 .48144 m .49724 .48676 L .49715 .48151 L .828 .221 0 r
F
.46677 .60307 m .46683 .61434 L .45827 .6069 L .339 .26 0 r
F
.46677 .60307 m .47304 .61006 L .46683 .61434 L F
.54206 .39227 m .53816 .40555 L .53296 .39774 L .58 .467 0 r
F
.54206 .39227 m .54918 .40113 L .53816 .40555 L F
.50318 .48144 m .50217 .48668 L .50225 .48135 L 1 .325 0 r
F
.50318 .48144 m .50303 .48676 L .50217 .48668 L F
.49784 .48144 m .49792 .48671 L .49724 .48676 L .828 .221 0 r
F
.49863 .48137 m .49792 .48671 L .49784 .48144 L .87 .232 0 r
F
.49863 .48137 m .4987 .48668 L .49792 .48671 L F
.49949 .48133 m .4987 .48668 L .49863 .48137 L .91 .242 0 r
F
.50225 .48135 m .50129 .48664 L .50132 .48131 L 1 .291 0 r
F
.50225 .48135 m .50217 .48668 L .50129 .48664 L F
.4918 .50665 m .49548 .50928 L .49669 .5054 L .388 0 0 r
F
.4918 .50665 m .49006 .50994 L .49548 .50928 L F
.49949 .48133 m .49953 .48665 L .4987 .48668 L .91 .242 0 r
F
.50039 .48131 m .49953 .48665 L .49949 .48133 L .958 .254 0 r
F
.50132 .48131 m .50041 .48663 L .50039 .48131 L 1 .269 0 r
F
.50132 .48131 m .50129 .48664 L .50041 .48663 L F
.50039 .48131 m .50041 .48663 L .49953 .48665 L .958 .254 0 r
F
.59498 .4 m .57632 .41794 L .57161 .40618 L .681 .679 0 r
F
.59498 .4 m .60117 .41437 L .57632 .41794 L F
.59103 .63308 m .56173 .63722 L .57113 .62806 L .752 .88 0 r
F
.6013 .62173 m .59103 .63308 L .57113 .62806 L .758 .878 0 r
F
.63192 .62659 m .59103 .63308 L .6013 .62173 L .666 .783 0 r
F
.76347 .5965 m .74938 .6204 L .68781 .61561 L .562 .634 0 r
F
.5013 .50011 m .50203 .50388 L .50298 .4992 L .331 .008 0 r
F
.5013 .50011 m .49996 .5045 L .50203 .50388 L F
.50517 .48743 m .50422 .49236 L .50456 .48711 L 1 .546 0 r
F
.50517 .48743 m .50467 .49263 L .50422 .49236 L F
.50425 .36649 m .51283 .37834 L .50565 .37346 L .314 .284 0 r
F
.49475 .36287 m .50425 .36649 L .50565 .37346 L .233 .261 0 r
F
.64211 .6121 m .63192 .62659 L .6013 .62173 L .66 .771 0 r
F
.68781 .61561 m .63192 .62659 L .64211 .6121 L .604 .699 0 r
F
.50478 .49361 m .50427 .4981 L .50488 .49303 L 0 0 0 r
F
.50478 .49361 m .5039 .49855 L .50427 .4981 L F
.55061 .64554 m .53233 .64735 L .54133 .64033 L .785 .867 0 r
F
.56173 .63722 m .55061 .64554 L .54133 .64033 L .854 .966 0 r
F
.4296 .37326 m .39971 .37948 L .40794 .36541 L .958 .881 0 r
F
.43817 .36255 m .4296 .37326 L .40794 .36541 L 1 .948 0 r
F
.40794 .36541 m .39971 .37948 L .36667 .37205 L .854 .864 0 r
F
.50456 .48711 m .50362 .49218 L .50381 .48733 L 1 .458 0 r
F
.50456 .48711 m .50422 .49236 L .50362 .49218 L F
.50428 .48702 m .50452 .49073 L .50494 .48702 L .533 .088 0 r
F
.50383 .48689 m .50375 .48736 L .50303 .48676 L 1 .365 0 r
F
.50375 .48736 m .5029 .49207 L .50301 .48765 L F
.50117 .48703 m .50191 .48785 L .50428 .48702 L .533 .088 0 r
F
.50191 .48785 m .50191 .48785 L .50191 .48785 L F
.50191 .48785 m .50191 .48785 L .50428 .48702 L F
.50197 .48784 m .50211 .49201 L .50127 .49198 L 1 .284 0 r
F
.50217 .48668 m .50216 .48783 L .50197 .48784 L F
.50216 .48783 m .50211 .49201 L .50197 .48784 L F
.50217 .48668 m .50197 .48784 L .50129 .48664 L F
.50197 .48784 m .50127 .49198 L .50128 .4883 L F
.50287 .48767 m .5029 .49207 L .50211 .49201 L 1 .313 0 r
F
.50301 .48765 m .5029 .49207 L .50287 .48767 L F
.50287 .48767 m .50211 .49201 L .50216 .48783 L F
.50375 .48736 m .50362 .49218 L .5029 .49207 L 1 .365 0 r
F
.50381 .48733 m .50362 .49218 L .50375 .48736 L F
.50099 .48848 m .50127 .49198 L .50041 .49197 L 1 .267 0 r
F
.50117 .48703 m .50107 .48843 L .50191 .48785 L .533 .088 0 r
F
.50128 .4883 m .50127 .49198 L .50099 .48848 L 1 .267 0 r
F
.50107 .48843 m .50107 .48846 L .50129 .4883 L .533 .088 0 r
F
.50107 .48843 m .50129 .4883 L .50191 .48785 L F
.49874 .48702 m .49943 .48836 L .50117 .48703 L .57 .119 0 r
F
.49954 .48837 m .49956 .49198 L .49929 .48847 L .949 .25 0 r
F
.49874 .48702 m .49866 .48892 L .49941 .48834 L .57 .119 0 r
F
.49928 .48835 m .49926 .48849 L .49871 .48826 L .949 .25 0 r
F
.49926 .48849 m .49873 .49199 L .49871 .48888 L F
.49903 .48865 m .49926 .48849 L .49943 .48836 L .57 .119 0 r
F
.49926 .48849 m .49871 .48888 L .49871 .48826 L .949 .25 0 r
F
.49941 .48834 m .49903 .48865 L .49943 .48836 L .57 .119 0 r
F
.49903 .48865 m .49866 .48896 L .49926 .48849 L F
.49866 .48892 m .49866 .48896 L .49941 .48834 L F
.49836 .48915 m .49873 .49199 L .49796 .49201 L .938 .246 0 r
F
.49727 .48699 m .49771 .48857 L .49874 .48702 L .58 .136 0 r
F
.49771 .48857 m .49774 .48859 L .49874 .48702 L F
.49773 .48862 m .49774 .48862 L .49874 .48702 L F
.49773 .48863 m .49777 .48865 L .49874 .48702 L F
.49775 .4887 m .49866 .48892 L .49874 .48702 L F
.4987 .48668 m .4984 .48886 L .49792 .48671 L .938 .246 0 r
F
.4984 .48886 m .49796 .49201 L .49794 .48867 L F
.4984 .48886 m .49794 .48867 L .49792 .48671 L F
.49771 .48857 m .49773 .48862 L .49774 .48859 L .58 .136 0 r
F
.49794 .48867 m .49796 .49201 L .4977 .48866 L .944 .246 0 r
F
.49727 .48699 m .49721 .48929 L .49773 .48862 L .58 .136 0 r
F
.49773 .48862 m .4977 .48866 L .49769 .48861 L .944 .246 0 r
F
.49794 .48867 m .4977 .48866 L .49773 .48862 L F
.49769 .48861 m .49796 .49201 L .49728 .49202 L F
.49769 .48861 m .49768 .48867 L .49725 .48838 L F
.49768 .48867 m .49728 .49202 L .49726 .48908 L F
.49768 .48867 m .49726 .48908 L .49725 .48838 L F
.49701 .48903 m .49728 .49202 L .49672 .49202 L .977 .25 0 r
F
.49681 .48872 m .49722 .48914 L .49727 .48699 L .548 .139 0 r
F
.49701 .48903 m .49672 .49202 L .4967 .48864 L .977 .25 0 r
F
.49649 .48695 m .49647 .48908 L .49672 .4886 L .548 .139 0 r
F
.49672 .4886 m .4967 .48864 L .4967 .48856 L .977 .25 0 r
F
.49701 .48903 m .4967 .48864 L .49672 .4886 L F
.49651 .4894 m .49672 .49202 L .49634 .49201 L 1 .27 0 r
F
.49647 .48908 m .49646 .4896 L .4967 .48864 L .548 .139 0 r
F
.49669 .48681 m .4967 .48864 L .49651 .4894 L 1 .27 0 r
F
.4967 .48864 m .49672 .49202 L .49651 .4894 L F
.4967 .48864 m .49644 .49188 L .49672 .4886 L .548 .139 0 r
F
.49646 .4896 m .49644 .49188 L .4967 .48864 L F
.49672 .4886 m .49644 .49188 L .49715 .49175 L F
.49676 .48889 m .49701 .48903 L .49681 .48872 L F
.49701 .48903 m .49722 .48914 L .49681 .48872 L F
.49649 .48695 m .49676 .48889 L .49727 .48699 L F
.49724 .48676 m .49701 .48903 L .49669 .48681 L .977 .25 0 r
F
.49701 .48903 m .4967 .48856 L .49669 .48681 L F
.49724 .48676 m .49726 .48916 L .49701 .48903 L F
.49726 .48916 m .49728 .49202 L .49701 .48903 L F
.49676 .48889 m .49715 .49175 L .49722 .48914 L .548 .139 0 r
F
.49773 .48863 m .49715 .49175 L .49855 .49153 L .58 .136 0 r
F
.49773 .48862 m .49772 .48863 L .49773 .48863 L F
.49772 .48863 m .49715 .49175 L .49773 .48863 L F
.49721 .48929 m .49715 .49175 L .49773 .48862 L F
.49773 .48862 m .49773 .48863 L .49774 .48862 L F
.49792 .48671 m .49794 .48867 L .49769 .48861 L .944 .246 0 r
F
.49792 .48671 m .49769 .48861 L .49724 .48676 L F
.49769 .48861 m .49725 .48838 L .49724 .48676 L F
.49773 .48863 m .49775 .4887 L .49777 .48865 L .58 .136 0 r
F
.4984 .48886 m .49866 .48892 L .49836 .48915 L .938 .246 0 r
F
.49871 .48888 m .49873 .49199 L .49836 .48915 L F
.49775 .4887 m .49855 .49153 L .49866 .48892 L .58 .136 0 r
F
.4987 .48668 m .49871 .48888 L .49866 .48892 L .938 .246 0 r
F
.4987 .48668 m .49866 .48892 L .4984 .48886 L F
.49943 .48836 m .49929 .48847 L .49928 .48835 L .949 .25 0 r
F
.49954 .48837 m .49929 .48847 L .49943 .48836 L F
.49928 .48835 m .49956 .49198 L .49873 .49199 L F
.50099 .48848 m .50041 .49197 L .50041 .48884 L 1 .267 0 r
F
.50041 .48663 m .50023 .48772 L .49953 .48665 L .974 .257 0 r
F
.49943 .48836 m .49944 .48836 L .50117 .48703 L .57 .119 0 r
F
.49943 .48837 m .49953 .48839 L .49955 .48837 L F
.49944 .48836 m .49955 .48837 L .50117 .48703 L F
.49943 .48837 m .49955 .48837 L .49944 .48836 L F
.49953 .48839 m .50107 .48843 L .50117 .48703 L F
.50012 .48842 m .49956 .49198 L .49954 .48837 L .974 .257 0 r
F
.49947 .48844 m .50041 .48844 L .49953 .48839 L .57 .119 0 r
F
.50041 .48844 m .50107 .48843 L .49953 .48839 L F
.50012 .48842 m .50041 .49197 L .49956 .49198 L .974 .257 0 r
F
.50041 .48663 m .50041 .48844 L .50012 .48842 L F
.50041 .48844 m .50041 .49197 L .50012 .48842 L F
.50023 .48772 m .50012 .48842 L .49954 .48827 L F
.50012 .48842 m .49954 .48837 L .49954 .48827 L F
.50023 .48772 m .49954 .48827 L .49953 .48665 L F
.49943 .48836 m .49855 .49153 L .50088 .49121 L .57 .119 0 r
F
.49943 .48836 m .49942 .48836 L .49943 .48836 L F
.49942 .48836 m .49855 .49153 L .49943 .48836 L F
.49866 .48896 m .49855 .49153 L .49943 .48836 L F
.49943 .48836 m .49943 .48837 L .49944 .48836 L F
.49953 .48665 m .49954 .48837 L .49928 .48835 L .949 .25 0 r
F
.49953 .48665 m .49928 .48835 L .4987 .48668 L F
.49928 .48835 m .49871 .48826 L .4987 .48668 L F
.49943 .48837 m .49947 .48844 L .49953 .48839 L .57 .119 0 r
F
.501 .48843 m .50099 .48848 L .50097 .48843 L 1 .267 0 r
F
.50099 .48848 m .50041 .48884 L .50041 .48663 L F
.49947 .48844 m .50088 .49121 L .50107 .48843 L .57 .119 0 r
F
.50129 .48664 m .501 .48843 L .50041 .48663 L 1 .267 0 r
F
.501 .48843 m .50097 .48843 L .50041 .48663 L F
.50129 .48664 m .50128 .4883 L .50099 .48848 L F
.50195 .4879 m .50088 .49121 L .50452 .49073 L .533 .088 0 r
F
.50191 .48785 m .50188 .48794 L .50195 .4879 L F
.50188 .48794 m .50088 .49121 L .50195 .4879 L F
.50197 .48784 m .50128 .4883 L .50191 .48785 L 1 .284 0 r
F
.50107 .48846 m .50088 .49121 L .50191 .48785 L .533 .088 0 r
F
.50191 .48785 m .50128 .4883 L .50129 .48791 L 1 .284 0 r
F
.50197 .48784 m .50129 .48791 L .50129 .48664 L F
.50191 .48785 m .50192 .48786 L .50194 .48785 L .533 .088 0 r
F
.50191 .48785 m .50194 .48785 L .50428 .48702 L F
.50192 .48786 m .50193 .48787 L .50206 .48783 L F
.50192 .48786 m .50206 .48783 L .50428 .48702 L F
.50193 .48787 m .50265 .48772 L .50428 .48702 L F
.50203 .48798 m .50256 .48779 L .50428 .48702 L F
.50303 .48676 m .50301 .48765 L .50287 .48767 L 1 .313 0 r
F
.50303 .48676 m .50287 .48767 L .50217 .48668 L F
.50287 .48767 m .50216 .48783 L .50217 .48668 L F
.50193 .48787 m .50203 .48798 L .50265 .48772 L .533 .088 0 r
F
.50203 .48798 m .50206 .48801 L .50256 .48779 L F
.50383 .48689 m .50381 .48733 L .50375 .48736 L 1 .365 0 r
F
.50206 .48801 m .50382 .48733 L .50428 .48702 L .533 .088 0 r
F
.50375 .48736 m .50301 .48765 L .50303 .48676 L 1 .365 0 r
F
.50206 .48801 m .50234 .48832 L .50382 .48733 L .533 .088 0 r
F
.50456 .48711 m .50381 .48733 L .50428 .48702 L 1 .458 0 r
F
.50234 .48832 m .50452 .49073 L .50428 .48702 L .533 .088 0 r
F
.50428 .48702 m .50381 .48733 L .50383 .48689 L 1 .458 0 r
F
.50494 .48702 m .50996 .49005 L .51054 .48698 L .475 .037 0 r
F
.50494 .48702 m .50452 .49073 L .50996 .49005 L F
.47674 .35219 m .49475 .36287 L .48618 .36033 L .272 .307 0 r
F
.46674 .35204 m .47674 .35219 L .48618 .36033 L .225 .3 0 r
F
.51054 .48698 m .51789 .48908 L .51869 .4869 L .384 0 0 r
F
.51054 .48698 m .50996 .49005 L .51789 .48908 L F
.49628 .48809 m .49647 .48947 L .49649 .48695 L .385 .094 0 r
F
.49669 .48681 m .49649 .48968 L .49633 .48686 L 1 .27 0 r
F
.49649 .48968 m .49634 .49201 L .49633 .48847 L F
.49623 .48691 m .49628 .48809 L .49649 .48695 L .385 .094 0 r
F
.49649 .48968 m .49633 .48847 L .49633 .48686 L 1 .27 0 r
F
.49628 .48809 m .49644 .49188 L .49647 .48947 L .385 .094 0 r
F
.49623 .48691 m .49621 .49197 L .4963 .4886 L F
.49633 .48686 m .49633 .4875 L .49621 .49197 L 1 .428 0 r
F
.49633 .4875 m .49634 .49201 L .49621 .49197 L F
.4963 .4886 m .49621 .49197 L .49644 .49188 L .385 .094 0 r
F
.49633 .48686 m .49621 .49197 L .49623 .48691 L 1 .428 0 r
F
.51869 .4869 m .52929 .48771 L .53035 .48677 L .229 0 0 r
F
.51869 .4869 m .51789 .48908 L .52929 .48771 L F
.32034 .3615 m .31385 .38541 L .2478 .37824 L .697 .771 0 r
F
.36667 .37205 m .31385 .38541 L .32034 .3615 L .746 .794 0 r
F
.50488 .49303 m .50425 .4978 L .50467 .49263 L .808 .339 0 r
F
.50488 .49303 m .50427 .4981 L .50425 .4978 L F
.56421 .39497 m .55463 .41062 L .54918 .40113 L .646 .587 0 r
F
.56421 .39497 m .57161 .40618 L .55463 .41062 L F
.49428 .62792 m .50524 .63702 L .49579 .6324 L 0 .099 0 r
F
.48708 .62249 m .49428 .62792 L .49579 .6324 L 0 .148 0 r
F
.54686 .48655 m .56853 .48306 L .57009 .48622 L .172 .34 0 r
F
.54686 .48655 m .54553 .48578 L .56853 .48306 L F
.50298 .4992 m .50324 .50344 L .5039 .49855 L .314 .026 0 r
F
.50298 .4992 m .50203 .50388 L .50324 .50344 L F
.42198 .68936 m .43789 .68412 L .44771 .68351 L .23 .358 0 r
F
.42198 .68936 m .40805 .6881 L .43789 .68412 L F
.53358 .38424 m .53296 .39774 L .52682 .39053 L .51 .41 0 r
F
.53358 .38424 m .54206 .39227 L .53296 .39774 L F
.46137 .59561 m .45827 .6069 L .45085 .59881 L .433 .314 0 r
F
.46137 .59561 m .46677 .60307 L .45827 .6069 L F
.50467 .49263 m .50395 .49759 L .50422 .49236 L 1 .512 0 r
F
.50467 .49263 m .50425 .4978 L .50395 .49759 L F
.57009 .48622 m .60104 .47925 L .60259 .48574 L .307 .378 0 r
F
.57009 .48622 m .56853 .48306 L .60104 .47925 L F
.5133 .32762 m .50814 .31592 L .52514 .31547 L .728 .781 0 r
F
.5133 .32762 m .50117 .32943 L .50814 .31592 L F
.51421 .37127 m .52 .38404 L .51283 .37834 L .385 .318 0 r
F
.50425 .36649 m .51421 .37127 L .51283 .37834 L .314 .284 0 r
F
.50422 .49236 m .50345 .49746 L .50362 .49218 L 1 .425 0 r
F
.50422 .49236 m .50395 .49759 L .50345 .49746 L F
.5039 .49855 m .50383 .50314 L .50427 .4981 L .204 .001 0 r
F
.5039 .49855 m .50324 .50344 L .50383 .50314 L F
.50362 .49218 m .5028 .49738 L .5029 .49207 L 1 .335 0 r
F
.50362 .49218 m .50345 .49746 L .5028 .49738 L F
.52414 .3772 m .52682 .39053 L .52 .38404 L .447 .36 0 r
F
.52414 .3772 m .53358 .38424 L .52682 .39053 L F
.60259 .48574 m .64701 .47387 L .64795 .48504 L .39 .402 0 r
F
.60259 .48574 m .60104 .47925 L .64701 .47387 L F
.5029 .49207 m .50206 .49734 L .50211 .49201 L 1 .294 0 r
F
.5029 .49207 m .5028 .49738 L .50206 .49734 L F
.49672 .49202 m .49624 .49719 L .49634 .49201 L 1 .364 0 r
F
.49672 .49202 m .49667 .49727 L .49624 .49719 L F
.49728 .49202 m .49667 .49727 L .49672 .49202 L 1 .297 0 r
F
.49728 .49202 m .49726 .49731 L .49667 .49727 L F
.49796 .49201 m .49726 .49731 L .49728 .49202 L 1 .271 0 r
F
.49796 .49201 m .49797 .49733 L .49726 .49731 L F
.49873 .49199 m .49797 .49733 L .49796 .49201 L 1 .261 0 r
F
.49634 .49201 m .49604 .49706 L .49621 .49197 L 1 .47 0 r
F
.49634 .49201 m .49624 .49719 L .49604 .49706 L F
.50211 .49201 m .50125 .49732 L .50127 .49198 L 1 .273 0 r
F
.50211 .49201 m .50206 .49734 L .50125 .49732 L F
.49873 .49199 m .49875 .49733 L .49797 .49733 L 1 .261 0 r
F
.49956 .49198 m .49875 .49733 L .49873 .49199 L .982 .257 0 r
F
.49956 .49198 m .49957 .49732 L .49875 .49733 L F
.50041 .49197 m .49957 .49732 L .49956 .49198 L .983 .258 0 r
F
.50127 .49198 m .50042 .49732 L .50041 .49197 L 1 .263 0 r
F
.50127 .49198 m .50125 .49732 L .50042 .49732 L F
.50041 .49197 m .50042 .49732 L .49957 .49732 L .983 .258 0 r
F
.49621 .49197 m .49617 .49686 L .49644 .49188 L 0 0 0 r
F
.49621 .49197 m .49604 .49706 L .49617 .49686 L F
.49884 .66972 m .49461 .66874 L .50351 .66435 L .427 .417 0 r
F
.49884 .66972 m .48724 .67337 L .49461 .66874 L F
.50351 .66435 m .49525 .66842 L .50021 .66518 L .409 .404 0 r
F
.49525 .66842 m .49461 .66874 L .50021 .66518 L F
.50021 .66518 m .4999 .66741 L .50381 .66283 L 0 0 0 r
F
.50021 .66518 m .50381 .66283 L .50402 .66258 L F
.49461 .66874 m .49448 .66959 L .5 .66534 L F
.49461 .66874 m .5 .66534 L .50021 .66518 L F
.48724 .67337 m .48661 .67357 L .49461 .66874 L .427 .417 0 r
F
.51421 .37127 m .52414 .3772 L .52 .38404 L .385 .318 0 r
F
.49644 .49188 m .49675 .49656 L .49715 .49175 L .23 .026 0 r
F
.49644 .49188 m .49617 .49686 L .49675 .49656 L F
.44069 .58101 m .42871 .5934 L .4228 .583 L .606 .522 0 r
F
.44069 .58101 m .4449 .59014 L .42871 .5934 L F
.50427 .4981 m .50383 .50314 L .50396 .50294 L 0 0 0 r
F
.50427 .4981 m .50396 .50294 L .50425 .4978 L F
.49715 .49175 m .49796 .49611 L .49855 .49153 L .344 .057 0 r
F
.49715 .49175 m .49675 .49656 L .49796 .49611 L F
.6429 .6632 m .6546 .65736 L .71778 .65969 L .249 .355 0 r
F
.601 .65838 m .6546 .65736 L .6429 .6632 L .158 .33 0 r
F
.46044 .68222 m .46652 .67918 L .47568 .67669 L .233 .361 0 r
F
.46044 .68222 m .44771 .68351 L .46652 .67918 L F
.49855 .49153 m .50004 .49547 L .50088 .49121 L .373 .051 0 r
F
.49855 .49153 m .49796 .49611 L .50004 .49547 L F
.50425 .4978 m .50377 .50281 L .50395 .49759 L 1 .486 0 r
F
.50425 .4978 m .50396 .50294 L .50377 .50281 L F
.63219 .30713 m .67603 .27018 L .69374 .29249 L .572 .639 0 r
F
.63219 .30713 m .61824 .29324 L .67603 .27018 L F
.64795 .48504 m .71223 .46627 L .71115 .48405 L .439 .439 0 r
F
.64795 .48504 m .64701 .47387 L .71223 .46627 L F
.50395 .49759 m .50334 .50274 L .50345 .49746 L 1 .361 0 r
F
.50395 .49759 m .50377 .50281 L .50334 .50274 L F
.50088 .49121 m .50333 .49456 L .50452 .49073 L .363 .023 0 r
F
.50088 .49121 m .50004 .49547 L .50333 .49456 L F
.50203 .50388 m .50286 .50829 L .50324 .50344 L .548 .114 0 r
F
.50345 .49746 m .50275 .5027 L .5028 .49738 L 1 .293 0 r
F
.50345 .49746 m .50334 .50274 L .50275 .5027 L F
.36692 .76568 m .34308 .78351 L .32304 .76981 L .455 .477 0 r
F
.36692 .76568 m .38096 .7775 L .34308 .78351 L F
.5028 .49738 m .50204 .50268 L .50206 .49734 L 1 .269 0 r
F
.5028 .49738 m .50275 .5027 L .50204 .50268 L F
.50206 .49734 m .50125 .50268 L .50125 .49732 L 1 .259 0 r
F
.50206 .49734 m .50204 .50268 L .50125 .50268 L F
.49875 .49733 m .49794 .50267 L .49797 .49733 L 1 .274 0 r
F
.49875 .49733 m .49874 .50268 L .49794 .50267 L F
.49957 .49732 m .49874 .50268 L .49875 .49733 L 1 .263 0 r
F
.49797 .49733 m .49719 .50262 L .49726 .49731 L 1 .294 0 r
F
.49797 .49733 m .49794 .50267 L .49719 .50262 L F
.49957 .49732 m .49958 .50269 L .49874 .50268 L 1 .263 0 r
F
.50042 .49732 m .49958 .50269 L .49957 .49732 L .982 .257 0 r
F
.50125 .49732 m .50043 .50268 L .50042 .49732 L .98 .256 0 r
F
.50125 .49732 m .50125 .50268 L .50043 .50268 L F
.56173 .63722 m .54133 .64033 L .54938 .63265 L .854 .966 0 r
F
.57113 .62806 m .56173 .63722 L .54938 .63265 L .893 .993 0 r
F
.50042 .49732 m .50043 .50268 L .49958 .50269 L .982 .257 0 r
F
.49726 .49731 m .49654 .50254 L .49667 .49727 L 1 .336 0 r
F
.49726 .49731 m .49719 .50262 L .49654 .50254 L F
.49667 .49727 m .49604 .50241 L .49624 .49719 L 1 .421 0 r
F
.49667 .49727 m .49654 .50254 L .49604 .50241 L F
.49624 .49719 m .49573 .50221 L .49604 .49706 L 1 .488 0 r
F
.49624 .49719 m .49604 .50241 L .49573 .50221 L F
.50452 .49073 m .5083 .49327 L .50996 .49005 L .316 0 0 r
F
.50452 .49073 m .50333 .49456 L .5083 .49327 L F
.50324 .50344 m .50358 .50816 L .50383 .50314 L .528 .122 0 r
F
.50324 .50344 m .50286 .50829 L .50358 .50816 L F
.62751 .39131 m .60117 .41437 L .59498 .4 L .652 .69 0 r
F
.62751 .39131 m .63547 .40942 L .60117 .41437 L F
.49428 .62792 m .50122 .63286 L .50524 .63702 L 0 .099 0 r
F
.49604 .49706 m .49573 .50221 L .49571 .5019 L .786 .318 0 r
F
.49604 .49706 m .49571 .5019 L .49617 .49686 L F
.45706 .58774 m .45085 .59881 L .4449 .59014 L .521 .381 0 r
F
.45706 .58774 m .46137 .59561 L .45085 .59881 L F
.49617 .49686 m .49608 .50146 L .49675 .49656 L 0 0 0 r
F
.49617 .49686 m .49571 .5019 L .49608 .50146 L F
.28887 .51594 m .34973 .50455 L .35158 .515 L .419 .43 0 r
F
.28887 .51594 m .28382 .49926 L .34973 .50455 L F
.50383 .50314 m .50381 .50807 L .50396 .50294 L .373 .08 0 r
F
.50383 .50314 m .50358 .50816 L .50381 .50807 L F
.55443 .38461 m .54918 .40113 L .54206 .39227 L .583 .528 0 r
F
.55443 .38461 m .56421 .39497 L .54918 .40113 L F
.50396 .50294 m .50368 .50803 L .50377 .50281 L 1 .424 0 r
F
.50396 .50294 m .50381 .50807 L .50368 .50803 L F
.48863 .35368 m .50425 .36649 L .49475 .36287 L .324 .324 0 r
F
.47674 .35219 m .48863 .35368 L .49475 .36287 L .272 .307 0 r
F
.41954 .57211 m .39875 .5857 L .39394 .57287 L .659 .646 0 r
F
.41954 .57211 m .4228 .583 L .39875 .5857 L F
.49675 .49656 m .497 .50081 L .49796 .49611 L .044 0 0 r
F
.49675 .49656 m .49608 .50146 L .497 .50081 L F
.50377 .50281 m .5033 .50802 L .50334 .50274 L 1 .263 0 r
F
.50377 .50281 m .50368 .50803 L .5033 .50802 L F
.50996 .49005 m .5156 .49146 L .51789 .48908 L .221 0 0 r
F
.50996 .49005 m .5083 .49327 L .5156 .49146 L F
.50334 .50274 m .50274 .50802 L .50275 .5027 L .971 .245 0 r
F
.50334 .50274 m .5033 .50802 L .50274 .50802 L F
.50275 .5027 m .50205 .50803 L .50204 .50268 L .94 .242 0 r
F
.50275 .5027 m .50274 .50802 L .50205 .50803 L F
.49958 .50269 m .49872 .50806 L .49874 .50268 L 1 .266 0 r
F
.49958 .50269 m .49959 .50807 L .49872 .50806 L F
.50043 .50268 m .49959 .50807 L .49958 .50269 L .973 .255 0 r
F
.43817 .36255 m .40794 .36541 L .41974 .35238 L 1 .948 0 r
F
.44885 .35293 m .43817 .36255 L .41974 .35238 L 1 1 0 r
F
.49874 .50268 m .49788 .50803 L .49794 .50267 L 1 .283 0 r
F
.49874 .50268 m .49872 .50806 L .49788 .50803 L F
.50043 .50268 m .50044 .50806 L .49959 .50807 L .973 .255 0 r
F
.50125 .50268 m .50044 .50806 L .50043 .50268 L .947 .248 0 r
F
.50204 .50268 m .50127 .50805 L .50125 .50268 L .935 .244 0 r
F
.50204 .50268 m .50205 .50803 L .50127 .50805 L F
.50125 .50268 m .50127 .50805 L .50044 .50806 L .947 .248 0 r
F
.49794 .50267 m .49709 .50797 L .49719 .50262 L 1 .312 0 r
F
.49794 .50267 m .49788 .50803 L .49709 .50797 L F
.49719 .50262 m .49636 .50786 L .49654 .50254 L 1 .362 0 r
F
.49719 .50262 m .49709 .50797 L .49636 .50786 L F
.49654 .50254 m .49575 .50769 L .49604 .50241 L 1 .447 0 r
F
.49654 .50254 m .49636 .50786 L .49575 .50769 L F
.49796 .49611 m .49868 .49989 L .50004 .49547 L .129 0 0 r
F
.49796 .49611 m .497 .50081 L .49868 .49989 L F
.49604 .50241 m .4953 .50742 L .49573 .50221 L 1 .515 0 r
F
.49604 .50241 m .49575 .50769 L .4953 .50742 L F
.35158 .515 m .39646 .50834 L .39685 .51434 L .373 .394 0 r
F
.35158 .515 m .34973 .50455 L .39646 .50834 L F
.36739 .69348 m .39863 .68613 L .40805 .6881 L .251 .36 0 r
F
.36739 .69348 m .35334 .68868 L .39863 .68613 L F
.49573 .50221 m .49508 .50703 L .49571 .5019 L .986 .376 0 r
F
.49573 .50221 m .4953 .50742 L .49508 .50703 L F
.53973 .31703 m .54254 .29802 L .56287 .30245 L .643 .697 0 r
F
.53973 .31703 m .52514 .31547 L .54254 .29802 L F
.3565 .33611 m .36764 .32223 L .40956 .33617 L .464 .488 0 r
F
.2933 .32434 m .36764 .32223 L .3565 .33611 L .499 .539 0 r
F
.49571 .5019 m .49517 .50646 L .49608 .50146 L 0 0 0 r
F
.49571 .5019 m .49508 .50703 L .49517 .50646 L F
.58497 .38632 m .57161 .40618 L .56421 .39497 L .631 .625 0 r
F
.58497 .38632 m .59498 .4 L .57161 .40618 L F
.50004 .49547 m .50142 .49859 L .50333 .49456 L .14 0 0 r
F
.50004 .49547 m .49868 .49989 L .50142 .49859 L F
.51789 .48908 m .52616 .48891 L .52929 .48771 L .068 0 0 r
F
.51789 .48908 m .5156 .49146 L .52616 .48891 L F
.48293 .61318 m .48708 .62249 L .4799 .61654 L 0 .134 0 r
F
.4779 .6069 m .4799 .61654 L .47304 .61006 L .178 .178 0 r
F
.4779 .6069 m .48293 .61318 L .4799 .61654 L F
.50117 .32943 m .4896 .31863 L .50814 .31592 L .818 .915 0 r
F
.50117 .32943 m .48798 .33284 L .4896 .31863 L F
.56161 .6548 m .57035 .6548 L .601 .65838 L .008 .277 0 r
F
.39685 .51434 m .42965 .51107 L .42942 .51388 L .299 .364 0 r
F
.39685 .51434 m .39646 .50834 L .42965 .51107 L F
.47332 .60024 m .47304 .61006 L .46677 .60307 L .316 .215 0 r
F
.47332 .60024 m .4779 .6069 L .47304 .61006 L F
.49636 .50786 m .49539 .51302 L .49575 .50769 L 1 .456 0 r
F
.49608 .50146 m .49571 .50565 L .497 .50081 L 0 0 0 r
F
.49608 .50146 m .49517 .50646 L .49571 .50565 L F
.49575 .50769 m .49477 .51271 L .4953 .50742 L 1 .534 0 r
F
.49575 .50769 m .49539 .51302 L .49477 .51271 L F
.4882 .61909 m .49428 .62792 L .48708 .62249 L 0 .076 0 r
F
.48293 .61318 m .4882 .61909 L .48708 .62249 L 0 .134 0 r
F
.48661 .67357 m .48668 .67259 L .49461 .66874 L .284 .374 0 r
F
.48661 .67357 m .47568 .67669 L .48668 .67259 L F
.42942 .51388 m .4532 .51306 L .45275 .51356 L .181 .334 0 r
F
.42942 .51388 m .42965 .51107 L .4532 .51306 L F
.4953 .50742 m .49431 .51225 L .49508 .50703 L 1 .474 0 r
F
.4953 .50742 m .49477 .51271 L .49431 .51225 L F
.50333 .49456 m .50563 .49675 L .5083 .49327 L .097 0 0 r
F
.50333 .49456 m .50142 .49859 L .50563 .49675 L F
.5427 .3754 m .54206 .39227 L .53358 .38424 L .525 .475 0 r
F
.5427 .3754 m .55443 .38461 L .54206 .39227 L F
.46938 .59325 m .46677 .60307 L .46137 .59561 L .421 .26 0 r
F
.46938 .59325 m .47332 .60024 L .46677 .60307 L F
.57865 .30913 m .59671 .28136 L .61824 .29324 L .596 .655 0 r
F
.57865 .30913 m .56287 .30245 L .59671 .28136 L F
.497 .50081 m .49686 .50449 L .49868 .49989 L 0 0 0 r
F
.497 .50081 m .49571 .50565 L .49686 .50449 L F
.50184 .35668 m .51421 .37127 L .50425 .36649 L .377 .351 0 r
F
.48863 .35368 m .50184 .35668 L .50425 .36649 L .324 .324 0 r
F
.50047 .51347 m .4996 .51891 L .49959 .51348 L .934 .247 0 r
F
.50047 .51347 m .50051 .51889 L .4996 .51891 L F
.50131 .51344 m .50051 .51889 L .50047 .51347 L .867 .231 0 r
F
.45404 .57954 m .4449 .59014 L .44069 .58101 L .623 .457 0 r
F
.45404 .57954 m .45706 .58774 L .4449 .59014 L F
.50131 .51344 m .50138 .51885 L .50051 .51889 L .867 .231 0 r
F
.5021 .5134 m .50138 .51885 L .50131 .51344 L .801 .215 0 r
F
.49483 .50814 m .49407 .51159 L .4947 .50868 L .934 .38 0 r
F
.49508 .50703 m .49431 .51225 L .49407 .51159 L F
.49571 .50565 m .4944 .50985 L .49467 .50932 L 0 0 0 r
F
.49517 .50646 m .4943 .51052 L .49415 .51065 L .769 .353 0 r
F
.4943 .51052 m .49407 .51159 L .49415 .51065 L F
.49415 .51065 m .4922 .5144 L .49393 .51084 L .899 .414 0 r
F
.4944 .50985 m .49415 .51065 L .49428 .51031 L 0 0 0 r
F
.4944 .50985 m .49428 .51031 L .49467 .50932 L F
.49508 .50703 m .49483 .50814 L .49517 .50646 L .934 .38 0 r
F
.49483 .50814 m .4947 .50868 L .49517 .50646 L F
.49517 .50646 m .49415 .51065 L .49571 .50565 L .769 .353 0 r
F
.49415 .51065 m .49393 .51084 L .49467 .50932 L .899 .414 0 r
F
.5021 .5134 m .50218 .51879 L .50138 .51885 L .801 .215 0 r
F
.50279 .51336 m .50218 .51879 L .5021 .5134 L .723 .197 0 r
F
.50279 .51336 m .50289 .51872 L .50218 .51879 L F
.50334 .51331 m .50289 .51872 L .50279 .51336 L .614 .171 0 r
F
.69627 .59658 m .68781 .61561 L .64211 .6121 L .595 .684 0 r
F
.76347 .5965 m .68781 .61561 L .69627 .59658 L .562 .634 0 r
F
.50334 .51331 m .50346 .51862 L .50289 .51872 L .614 .171 0 r
F
.50371 .51326 m .50346 .51862 L .50334 .51331 L .444 .123 0 r
F
.52929 .48771 m .54132 .48532 L .54553 .48578 L 0 0 0 r
F
.52929 .48771 m .52616 .48891 L .54132 .48532 L F
.50371 .51326 m .50384 .51851 L .50346 .51862 L .444 .123 0 r
F
.50381 .51321 m .50384 .51851 L .50371 .51326 L 0 0 0 r
F
.50381 .51321 m .50396 .51837 L .50384 .51851 L F
.50354 .51317 m .50396 .51837 L .50381 .51321 L 1 .383 0 r
F
.30778 .55503 m .24712 .57713 L .23915 .55128 L .586 .667 0 r
F
.30778 .55503 m .31174 .57527 L .24712 .57713 L F
.50354 .51317 m .50372 .51821 L .50396 .51837 L 1 .383 0 r
F
.50276 .51313 m .50372 .51821 L .50354 .51317 L 1 .31 0 r
F
.30903 .75476 m .26466 .77533 L .2433 .75723 L .469 .493 0 r
F
.30903 .75476 m .32304 .76981 L .26466 .77533 L F
.50276 .51313 m .50296 .518 L .50372 .51821 L 1 .31 0 r
F
.50128 .51311 m .50296 .518 L .50276 .51313 L 1 .234 0 r
F
.50128 .51311 m .50151 .51774 L .50296 .518 L F
.49882 .51309 m .50151 .51774 L .50128 .51311 L 1 .181 0 r
F
.49882 .51309 m .4991 .5174 L .50151 .51774 L F
.54133 .64033 m .53233 .64735 L .52764 .64321 L .935 .978 0 r
F
.6013 .62173 m .57113 .62806 L .57842 .61816 L .758 .878 0 r
F
.60827 .60954 m .6013 .62173 L .57842 .61816 L .745 .847 0 r
F
.64211 .6121 m .6013 .62173 L .60827 .60954 L .66 .771 0 r
F
.57113 .62806 m .54938 .63265 L .55614 .62436 L .893 .993 0 r
F
.57842 .61816 m .57113 .62806 L .55614 .62436 L .896 .966 0 r
F
.44885 .35293 m .41974 .35238 L .4346 .34083 L 1 1 0 r
F
.37767 .35425 m .36667 .37205 L .32034 .3615 L .774 .833 0 r
F
.40794 .36541 m .36667 .37205 L .37767 .35425 L .854 .864 0 r
F
.49348 .62461 m .50122 .63286 L .49428 .62792 L 0 .009 0 r
F
.4882 .61909 m .49348 .62461 L .49428 .62792 L 0 .076 0 r
F
.49868 .49989 m .49887 .50286 L .50142 .49859 L 0 0 0 r
F
.49868 .49989 m .49686 .50449 L .49887 .50286 L F
.32034 .3615 m .2478 .37824 L .25454 .3464 L .697 .771 0 r
F
.41974 .35238 m .40794 .36541 L .37767 .35425 L .884 .912 0 r
F
.43843 .57154 m .4228 .583 L .41954 .57211 L .704 .606 0 r
F
.43843 .57154 m .44069 .58101 L .4228 .583 L F
.4996 .51891 m .49864 .52438 L .49867 .51891 L .995 .263 0 r
F
.4996 .51891 m .49963 .52438 L .49864 .52438 L F
.50051 .51889 m .49963 .52438 L .4996 .51891 L .908 .243 0 r
F
.49867 .51891 m .49764 .52434 L .49772 .51887 L 1 .29 0 r
F
.49867 .51891 m .49864 .52438 L .49764 .52434 L F
.50051 .51889 m .50058 .52435 L .49963 .52438 L .908 .243 0 r
F
.50138 .51885 m .50058 .52435 L .50051 .51889 L .829 .224 0 r
F
.5083 .49327 m .5119 .49417 L .5156 .49146 L .002 0 0 r
F
.5083 .49327 m .50563 .49675 L .5119 .49417 L F
.49772 .51887 m .49661 .52426 L .49679 .51879 L 1 .325 0 r
F
.49772 .51887 m .49764 .52434 L .49661 .52426 L F
.50138 .51885 m .50148 .52429 L .50058 .52435 L .829 .224 0 r
F
.50218 .51879 m .50148 .52429 L .50138 .51885 L .747 .205 0 r
F
.50218 .51879 m .50231 .52421 L .50148 .52429 L F
.50289 .51872 m .50231 .52421 L .50218 .51879 L .649 .182 0 r
F
.46625 .58596 m .46137 .59561 L .45706 .58774 L .518 .319 0 r
F
.46625 .58596 m .46938 .59325 L .46137 .59561 L F
.52958 .36758 m .53358 .38424 L .52414 .3772 L .475 .427 0 r
F
.52958 .36758 m .5427 .3754 L .53358 .38424 L F
.50289 .51872 m .50305 .5241 L .50231 .52421 L .649 .182 0 r
F
.50346 .51862 m .50305 .5241 L .50289 .51872 L .524 .151 0 r
F
.46295 .34069 m .48863 .35368 L .47674 .35219 L .362 .372 0 r
F
.54133 .64033 m .52764 .64321 L .53416 .63649 L .935 .978 0 r
F
.54938 .63265 m .54133 .64033 L .53416 .63649 L 1 1 0 r
F
.50346 .51862 m .50366 .52396 L .50305 .5241 L .524 .151 0 r
F
.50384 .51851 m .50366 .52396 L .50346 .51862 L .349 .092 0 r
F
.48798 .33284 m .47047 .32373 L .4896 .31863 L .91 1 0 r
F
.48798 .33284 m .4744 .33792 L .47047 .32373 L F
.51572 .36131 m .52414 .3772 L .51421 .37127 L .427 .386 0 r
F
.50184 .35668 m .51572 .36131 L .51421 .37127 L .377 .351 0 r
F
.50384 .51851 m .50409 .52379 L .50366 .52396 L .349 .092 0 r
F
.50396 .51837 m .50409 .52379 L .50384 .51851 L 0 0 0 r
F
.49571 .50565 m .49467 .50932 L .49686 .50449 L F
.50396 .51837 m .50427 .52357 L .50409 .52379 L F
.50372 .51821 m .50427 .52357 L .50396 .51837 L .913 .312 0 r
F
.67334 .37899 m .63547 .40942 L .62751 .39131 L .628 .69 0 r
F
.67334 .37899 m .68322 .40249 L .63547 .40942 L F
.51572 .36131 m .52958 .36758 L .52414 .3772 L .427 .386 0 r
F
.50372 .51821 m .50411 .52328 L .50427 .52357 L .913 .312 0 r
F
.50296 .518 m .50411 .52328 L .50372 .51821 L 1 .331 0 r
F
.49407 .51159 m .49239 .51584 L .49415 .51065 L .979 .419 0 r
F
.50296 .518 m .50347 .52291 L .50411 .52328 L 1 .331 0 r
F
.50151 .51774 m .50347 .52291 L .50296 .518 L 1 .273 0 r
F
.50231 .52421 m .5016 .52976 L .50148 .52429 L .706 .197 0 r
F
.54553 .48578 m .56295 .48027 L .56853 .48306 L .27 .373 0 r
F
.54553 .48578 m .54132 .48532 L .56295 .48027 L F
.50142 .49859 m .50208 .50057 L .50563 .49675 L 0 0 0 r
F
.50142 .49859 m .49903 .50259 L .50208 .50057 L F
.50563 .49675 m .50208 .50057 L .50696 .49736 L F
.50208 .50057 m .50099 .50111 L .50643 .49769 L .562 .412 0 r
F
.50208 .50057 m .50643 .49769 L .50696 .49736 L F
.49903 .50259 m .49887 .50286 L .50208 .50057 L 0 0 0 r
F
.50231 .52421 m .50248 .52965 L .5016 .52976 L .706 .197 0 r
F
.50305 .5241 m .50248 .52965 L .50231 .52421 L .601 .173 0 r
F
.50151 .51774 m .50217 .52243 L .50347 .52291 L 1 .273 0 r
F
.4991 .5174 m .50217 .52243 L .50151 .51774 L 1 .21 0 r
F
.50305 .5241 m .50327 .52952 L .50248 .52965 L .601 .173 0 r
F
.50366 .52396 m .50327 .52952 L .50305 .5241 L .478 .141 0 r
F
.4744 .33792 m .45181 .33118 L .47047 .32373 L .982 1 0 r
F
.50366 .52396 m .50394 .52934 L .50327 .52952 L .478 .141 0 r
F
.50409 .52379 m .50394 .52934 L .50366 .52396 L .311 .082 0 r
F
.35722 .5577 m .31174 .57527 L .30778 .55503 L .623 .7 0 r
F
.35722 .5577 m .35914 .57389 L .31174 .57527 L F
.4991 .5174 m .49995 .52177 L .50217 .52243 L 1 .21 0 r
F
.49535 .51695 m .49995 .52177 L .4991 .5174 L .888 .151 0 r
F
.50409 .52379 m .50445 .52911 L .50394 .52934 L .311 .082 0 r
F
.49686 .50449 m .4958 .50745 L .49887 .50286 L 0 0 0 r
F
.49686 .50449 m .4949 .50881 L .4958 .50745 L F
.4958 .50745 m .49297 .50952 L .49708 .50551 L .805 .448 0 r
F
.49887 .50286 m .49603 .5071 L .49779 .50481 L 0 0 0 r
F
.49603 .5071 m .4958 .50745 L .49779 .50481 L F
.49887 .50286 m .49779 .50481 L .50208 .50057 L F
.49779 .50481 m .49426 .50552 L .50028 .50157 L .775 .471 0 r
F
.49779 .50481 m .50028 .50157 L .50099 .50111 L F
.4958 .50745 m .49708 .50551 L .49779 .50481 L .805 .448 0 r
F
.4949 .50881 m .49467 .50932 L .4958 .50745 L 0 0 0 r
F
.49856 .62978 m .5076 .63733 L .50122 .63286 L .637 .05 0 r
F
.49348 .62461 m .49856 .62978 L .50122 .63286 L 0 .009 0 r
F
.5156 .49146 m .52107 .49055 L .52616 .48891 L 0 0 0 r
F
.5156 .49146 m .5119 .49417 L .52107 .49055 L F
.601 .65838 m .60871 .65564 L .6546 .65736 L .158 .33 0 r
F
.57035 .6548 m .60871 .65564 L .601 .65838 L .025 .286 0 r
F
.46406 .57845 m .45706 .58774 L .45404 .57954 L .633 .389 0 r
F
.46406 .57845 m .46625 .58596 L .45706 .58774 L F
.49415 .51065 m .49239 .51584 L .4922 .5144 L .899 .414 0 r
F
.54938 .63265 m .53416 .63649 L .53998 .6293 L 1 1 0 r
F
.55614 .62436 m .54938 .63265 L .53998 .6293 L F
.49863 .52988 m .49749 .5354 L .49755 .52986 L 1 .28 0 r
F
.49863 .52988 m .49862 .53542 L .49749 .5354 L F
.49755 .52986 m .49629 .53534 L .49645 .52978 L 1 .311 0 r
F
.49755 .52986 m .49749 .5354 L .49629 .53534 L F
.57152 .37379 m .56421 .39497 L .55443 .38461 L .583 .575 0 r
F
.57152 .37379 m .58497 .38632 L .56421 .39497 L F
.48177 .60456 m .48293 .61318 L .4779 .6069 L .15 .14 0 r
F
.47842 .59816 m .4779 .6069 L .47332 .60024 L .301 .181 0 r
F
.47842 .59816 m .48177 .60456 L .4779 .6069 L F
.49535 .51695 m .49647 .5209 L .49995 .52177 L .888 .151 0 r
F
.49645 .52978 m .49504 .53522 L .4953 .52964 L 1 .352 0 r
F
.49645 .52978 m .49629 .53534 L .49504 .53522 L F
.50347 .52291 m .50471 .52842 L .50411 .52328 L .941 .292 0 r
F
.48546 .6107 m .4882 .61909 L .48293 .61318 L 0 .085 0 r
F
.48177 .60456 m .48546 .6107 L .48293 .61318 L .15 .14 0 r
F
.4953 .52964 m .4937 .53501 L .49412 .52942 L 1 .404 0 r
F
.4953 .52964 m .49504 .53522 L .4937 .53501 L F
.45245 .57111 m .44069 .58101 L .43843 .57154 L .744 .543 0 r
F
.45245 .57111 m .45404 .57954 L .44069 .58101 L F
.47554 .59151 m .47332 .60024 L .46938 .59325 L .413 .22 0 r
F
.47554 .59151 m .47842 .59816 L .47332 .60024 L F
.49412 .52942 m .49226 .5347 L .49288 .52907 L 1 .469 0 r
F
.49412 .52942 m .4937 .53501 L .49226 .5347 L F
.50347 .52291 m .50426 .5279 L .50471 .52842 L .941 .292 0 r
F
.50217 .52243 m .50426 .5279 L .50347 .52291 L 1 .268 0 r
F
.44771 .68351 m .45957 .68121 L .46652 .67918 L .137 .328 0 r
F
.44771 .68351 m .43789 .68412 L .45957 .68121 L F
.49288 .52907 m .49067 .53424 L .49157 .52857 L 1 .546 0 r
F
.49288 .52907 m .49226 .5347 L .49067 .53424 L F
.48932 .61657 m .49348 .62461 L .4882 .61909 L 0 .011 0 r
F
.48546 .6107 m .48932 .61657 L .4882 .61909 L 0 .085 0 r
F
.49862 .53542 m .49744 .54099 L .49749 .5354 L 1 .273 0 r
F
.49862 .53542 m .49864 .54099 L .49744 .54099 L F
.49972 .5354 m .49864 .54099 L .49862 .53542 L .918 .25 0 r
F
.49749 .5354 m .49617 .54095 L .49629 .53534 L 1 .301 0 r
F
.49749 .5354 m .49744 .54099 L .49617 .54095 L F
.49972 .5354 m .49979 .54096 L .49864 .54099 L .918 .25 0 r
F
.50076 .53534 m .49979 .54096 L .49972 .5354 L .833 .23 0 r
F
.50563 .49675 m .50696 .49736 L .5119 .49417 L 0 0 0 r
F
.47325 .58465 m .46938 .59325 L .46625 .58596 L .515 .269 0 r
F
.47325 .58465 m .47554 .59151 L .46938 .59325 L F
.49629 .53534 m .49481 .54085 L .49504 .53522 L 1 .336 0 r
F
.49629 .53534 m .49617 .54095 L .49481 .54085 L F
.50076 .53534 m .50089 .54089 L .49979 .54096 L .833 .23 0 r
F
.50176 .53525 m .50089 .54089 L .50076 .53534 L .749 .21 0 r
F
.50217 .52243 m .50321 .52721 L .50426 .5279 L 1 .268 0 r
F
.49995 .52177 m .50321 .52721 L .50217 .52243 L 1 .22 0 r
F
.39303 .5596 m .35914 .57389 L .35722 .5577 L .673 .724 0 r
F
.39303 .5596 m .39394 .57287 L .35914 .57389 L F
.50176 .53525 m .50194 .54078 L .50089 .54089 L .749 .21 0 r
F
.50269 .53513 m .50194 .54078 L .50176 .53525 L .66 .19 0 r
F
.49504 .53522 m .49333 .54068 L .4937 .53501 L 1 .38 0 r
F
.49504 .53522 m .49481 .54085 L .49333 .54068 L F
.61406 .37405 m .59498 .4 L .58497 .38632 L .616 .648 0 r
F
.61406 .37405 m .62751 .39131 L .59498 .4 L F
.50269 .53513 m .50293 .54065 L .50194 .54078 L .66 .19 0 r
F
.50354 .53497 m .50293 .54065 L .50269 .53513 L .563 .167 0 r
F
.47568 .67669 m .4801 .67601 L .48668 .67259 L 0 0 0 r
F
.47568 .67669 m .46652 .67918 L .4801 .67601 L F
.49467 .50932 m .49235 .51237 L .4958 .50745 L .843 .428 0 r
F
.49467 .50932 m .4922 .5144 L .49235 .51237 L F
.4937 .53501 m .4917 .54041 L .49226 .5347 L 1 .435 0 r
F
.4937 .53501 m .49333 .54068 L .4917 .54041 L F
.49157 .52857 m .48888 .53357 L .49017 .52785 L 1 .631 0 r
F
.49157 .52857 m .49067 .53424 L .48888 .53357 L F
.50354 .53497 m .50386 .54046 L .50293 .54065 L .563 .167 0 r
F
.50426 .5279 m .50549 .53364 L .50471 .52842 L .742 .23 0 r
F
.64728 .59665 m .64211 .6121 L .60827 .60954 L .644 .743 0 r
F
.69627 .59658 m .64211 .6121 L .64728 .59665 L .595 .684 0 r
F
.49226 .5347 m .48985 .54 L .49067 .53424 L 1 .502 0 r
F
.49226 .5347 m .4917 .54041 L .48985 .54 L F
.52774 .6475 m .54814 .65215 L .54193 .65061 L .381 0 0 r
F
.49995 .52177 m .50135 .52628 L .50321 .52721 L 1 .22 0 r
F
.49647 .5209 m .50135 .52628 L .49995 .52177 L .846 .157 0 r
F
.56853 .48306 m .59383 .47313 L .60104 .47925 L .371 .398 0 r
F
.56853 .48306 m .56295 .48027 L .59383 .47313 L F
.49864 .54099 m .49742 .54661 L .49744 .54099 L .969 .265 0 r
F
.49864 .54099 m .49869 .5466 L .49742 .54661 L F
.49979 .54096 m .49869 .5466 L .49864 .54099 L .889 .245 0 r
F
.49744 .54099 m .49608 .54659 L .49617 .54095 L 1 .289 0 r
F
.49744 .54099 m .49742 .54661 L .49608 .54659 L F
.52514 .31547 m .51862 .29643 L .54254 .29802 L .699 .794 0 r
F
.52514 .31547 m .50814 .31592 L .51862 .29643 L F
.49979 .54096 m .49989 .54654 L .49869 .5466 L .889 .245 0 r
F
.50089 .54089 m .49989 .54654 L .49979 .54096 L .813 .226 0 r
F
.49617 .54095 m .49462 .54652 L .49481 .54085 L 1 .319 0 r
F
.49617 .54095 m .49608 .54659 L .49462 .54652 L F
.50089 .54089 m .50104 .54646 L .49989 .54654 L .813 .226 0 r
F
.50194 .54078 m .50104 .54646 L .50089 .54089 L .735 .208 0 r
F
.46292 .57078 m .45404 .57954 L .45245 .57111 L .771 .47 0 r
F
.46292 .57078 m .46406 .57845 L .45404 .57954 L F
.47165 .57764 m .46625 .58596 L .46406 .57845 L .638 .33 0 r
F
.47165 .57764 m .47325 .58465 L .46625 .58596 L F
.49481 .54085 m .49302 .54639 L .49333 .54068 L 1 .355 0 r
F
.49481 .54085 m .49462 .54652 L .49302 .54639 L F
.49319 .62217 m .49856 .62978 L .49348 .62461 L .589 .071 0 r
F
.48932 .61657 m .49319 .62217 L .49348 .62461 L 0 .011 0 r
F
.57842 .61816 m .55614 .62436 L .56131 .61556 L .896 .966 0 r
F
.58321 .60768 m .57842 .61816 L .56131 .61556 L .866 .908 0 r
F
.60827 .60954 m .57842 .61816 L .58321 .60768 L .745 .847 0 r
F
.50321 .52721 m .5053 .53299 L .50426 .5279 L .861 .24 0 r
F
.50194 .54078 m .50214 .54635 L .50104 .54646 L .735 .208 0 r
F
.50293 .54065 m .50214 .54635 L .50194 .54078 L .652 .19 0 r
F
.49017 .52785 m .48682 .53261 L .48864 .52683 L 1 .723 0 r
F
.49017 .52785 m .48888 .53357 L .48682 .53261 L F
.49067 .53424 m .48771 .53942 L .48888 .53357 L 1 .58 0 r
F
.49067 .53424 m .48985 .54 L .48771 .53942 L F
.49333 .54068 m .49123 .54618 L .4917 .54041 L 1 .399 0 r
F
.49333 .54068 m .49302 .54639 L .49123 .54618 L F
.50293 .54065 m .5032 .5462 L .50214 .54635 L .652 .19 0 r
F
.50386 .54046 m .5032 .5462 L .50293 .54065 L .563 .169 0 r
F
.41913 .56095 m .39394 .57287 L .39303 .5596 L .737 .726 0 r
F
.41913 .56095 m .41954 .57211 L .39394 .57287 L F
.4795 .34064 m .50184 .35668 L .48863 .35368 L .393 .391 0 r
F
.46295 .34069 m .4795 .34064 L .48863 .35368 L .362 .372 0 r
F
.50323 .63461 m .51315 .64142 L .5076 .63733 L .712 .084 0 r
F
.49856 .62978 m .50323 .63461 L .5076 .63733 L .637 .05 0 r
F
.55614 .62436 m .53998 .6293 L .54483 .62167 L 1 1 0 r
F
.56131 .61556 m .55614 .62436 L .54483 .62167 L F
.52616 .48891 m .53433 .48545 L .54132 .48532 L .277 .369 0 r
F
.52616 .48891 m .52107 .49055 L .53433 .48545 L F
.50386 .54046 m .50421 .546 L .5032 .5462 L .563 .169 0 r
F
.50471 .54022 m .50421 .546 L .50386 .54046 L .47 .145 0 r
F
.4917 .54041 m .48915 .54586 L .48985 .54 L 1 .454 0 r
F
.4917 .54041 m .49123 .54618 L .48915 .54586 L F
.49647 .5209 m .49835 .52501 L .50135 .52628 L .846 .157 0 r
F
.49123 .51971 m .49835 .52501 L .49647 .5209 L .688 .068 0 r
F
.50471 .54022 m .50517 .54574 L .50421 .546 L .47 .145 0 r
F
.50545 .53991 m .50517 .54574 L .50471 .54022 L .369 .113 0 r
F
.4922 .5144 m .48868 .51767 L .49235 .51237 L 1 .572 0 r
F
.49742 .54661 m .49603 .55227 L .49608 .54659 L 1 .277 0 r
F
.49742 .54661 m .49744 .55227 L .49603 .55227 L F
.49869 .5466 m .49744 .55227 L .49742 .54661 L .929 .257 0 r
F
.49869 .5466 m .49876 .55223 L .49744 .55227 L F
.49989 .54654 m .49876 .55223 L .49869 .5466 L .862 .24 0 r
F
.49608 .54659 m .4945 .55224 L .49462 .54652 L 1 .301 0 r
F
.49608 .54659 m .49603 .55227 L .4945 .55224 L F
.50321 .52721 m .50461 .53213 L .5053 .53299 L .861 .24 0 r
F
.50135 .52628 m .50461 .53213 L .50321 .52721 L .852 .203 0 r
F
.49989 .54654 m .50001 .55216 L .49876 .55223 L .862 .24 0 r
F
.50104 .54646 m .50001 .55216 L .49989 .54654 L .795 .224 0 r
F
.48244 .59662 m .48177 .60456 L .47842 .59816 L .299 .156 0 r
F
.48033 .59022 m .47842 .59816 L .47554 .59151 L .412 .193 0 r
F
.48033 .59022 m .48244 .59662 L .47842 .59816 L F
.49462 .54652 m .4928 .55216 L .49302 .54639 L 1 .329 0 r
F
.49462 .54652 m .4945 .55224 L .4928 .55216 L F
.4849 .60284 m .48546 .6107 L .48177 .60456 L .146 .112 0 r
F
.48244 .59662 m .4849 .60284 L .48177 .60456 L .299 .156 0 r
F
.48888 .53357 m .48515 .53858 L .48682 .53261 L 1 .672 0 r
F
.48888 .53357 m .48771 .53942 L .48515 .53858 L F
.50104 .54646 m .50121 .55207 L .50001 .55216 L .795 .224 0 r
F
.50214 .54635 m .50121 .55207 L .50104 .54646 L .726 .208 0 r
F
.48985 .54 m .4867 .54538 L .48771 .53942 L 1 .52 0 r
F
.48985 .54 m .48915 .54586 L .4867 .54538 L F
.49302 .54639 m .49087 .55202 L .49123 .54618 L 1 .364 0 r
F
.49302 .54639 m .4928 .55216 L .49087 .55202 L F
.53416 .63649 m .52764 .64321 L .52387 .64018 L 1 1 0 r
F
.50545 .53991 m .50605 .5454 L .50517 .54574 L .369 .113 0 r
F
.50604 .5395 m .50605 .5454 L .50545 .53991 L .231 .069 0 r
F
.50214 .54635 m .50237 .55195 L .50121 .55207 L .726 .208 0 r
F
.5032 .5462 m .50237 .55195 L .50214 .54635 L .652 .191 0 r
F
.47864 .58368 m .47554 .59151 L .47325 .58465 L .515 .235 0 r
F
.47864 .58368 m .48033 .59022 L .47554 .59151 L F
.43825 .56191 m .41954 .57211 L .41913 .56095 L .81 .696 0 r
F
.43825 .56191 m .43843 .57154 L .41954 .57211 L F
.5032 .5462 m .50349 .55179 L .50237 .55195 L .652 .191 0 r
F
.50421 .546 m .50349 .55179 L .5032 .5462 L .573 .173 0 r
F
.48864 .52683 m .48437 .53126 L .48693 .52537 L 1 .823 0 r
F
.48864 .52683 m .48682 .53261 L .48437 .53126 L F
.4958 .50745 m .49235 .51237 L .49297 .50952 L .805 .448 0 r
F
.49123 .54618 m .48861 .5518 L .48915 .54586 L 1 .407 0 r
F
.49123 .54618 m .49087 .55202 L .48861 .5518 L F
.47082 .57052 m .46406 .57845 L .46292 .57078 L .786 .402 0 r
F
.47082 .57052 m .47165 .57764 L .46406 .57845 L F
.48761 .60888 m .48932 .61657 L .48546 .6107 L 0 .049 0 r
F
.4849 .60284 m .48761 .60888 L .48546 .6107 L .146 .112 0 r
F
.41974 .35238 m .37767 .35425 L .39386 .33782 L .884 .912 0 r
F
.4346 .34083 m .41974 .35238 L .39386 .33782 L .897 .949 0 r
F
.55523 .36287 m .55443 .38461 L .5427 .3754 L .538 .529 0 r
F
.55523 .36287 m .57152 .37379 L .55443 .38461 L F
.53416 .63649 m .52387 .64018 L .52859 .63369 L 1 1 0 r
F
.53998 .6293 m .53416 .63649 L .52859 .63369 L F
.49461 .66874 m .48668 .67259 L .49448 .66959 L 0 0 0 r
F
.50421 .546 m .50459 .55158 L .50349 .55179 L .573 .173 0 r
F
.50517 .54574 m .50459 .55158 L .50421 .546 L .491 .153 0 r
F
.40805 .6881 m .43149 .68427 L .43789 .68412 L .171 .338 0 r
F
.40805 .6881 m .39863 .68613 L .43149 .68427 L F
.50604 .5395 m .50684 .54495 L .50605 .5454 L .231 .069 0 r
F
.50644 .53894 m .50684 .54495 L .50604 .5395 L .048 .016 0 r
F
.47747 .57703 m .47325 .58465 L .47165 .57764 L .639 .286 0 r
F
.47747 .57703 m .47864 .58368 L .47325 .58465 L F
.48771 .53942 m .48372 .5447 L .48515 .53858 L 1 .6 0 r
F
.48771 .53942 m .4867 .54538 L .48372 .5447 L F
.5119 .49417 m .51421 .49283 L .52107 .49055 L 0 0 0 r
F
.5119 .49417 m .50696 .49736 L .51421 .49283 L F
.48915 .54586 m .48592 .55145 L .4867 .54538 L 1 .46 0 r
F
.48915 .54586 m .48861 .5518 L .48592 .55145 L F
.49603 .55227 m .49445 .558 L .4945 .55224 L 1 .283 0 r
F
.49603 .55227 m .49604 .55799 L .49445 .558 L F
.49744 .55227 m .49604 .55799 L .49603 .55227 L .944 .265 0 r
F
.50208 .50057 m .49779 .50481 L .50099 .50111 L .562 .412 0 r
F
.49744 .55227 m .4975 .55795 L .49604 .55799 L .944 .265 0 r
F
.49876 .55223 m .4975 .55795 L .49744 .55227 L .89 .249 0 r
F
.4945 .55224 m .49268 .55797 L .4928 .55216 L 1 .304 0 r
F
.4945 .55224 m .49445 .558 L .49268 .55797 L F
.49876 .55223 m .49886 .55789 L .4975 .55795 L .89 .249 0 r
F
.50001 .55216 m .49886 .55789 L .49876 .55223 L .836 .235 0 r
F
.4948 .62445 m .49692 .6275 L .49856 .62978 L .589 .071 0 r
F
.49692 .6275 m .50323 .63461 L .49856 .62978 L .764 .134 0 r
F
.49692 .6275 m .50061 .6328 L .50323 .63461 L F
.49335 .6224 m .49692 .6275 L .4948 .62445 L .589 .071 0 r
F
.49319 .62217 m .49692 .6275 L .49335 .6224 L F
.49329 .62036 m .49692 .6275 L .49319 .62217 L .646 .128 0 r
F
.49329 .62036 m .49602 .62583 L .49692 .6275 L F
.49602 .62583 m .49905 .63058 L .49692 .6275 L .835 .195 0 r
F
.49692 .6275 m .50034 .63261 L .50061 .6328 L .764 .134 0 r
F
.49905 .63058 m .50034 .63261 L .49692 .6275 L .835 .195 0 r
F
.50517 .54574 m .50566 .55131 L .50459 .55158 L .491 .153 0 r
F
.50605 .5454 m .50566 .55131 L .50517 .54574 L .407 .129 0 r
F
.50001 .55216 m .50015 .55781 L .49886 .55789 L .836 .235 0 r
F
.50121 .55207 m .50015 .55781 L .50001 .55216 L .782 .222 0 r
F
.4928 .55216 m .49065 .55791 L .49087 .55202 L 1 .33 0 r
F
.4928 .55216 m .49268 .55797 L .49065 .55791 L F
.45237 .56258 m .43843 .57154 L .43825 .56191 L .877 .636 0 r
F
.45237 .56258 m .45245 .57111 L .43843 .57154 L F
.50135 .52628 m .50324 .53095 L .50461 .53213 L .852 .203 0 r
F
.49835 .52501 m .50324 .53095 L .50135 .52628 L .775 .138 0 r
F
.50121 .55207 m .50139 .55771 L .50015 .55781 L .782 .222 0 r
F
.50237 .55195 m .50139 .55771 L .50121 .55207 L .723 .208 0 r
F
.49123 .51971 m .49376 .52327 L .49835 .52501 L .688 .068 0 r
F
.49087 .55202 m .48826 .55779 L .48861 .5518 L 1 .363 0 r
F
.49087 .55202 m .49065 .55791 L .48826 .55779 L F
.48682 .53261 m .48203 .53738 L .48437 .53126 L 1 .777 0 r
F
.48682 .53261 m .48515 .53858 L .48203 .53738 L F
.50237 .55195 m .50261 .55758 L .50139 .55771 L .723 .208 0 r
F
.50349 .55179 m .50261 .55758 L .50237 .55195 L .659 .194 0 r
F
.49044 .61472 m .49319 .62217 L .48932 .61657 L 0 0 0 r
F
.48761 .60888 m .49044 .61472 L .48932 .61657 L 0 .049 0 r
F
.50644 .53894 m .5075 .54435 L .50684 .54495 L .048 .016 0 r
F
.50605 .5454 m .50669 .55096 L .50566 .55131 L .407 .129 0 r
F
.50684 .54495 m .50669 .55096 L .50605 .5454 L .308 .099 0 r
F
.42965 .51107 m .45657 .51277 L .4532 .51306 L .159 .321 0 r
F
.4867 .54538 m .4826 .55095 L .48372 .5447 L 1 .525 0 r
F
.4867 .54538 m .48592 .55145 L .4826 .55095 L F
.48861 .5518 m .48539 .5576 L .48592 .55145 L 1 .403 0 r
F
.48861 .5518 m .48826 .55779 L .48539 .5576 L F
.50349 .55179 m .5038 .55741 L .50261 .55758 L .659 .194 0 r
F
.50459 .55158 m .5038 .55741 L .50349 .55179 L .59 .179 0 r
F
.47685 .57032 m .47165 .57764 L .47082 .57052 L .79 .348 0 r
F
.47685 .57032 m .47747 .57703 L .47165 .57764 L F
.46288 .56305 m .45245 .57111 L .45237 .56258 L .928 .56 0 r
F
.46288 .56305 m .46292 .57078 L .45245 .57111 L F
.53998 .6293 m .52859 .63369 L .53277 .62686 L 1 1 0 r
F
.54483 .62167 m .53998 .6293 L .53277 .62686 L F
.50459 .55158 m .50498 .5572 L .5038 .55741 L .59 .179 0 r
F
.50566 .55131 m .50498 .5572 L .50459 .55158 L .518 .162 0 r
F
.49445 .558 m .49266 .56382 L .49268 .55797 L .966 .28 0 r
F
.49445 .558 m .49448 .56378 L .49266 .56382 L F
.49604 .55799 m .49448 .56378 L .49445 .558 L .927 .265 0 r
F
.48515 .53858 m .48002 .54372 L .48203 .53738 L 1 .694 0 r
F
.48515 .53858 m .48372 .5447 L .48002 .54372 L F
.49604 .55799 m .49611 .56373 L .49448 .56378 L .927 .265 0 r
F
.4975 .55795 m .49611 .56373 L .49604 .55799 L .889 .253 0 r
F
.49268 .55797 m .49058 .56383 L .49065 .55791 L 1 .299 0 r
F
.49268 .55797 m .49266 .56382 L .49058 .56383 L F
.4975 .55795 m .49759 .56366 L .49611 .56373 L .889 .253 0 r
F
.49886 .55789 m .49759 .56366 L .4975 .55795 L .852 .241 0 r
F
.48592 .55145 m .48184 .5573 L .4826 .55095 L 1 .454 0 r
F
.48592 .55145 m .48539 .5576 L .48184 .5573 L F
.49065 .55791 m .48812 .56383 L .48826 .55779 L 1 .322 0 r
F
.49065 .55791 m .49058 .56383 L .48812 .56383 L F
.49886 .55789 m .49899 .56358 L .49759 .56366 L .852 .241 0 r
F
.50015 .55781 m .49899 .56358 L .49886 .55789 L .813 .231 0 r
F
.50684 .54495 m .50769 .55049 L .50669 .55096 L .308 .099 0 r
F
.5075 .54435 m .50769 .55049 L .50684 .54495 L .188 .066 0 r
F
.48412 .58927 m .48244 .59662 L .48033 .59022 L .42 .177 0 r
F
.48287 .58296 m .48033 .59022 L .47864 .58368 L .521 .213 0 r
F
.48287 .58296 m .48412 .58927 L .48033 .59022 L F
.47078 .56336 m .46292 .57078 L .46288 .56305 L .956 .485 0 r
F
.47078 .56336 m .47082 .57052 L .46292 .57078 L F
.73883 .3613 m .68322 .40249 L .67334 .37899 L .61 .683 0 r
F
.73883 .3613 m .7503 .39274 L .68322 .40249 L F
.50015 .55781 m .50031 .56349 L .49899 .56358 L .813 .231 0 r
F
.50139 .55771 m .50031 .56349 L .50015 .55781 L .771 .221 0 r
F
.482 .57658 m .47864 .58368 L .47747 .57703 L .642 .256 0 r
F
.482 .57658 m .48287 .58296 L .47864 .58368 L F
.48826 .55779 m .48515 .56379 L .48539 .5576 L 1 .351 0 r
F
.48826 .55779 m .48812 .56383 L .48515 .56379 L F
.50566 .55131 m .50617 .55693 L .50498 .5572 L .518 .162 0 r
F
.50669 .55096 m .50617 .55693 L .50566 .55131 L .447 .144 0 r
F
.48568 .59548 m .4849 .60284 L .48244 .59662 L .312 .142 0 r
F
.48412 .58927 m .48568 .59548 L .48244 .59662 L .42 .177 0 r
F
.61148 .59673 m .60827 .60954 L .58321 .60768 L .715 .798 0 r
F
.64728 .59665 m .60827 .60954 L .61148 .59673 L .644 .743 0 r
F
.48693 .52537 m .48139 .52935 L .48497 .52333 L 1 .933 0 r
F
.48693 .52537 m .48437 .53126 L .48139 .52935 L F
.50139 .55771 m .5016 .56338 L .50031 .56349 L .771 .221 0 r
F
.50261 .55758 m .5016 .56338 L .50139 .55771 L .724 .21 0 r
F
.49235 .51237 m .48785 .51474 L .49297 .50952 L .997 .612 0 r
F
.49235 .51237 m .48868 .51767 L .48785 .51474 L F
.57035 .6548 m .57555 .65437 L .60871 .65564 L .025 .286 0 r
F
.48372 .5447 m .47843 .55023 L .48002 .54372 L 1 .603 0 r
F
.48372 .5447 m .4826 .55095 L .47843 .55023 L F
.48152 .57015 m .47747 .57703 L .47685 .57032 L .788 .308 0 r
F
.48152 .57015 m .482 .57658 L .47747 .57703 L F
.48539 .5576 m .48147 .56371 L .48184 .5573 L 1 .389 0 r
F
.48539 .5576 m .48515 .56379 L .48147 .56371 L F
.50261 .55758 m .50286 .56324 L .5016 .56338 L .724 .21 0 r
F
.5038 .55741 m .50286 .56324 L .50261 .55758 L .672 .198 0 r
F
.47681 .56358 m .47082 .57052 L .47078 .56336 L .964 .42 0 r
F
.47681 .56358 m .47685 .57032 L .47082 .57052 L F
.48749 .60157 m .48761 .60888 L .4849 .60284 L .168 .097 0 r
F
.48568 .59548 m .48749 .60157 L .4849 .60284 L .312 .142 0 r
F
.2933 .32434 m .30676 .30217 L .36764 .32223 L .499 .539 0 r
F
.49799 .34274 m .51572 .36131 L .50184 .35668 L .427 .417 0 r
F
.4795 .34064 m .49799 .34274 L .50184 .35668 L .393 .391 0 r
F
.50669 .55096 m .50736 .55658 L .50617 .55693 L .447 .144 0 r
F
.50769 .55049 m .50736 .55658 L .50669 .55096 L .375 .124 0 r
F
.4826 .55095 m .47734 .55686 L .47843 .55023 L 1 .517 0 r
F
.4826 .55095 m .48184 .5573 L .47734 .55686 L F
.5038 .55741 m .50411 .56308 L .50286 .56324 L .672 .198 0 r
F
.50498 .5572 m .50411 .56308 L .5038 .55741 L .614 .186 0 r
F
.49835 .52501 m .50091 .52934 L .50324 .53095 L .775 .138 0 r
F
.49376 .52327 m .50091 .52934 L .49835 .52501 L .634 .044 0 r
F
.49044 .61472 m .49329 .62036 L .49319 .62217 L 0 0 0 r
F
.48147 .56371 m .47685 .57032 L .47681 .56358 L .958 .369 0 r
F
.48147 .56371 m .48152 .57015 L .47685 .57032 L F
.49058 .56383 m .4882 .56989 L .48812 .56383 L .91 .284 0 r
F
.49058 .56383 m .49067 .56978 L .4882 .56989 L F
.49266 .56382 m .49067 .56978 L .49058 .56383 L .892 .269 0 r
F
.48812 .56383 m .48522 .57001 L .48515 .56379 L .928 .304 0 r
F
.48812 .56383 m .4882 .56989 L .48522 .57001 L F
.49266 .56382 m .49276 .56968 L .49067 .56978 L .892 .269 0 r
F
.49448 .56378 m .49276 .56968 L .49266 .56382 L .874 .258 0 r
F
.48515 .56379 m .48152 .57015 L .48147 .56371 L .944 .331 0 r
F
.48515 .56379 m .48522 .57001 L .48152 .57015 L F
.5075 .54435 m .50864 .54987 L .50769 .55049 L .188 .066 0 r
F
.50799 .54354 m .50864 .54987 L .5075 .54435 L .06 .037 0 r
F
.49448 .56378 m .49459 .56958 L .49276 .56968 L .874 .258 0 r
F
.49611 .56373 m .49459 .56958 L .49448 .56378 L .856 .248 0 r
F
.48184 .5573 m .47681 .56358 L .47734 .55686 L 1 .438 0 r
F
.48184 .5573 m .48147 .56371 L .47681 .56358 L F
.49611 .56373 m .49623 .56949 L .49459 .56958 L .856 .248 0 r
F
.49759 .56366 m .49623 .56949 L .49611 .56373 L .837 .241 0 r
F
.56131 .61556 m .54483 .62167 L .5485 .61367 L 1 1 0 r
F
.56464 .60635 m .56131 .61556 L .5485 .61367 L 1 .929 0 r
F
.58321 .60768 m .56131 .61556 L .56464 .60635 L .866 .908 0 r
F
.50498 .5572 m .50538 .56287 L .50411 .56308 L .614 .186 0 r
F
.50617 .55693 m .50538 .56287 L .50498 .5572 L .553 .173 0 r
F
.48522 .57001 m .482 .57658 L .48152 .57015 L .786 .281 0 r
F
.49759 .56366 m .49773 .5694 L .49623 .56949 L .837 .241 0 r
F
.49899 .56358 m .49773 .5694 L .49759 .56366 L .816 .234 0 r
F
.48437 .53126 m .47812 .5357 L .48139 .52935 L 1 .895 0 r
F
.48437 .53126 m .48203 .53738 L .47812 .5357 L F
.50323 .63461 m .50729 .63917 L .51315 .64142 L .712 .084 0 r
F
.39972 .7626 m .38096 .7775 L .36692 .76568 L .476 .497 0 r
F
.39972 .7626 m .40963 .77299 L .38096 .7775 L F
.48559 .57622 m .48287 .58296 L .482 .57658 L .649 .237 0 r
F
.48522 .57001 m .48559 .57622 L .482 .57658 L .786 .281 0 r
F
.49899 .56358 m .49914 .5693 L .49773 .5694 L .816 .234 0 r
F
.50031 .56349 m .49914 .5693 L .49899 .56358 L .792 .227 0 r
F
.47734 .55686 m .47681 .56358 L .47078 .56336 L 1 .502 0 r
F
.4882 .56989 m .48559 .57622 L .48522 .57001 L .785 .262 0 r
F
.60104 .47925 m .63809 .46297 L .64701 .47387 L .43 .423 0 r
F
.60104 .47925 m .59383 .47313 L .63809 .46297 L F
.48625 .58241 m .48412 .58927 L .48287 .58296 L .533 .2 0 r
F
.48559 .57622 m .48625 .58241 L .48287 .58296 L .649 .237 0 r
F
.48948 .60753 m .49044 .61472 L .48761 .60888 L 0 .034 0 r
F
.48749 .60157 m .48948 .60753 L .48761 .60888 L .168 .097 0 r
F
.50031 .56349 m .50049 .56919 L .49914 .5693 L .792 .227 0 r
F
.5016 .56338 m .50049 .56919 L .50031 .56349 L .763 .22 0 r
F
.50769 .55049 m .50857 .55611 L .50736 .55658 L .375 .124 0 r
F
.50864 .54987 m .50857 .55611 L .50769 .55049 L .295 .104 0 r
F
.53689 .3539 m .5427 .3754 L .52958 .36758 L .498 .487 0 r
F
.53689 .3539 m .55523 .36287 L .5427 .3754 L F
.50617 .55693 m .50667 .56261 L .50538 .56287 L .553 .173 0 r
F
.50736 .55658 m .50667 .56261 L .50617 .55693 L .492 .16 0 r
F
.4882 .56989 m .4885 .57595 L .48559 .57622 L .785 .262 0 r
F
.49067 .56978 m .4885 .57595 L .4882 .56989 L .785 .25 0 r
F
.5016 .56338 m .50181 .56907 L .50049 .56919 L .763 .22 0 r
F
.50286 .56324 m .50181 .56907 L .5016 .56338 L .729 .212 0 r
F
.47155 .55623 m .47078 .56336 L .46288 .56305 L 1 .578 0 r
F
.47734 .55686 m .47078 .56336 L .47155 .55623 L 1 .502 0 r
F
.47843 .55023 m .47734 .55686 L .47155 .55623 L 1 .594 0 r
F
.48718 .58856 m .48568 .59548 L .48412 .58927 L .436 .169 0 r
F
.48625 .58241 m .48718 .58856 L .48412 .58927 L .533 .2 0 r
F
.48203 .53738 m .4753 .54234 L .47812 .5357 L 1 .802 0 r
F
.48203 .53738 m .48002 .54372 L .4753 .54234 L F
.54483 .62167 m .53277 .62686 L .53625 .61972 L 1 1 0 r
F
.5485 .61367 m .54483 .62167 L .53625 .61972 L F
.49067 .56978 m .49092 .57573 L .4885 .57595 L .785 .25 0 r
F
.49276 .56968 m .49092 .57573 L .49067 .56978 L .787 .242 0 r
F
.50034 .63261 m .50729 .63917 L .50323 .63461 L .846 .163 0 r
F
.4885 .57595 m .48625 .58241 L .48559 .57622 L .659 .226 0 r
F
.50286 .56324 m .50311 .56894 L .50181 .56907 L .729 .212 0 r
F
.50411 .56308 m .50311 .56894 L .50286 .56324 L .689 .204 0 r
F
.47843 .55023 m .47155 .55623 L .47308 .5492 L 1 .594 0 r
F
.48002 .54372 m .47843 .55023 L .47308 .5492 L 1 .696 0 r
F
.49276 .56968 m .49298 .57555 L .49092 .57573 L .787 .242 0 r
F
.49459 .56958 m .49298 .57555 L .49276 .56968 L .789 .236 0 r
F
.49779 .50481 m .49297 .50952 L .49426 .50552 L .775 .471 0 r
F
.48002 .54372 m .47308 .5492 L .4753 .54234 L 1 .696 0 r
F
.52774 .6475 m .53218 .6502 L .54814 .65215 L .381 0 0 r
F
.54132 .48532 m .55342 .47824 L .56295 .48027 L .38 .405 0 r
F
.54132 .48532 m .53433 .48545 L .55342 .47824 L F
.49459 .56958 m .49479 .5754 L .49298 .57555 L .789 .236 0 r
F
.49623 .56949 m .49479 .5754 L .49459 .56958 L .789 .232 0 r
F
.50411 .56308 m .50442 .56877 L .50311 .56894 L .689 .204 0 r
F
.50538 .56287 m .50442 .56877 L .50411 .56308 L .643 .194 0 r
F
.50736 .55658 m .50802 .56226 L .50667 .56261 L .492 .16 0 r
F
.50857 .55611 m .50802 .56226 L .50736 .55658 L .434 .147 0 r
F
.46394 .55534 m .46288 .56305 L .45237 .56258 L 1 .662 0 r
F
.47155 .55623 m .46288 .56305 L .46394 .55534 L 1 .578 0 r
F
.48834 .59463 m .48749 .60157 L .48568 .59548 L .34 .136 0 r
F
.48718 .58856 m .48834 .59463 L .48568 .59548 L .436 .169 0 r
F
.50799 .54354 m .50952 .54903 L .50864 .54987 L .06 .037 0 r
F
.50824 .54245 m .50952 .54903 L .50799 .54354 L 0 .023 0 r
F
.49623 .56949 m .49641 .57527 L .49479 .5754 L .789 .232 0 r
F
.49773 .5694 m .49641 .57527 L .49623 .56949 L .788 .229 0 r
F
.4885 .57595 m .48901 .582 L .48625 .58241 L .659 .226 0 r
F
.49092 .57573 m .48901 .582 L .4885 .57595 L .674 .22 0 r
F
.48901 .582 m .48718 .58856 L .48625 .58241 L .552 .195 0 r
F
.49773 .5694 m .49791 .57515 L .49641 .57527 L .788 .229 0 r
F
.49914 .5693 m .49791 .57515 L .49773 .5694 L .783 .226 0 r
F
.50538 .56287 m .50576 .56858 L .50442 .56877 L .643 .194 0 r
F
.50667 .56261 m .50576 .56858 L .50538 .56287 L .593 .185 0 r
F
.50864 .54987 m .50981 .55549 L .50857 .55611 L .295 .104 0 r
F
.50952 .54903 m .50981 .55549 L .50864 .54987 L .214 .089 0 r
F
.49914 .5693 m .49933 .57503 L .49791 .57515 L .783 .226 0 r
F
.50049 .56919 m .49933 .57503 L .49914 .5693 L .773 .223 0 r
F
.49157 .61335 m .49329 .62036 L .49044 .61472 L 0 0 0 r
F
.48948 .60753 m .49157 .61335 L .49044 .61472 L 0 .034 0 r
F
.49092 .57573 m .49132 .58168 L .48901 .582 L .674 .22 0 r
F
.49298 .57555 m .49132 .58168 L .49092 .57573 L .692 .217 0 r
F
.33476 .33825 m .32034 .3615 L .25454 .3464 L .716 .799 0 r
F
.37767 .35425 m .32034 .3615 L .33476 .33825 L .774 .833 0 r
F
.47308 .5492 m .47155 .55623 L .46394 .55534 L 1 .683 0 r
F
.50049 .56919 m .50069 .57491 L .49933 .57503 L .773 .223 0 r
F
.50181 .56907 m .50069 .57491 L .50049 .56919 L .758 .219 0 r
F
.50814 .31592 m .49236 .29809 L .51862 .29643 L .759 .879 0 r
F
.50814 .31592 m .4896 .31863 L .49236 .29809 L F
.48968 .60062 m .48948 .60753 L .48749 .60157 L .214 .095 0 r
F
.48834 .59463 m .48968 .60062 L .48749 .60157 L .34 .136 0 r
F
.50667 .56261 m .50716 .56833 L .50576 .56858 L .593 .185 0 r
F
.50802 .56226 m .50716 .56833 L .50667 .56261 L .542 .175 0 r
F
.51746 .34715 m .52958 .36758 L .51572 .36131 L .462 .449 0 r
F
.49799 .34274 m .51746 .34715 L .51572 .36131 L .427 .417 0 r
F
.50857 .55611 m .50944 .56182 L .50802 .56226 L .434 .147 0 r
F
.50981 .55549 m .50944 .56182 L .50857 .55611 L .38 .135 0 r
F
.48971 .58802 m .48834 .59463 L .48718 .58856 L .461 .167 0 r
F
.48901 .582 m .48971 .58802 L .48718 .58856 L .552 .195 0 r
F
.50181 .56907 m .50203 .57479 L .50069 .57491 L .758 .219 0 r
F
.50311 .56894 m .50203 .57479 L .50181 .56907 L .737 .215 0 r
F
.45382 .55407 m .45237 .56258 L .43825 .56191 L 1 .739 0 r
F
.46394 .55534 m .45237 .56258 L .45382 .55407 L 1 .662 0 r
F
.49298 .57555 m .4933 .58143 L .49132 .58168 L .692 .217 0 r
F
.49479 .5754 m .4933 .58143 L .49298 .57555 L .71 .217 0 r
F
.49132 .58168 m .48971 .58802 L .48901 .582 L .577 .193 0 r
F
.50311 .56894 m .50336 .57466 L .50203 .57479 L .737 .215 0 r
F
.50442 .56877 m .50336 .57466 L .50311 .56894 L .71 .21 0 r
F
.51746 .34715 m .53689 .3539 L .52958 .36758 L .462 .449 0 r
F
.49479 .5754 m .49506 .58123 L .4933 .58143 L .71 .217 0 r
F
.49641 .57527 m .49506 .58123 L .49479 .5754 L .728 .218 0 r
F
.50696 .49736 m .50589 .4959 L .51421 .49283 L .585 .443 0 r
F
.50696 .49736 m .50099 .50111 L .50589 .4959 L F
.56287 .30245 m .56832 .27257 L .59671 .28136 L .633 .719 0 r
F
.56287 .30245 m .54254 .29802 L .56832 .27257 L F
.48497 .52333 m .47767 .52667 L .48266 .52046 L 1 1 0 r
F
.48497 .52333 m .48139 .52935 L .47767 .52667 L F
.50442 .56877 m .50472 .57451 L .50336 .57466 L .71 .21 0 r
F
.50576 .56858 m .50472 .57451 L .50442 .56877 L .677 .204 0 r
F
.49641 .57527 m .49665 .58106 L .49506 .58123 L .728 .218 0 r
F
.49791 .57515 m .49665 .58106 L .49641 .57527 L .742 .219 0 r
F
.50802 .56226 m .50865 .56801 L .50716 .56833 L .542 .175 0 r
F
.50944 .56182 m .50865 .56801 L .50802 .56226 L .494 .167 0 r
F
.49376 .52327 m .49725 .52714 L .50091 .52934 L .634 .044 0 r
F
.48697 .52088 m .49725 .52714 L .49376 .52327 L .426 0 0 r
F
.46652 .67918 m .47516 .67909 L .4801 .67601 L 0 0 0 r
F
.46652 .67918 m .45957 .68121 L .47516 .67909 L F
.6546 .65736 m .7266 .64851 L .71778 .65969 L .267 .363 0 r
F
.29134 .69217 m .34615 .68317 L .35334 .68868 L .279 .363 0 r
F
.29134 .69217 m .27891 .68238 L .34615 .68317 L F
.52859 .63369 m .52081 .63797 L .5242 .63165 L 1 1 0 r
F
.52859 .63369 m .52387 .64018 L .52081 .63797 L F
.53277 .62686 m .52859 .63369 L .5242 .63165 L F
.39386 .33782 m .37767 .35425 L .33476 .33825 L .794 .866 0 r
F
.47308 .5492 m .46394 .55534 L .46607 .54775 L 1 .683 0 r
F
.4753 .54234 m .47308 .5492 L .46607 .54775 L 1 .797 0 r
F
.58524 .59679 m .58321 .60768 L .56464 .60635 L .814 .833 0 r
F
.61148 .59673 m .58321 .60768 L .58524 .59679 L .715 .798 0 r
F
.52387 .64018 m .51719 .64403 L .52081 .63797 L 1 .824 0 r
F
.49132 .58168 m .49186 .58762 L .48971 .58802 L .577 .193 0 r
F
.4933 .58143 m .49186 .58762 L .49132 .58168 L .607 .195 0 r
F
.49791 .57515 m .49813 .58091 L .49665 .58106 L .742 .219 0 r
F
.49933 .57503 m .49813 .58091 L .49791 .57515 L .753 .22 0 r
F
.49058 .594 m .48968 .60062 L .48834 .59463 L .377 .138 0 r
F
.48971 .58802 m .49058 .594 L .48834 .59463 L .461 .167 0 r
F
.48668 .67259 m .48976 .67369 L .49448 .66959 L 0 0 0 r
F
.48668 .67259 m .4801 .67601 L .48976 .67369 L F
.50576 .56858 m .50613 .57432 L .50472 .57451 L .677 .204 0 r
F
.50716 .56833 m .50613 .57432 L .50576 .56858 L .64 .197 0 r
F
.52107 .49055 m .52483 .48645 L .53433 .48545 L .445 .419 0 r
F
.52107 .49055 m .51421 .49283 L .52483 .48645 L F
.49933 .57503 m .49954 .58078 L .49813 .58091 L .753 .22 0 r
F
.50069 .57491 m .49954 .58078 L .49933 .57503 L .757 .22 0 r
F
.50952 .54903 m .5111 .55466 L .50981 .55549 L .214 .089 0 r
F
.51031 .54789 m .5111 .55466 L .50952 .54903 L .146 .085 0 r
F
.50824 .54245 m .51031 .54789 L .50952 .54903 L 0 .023 0 r
F
.49115 .60653 m .49157 .61335 L .48948 .60753 L .041 .038 0 r
F
.48968 .60062 m .49115 .60653 L .48948 .60753 L .214 .095 0 r
F
.49186 .58762 m .49058 .594 L .48971 .58802 L .494 .169 0 r
F
.50981 .55549 m .51097 .56122 L .50944 .56182 L .38 .135 0 r
F
.5111 .55466 m .51097 .56122 L .50981 .55549 L .328 .129 0 r
F
.50816 .54096 m .51031 .54789 L .50824 .54245 L 0 .032 0 r
F
.4933 .58143 m .49373 .5873 L .49186 .58762 L .607 .195 0 r
F
.49506 .58123 m .49373 .5873 L .4933 .58143 L .64 .199 0 r
F
.50069 .57491 m .5009 .58066 L .49954 .58078 L .757 .22 0 r
F
.50203 .57479 m .5009 .58066 L .50069 .57491 L .756 .219 0 r
F
.4402 .55228 m .43825 .56191 L .41913 .56095 L .916 .791 0 r
F
.45382 .55407 m .43825 .56191 L .4402 .55228 L 1 .739 0 r
F
.4346 .34083 m .39386 .33782 L .41458 .32344 L .897 .949 0 r
F
.59555 .35835 m .58497 .38632 L .57152 .37379 L .581 .607 0 r
F
.59555 .35835 m .61406 .37405 L .58497 .38632 L F
.48139 .52935 m .47309 .53334 L .47767 .52667 L 1 1 0 r
F
.48139 .52935 m .47812 .5357 L .47309 .53334 L F
.4753 .54234 m .46607 .54775 L .46917 .54039 L 1 .797 0 r
F
.47812 .5357 m .4753 .54234 L .46917 .54039 L 1 .914 0 r
F
.49366 .61903 m .49602 .62583 L .49329 .62036 L 0 0 0 r
F
.49157 .61335 m .49366 .61903 L .49329 .62036 L F
.46607 .54775 m .46394 .55534 L .45382 .55407 L 1 .773 0 r
F
.53277 .62686 m .5242 .63165 L .5272 .62509 L 1 1 0 r
F
.53625 .61972 m .53277 .62686 L .5272 .62509 L F
.50716 .56833 m .50761 .5741 L .50613 .57432 L .64 .197 0 r
F
.50865 .56801 m .50761 .5741 L .50716 .56833 L .601 .192 0 r
F
.50944 .56182 m .51026 .5676 L .50865 .56801 L .494 .167 0 r
F
.51097 .56122 m .51026 .5676 L .50944 .56182 L .452 .161 0 r
F
.47047 .32373 m .45181 .33118 L .43881 .31174 L .862 .969 0 r
F
.44277 .32426 m .4795 .34064 L .46295 .34069 L .425 .437 0 r
F
.50203 .57479 m .50224 .58053 L .5009 .58066 L .756 .219 0 r
F
.50336 .57466 m .50224 .58053 L .50203 .57479 L .749 .218 0 r
F
.47812 .5357 m .46917 .54039 L .47309 .53334 L 1 .914 0 r
F
.49506 .58123 m .4954 .58705 L .49373 .5873 L .64 .199 0 r
F
.49665 .58106 m .4954 .58705 L .49506 .58123 L .672 .204 0 r
F
.35756 .75294 m .32304 .76981 L .30903 .75476 L .496 .534 0 r
F
.35756 .75294 m .36692 .76568 L .32304 .76981 L F
.50336 .57466 m .5036 .58041 L .50224 .58053 L .749 .218 0 r
F
.50472 .57451 m .5036 .58041 L .50336 .57466 L .735 .216 0 r
F
.5485 .61367 m .53625 .61972 L .53884 .61231 L 1 1 0 r
F
.55081 .60539 m .5485 .61367 L .53884 .61231 L 1 .896 0 r
F
.56464 .60635 m .5485 .61367 L .55081 .60539 L 1 .929 0 r
F
.49186 .58762 m .49252 .59352 L .49058 .594 L .494 .169 0 r
F
.49373 .5873 m .49252 .59352 L .49186 .58762 L .533 .175 0 r
F
.49158 .59992 m .49115 .60653 L .48968 .60062 L .276 .103 0 r
F
.49058 .594 m .49158 .59992 L .48968 .60062 L .377 .138 0 r
F
.49297 .50952 m .48711 .51062 L .49426 .50552 L .94 .678 0 r
F
.49297 .50952 m .48785 .51474 L .48711 .51062 L F
.49665 .58106 m .49694 .58686 L .4954 .58705 L .672 .204 0 r
F
.49813 .58091 m .49694 .58686 L .49665 .58106 L .701 .209 0 r
F
.50865 .56801 m .50923 .57382 L .50761 .5741 L .601 .192 0 r
F
.51026 .5676 m .50923 .57382 L .50865 .56801 L .562 .187 0 r
F
.50472 .57451 m .50499 .58026 L .5036 .58041 L .735 .216 0 r
F
.50613 .57432 m .50499 .58026 L .50472 .57451 L .716 .214 0 r
F
.49252 .59352 m .49158 .59992 L .49058 .594 L .421 .146 0 r
F
.49813 .58091 m .49838 .58669 L .49694 .58686 L .701 .209 0 r
F
.49954 .58078 m .49838 .58669 L .49813 .58091 L .726 .213 0 r
F
.50613 .57432 m .50645 .5801 L .50499 .58026 L .716 .214 0 r
F
.50761 .5741 m .50645 .5801 L .50613 .57432 L .693 .211 0 r
F
.4927 .61234 m .49366 .61903 L .49157 .61335 L 0 0 0 r
F
.49115 .60653 m .4927 .61234 L .49157 .61335 L .041 .038 0 r
F
.49373 .5873 m .49424 .59316 L .49252 .59352 L .533 .175 0 r
F
.4954 .58705 m .49424 .59316 L .49373 .5873 L .577 .183 0 r
F
.49954 .58078 m .49976 .58655 L .49838 .58669 L .726 .213 0 r
F
.5009 .58066 m .49976 .58655 L .49954 .58078 L .745 .217 0 r
F
.51097 .56122 m .51206 .56706 L .51026 .5676 L .452 .161 0 r
F
.51265 .56043 m .51206 .56706 L .51097 .56122 L .417 .159 0 r
F
.5111 .55466 m .51265 .56043 L .51097 .56122 L .328 .129 0 r
F
.51245 .55352 m .51265 .56043 L .5111 .55466 L .286 .13 0 r
F
.51031 .54789 m .51245 .55352 L .5111 .55466 L .146 .085 0 r
F
.5009 .58066 m .50111 .58642 L .49976 .58655 L .745 .217 0 r
F
.50224 .58053 m .50111 .58642 L .5009 .58066 L .757 .22 0 r
F
.53625 .61972 m .5272 .62509 L .52967 .61831 L 1 1 0 r
F
.53884 .61231 m .53625 .61972 L .52967 .61831 L 1 .943 0 r
F
.51026 .5676 m .51101 .57346 L .50923 .57382 L .562 .187 0 r
F
.51206 .56706 m .51101 .57346 L .51026 .5676 L .528 .185 0 r
F
.50761 .5741 m .50802 .57991 L .50645 .5801 L .693 .211 0 r
F
.50923 .57382 m .50802 .57991 L .50761 .5741 L .667 .21 0 r
F
.50331 .63751 m .51056 .64351 L .50729 .63917 L .93 .166 0 r
F
.50034 .63261 m .50331 .63751 L .50729 .63917 L .846 .163 0 r
F
.4954 .58705 m .49581 .59288 L .49424 .59316 L .577 .183 0 r
F
.49694 .58686 m .49581 .59288 L .4954 .58705 L .622 .191 0 r
F
.50224 .58053 m .50246 .5863 L .50111 .58642 L .757 .22 0 r
F
.5036 .58041 m .50246 .5863 L .50224 .58053 L .763 .222 0 r
F
.50021 .66518 m .49448 .66959 L .4999 .66741 L 0 0 0 r
F
.53218 .6502 m .55171 .65343 L .54814 .65215 L .342 0 0 r
F
.49854 .63113 m .50331 .63751 L .50034 .63261 L .985 .219 0 r
F
.49602 .62583 m .49854 .63113 L .50034 .63261 L .835 .195 0 r
F
.49252 .59352 m .49328 .5994 L .49158 .59992 L .421 .146 0 r
F
.49424 .59316 m .49328 .5994 L .49252 .59352 L .469 .156 0 r
F
.42166 .54976 m .41913 .56095 L .39303 .5596 L .812 .806 0 r
F
.4402 .55228 m .41913 .56095 L .42166 .54976 L .916 .791 0 r
F
.49268 .60579 m .4927 .61234 L .49115 .60653 L .142 .057 0 r
F
.49158 .59992 m .49268 .60579 L .49115 .60653 L .276 .103 0 r
F
.51099 .54634 m .51245 .55352 L .51031 .54789 L .106 .096 0 r
F
.50816 .54096 m .51099 .54634 L .51031 .54789 L 0 .032 0 r
F
.5036 .58041 m .50383 .58617 L .50246 .5863 L .763 .222 0 r
F
.50499 .58026 m .50383 .58617 L .5036 .58041 L .764 .224 0 r
F
.49328 .5994 m .49268 .60579 L .49158 .59992 L .344 .118 0 r
F
.49694 .58686 m .49727 .59265 L .49581 .59288 L .622 .191 0 r
F
.49838 .58669 m .49727 .59265 L .49694 .58686 L .664 .199 0 r
F
.50923 .57382 m .50973 .57968 L .50802 .57991 L .667 .21 0 r
F
.51101 .57346 m .50973 .57968 L .50923 .57382 L .64 .209 0 r
F
.46607 .54775 m .45382 .55407 L .45676 .54571 L 1 .773 0 r
F
.46917 .54039 m .46607 .54775 L .45676 .54571 L 1 .892 0 r
F
.56593 .59686 m .56464 .60635 L .55081 .60539 L .933 .829 0 r
F
.58524 .59679 m .56464 .60635 L .56593 .59686 L .814 .833 0 r
F
.65544 .35645 m .62751 .39131 L .61406 .37405 L .603 .657 0 r
F
.65544 .35645 m .67334 .37899 L .62751 .39131 L F
.50499 .58026 m .50524 .58605 L .50383 .58617 L .764 .224 0 r
F
.50645 .5801 m .50524 .58605 L .50499 .58026 L .76 .225 0 r
F
.49568 .62459 m .49854 .63113 L .49602 .62583 L .855 .231 0 r
F
.49366 .61903 m .49568 .62459 L .49602 .62583 L 0 0 0 r
F
.49838 .58669 m .49866 .59247 L .49727 .59265 L .664 .199 0 r
F
.49976 .58655 m .49866 .59247 L .49838 .58669 L .702 .207 0 r
F
.45676 .54571 m .45382 .55407 L .4402 .55228 L 1 .848 0 r
F
.49424 .59316 m .49482 .599 L .49328 .5994 L .469 .156 0 r
F
.49581 .59288 m .49482 .599 L .49424 .59316 L .522 .168 0 r
F
.50645 .5801 m .50674 .58591 L .50524 .58605 L .76 .225 0 r
F
.50802 .57991 m .50674 .58591 L .50645 .5801 L .751 .227 0 r
F
.51206 .56706 m .51305 .57299 L .51101 .57346 L .528 .185 0 r
F
.51412 .56633 m .51305 .57299 L .51206 .56706 L .5 .187 0 r
F
.51265 .56043 m .51412 .56633 L .51206 .56706 L .417 .159 0 r
F
.50763 .53891 m .51099 .54634 L .50816 .54096 L 0 .067 0 r
F
.61824 .29324 m .64694 .2503 L .67603 .27018 L .598 .679 0 r
F
.61824 .29324 m .59671 .28136 L .64694 .2503 L F
.34973 .50455 m .40176 .50252 L .39646 .50834 L .357 .386 0 r
F
.49976 .58655 m .5 .59232 L .49866 .59247 L .702 .207 0 r
F
.50111 .58642 m .5 .59232 L .49976 .58655 L .735 .214 0 r
F
.51455 .55935 m .51412 .56633 L .51265 .56043 L .391 .164 0 r
F
.51245 .55352 m .51455 .55935 L .51265 .56043 L .286 .13 0 r
F
.51101 .57346 m .51166 .57938 L .50973 .57968 L .64 .209 0 r
F
.51305 .57299 m .51166 .57938 L .51101 .57346 L .616 .212 0 r
F
.50802 .57991 m .50836 .58576 L .50674 .58591 L .751 .227 0 r
F
.50973 .57968 m .50836 .58576 L .50802 .57991 L .74 .229 0 r
F
.49424 .61805 m .49568 .62459 L .49366 .61903 L 0 0 0 r
F
.4927 .61234 m .49424 .61805 L .49366 .61903 L F
.50111 .58642 m .50133 .59219 L .5 .59232 L .735 .214 0 r
F
.50246 .5863 m .50133 .59219 L .50111 .58642 L .761 .221 0 r
F
.49581 .59288 m .49626 .59869 L .49482 .599 L .522 .168 0 r
F
.49727 .59265 m .49626 .59869 L .49581 .59288 L .577 .179 0 r
F
.49328 .5994 m .4941 .60523 L .49268 .60579 L .344 .118 0 r
F
.49482 .599 m .4941 .60523 L .49328 .5994 L .41 .136 0 r
F
.50246 .5863 m .50267 .59207 L .50133 .59219 L .761 .221 0 r
F
.50383 .58617 m .50267 .59207 L .50246 .5863 L .781 .226 0 r
F
.43789 .68412 m .45518 .68293 L .45957 .68121 L .056 .298 0 r
F
.43789 .68412 m .43149 .68427 L .45518 .68293 L F
.49383 .61158 m .49424 .61805 L .4927 .61234 L 0 0 0 r
F
.49268 .60579 m .49383 .61158 L .4927 .61234 L .142 .057 0 r
F
.53884 .61231 m .52967 .61831 L .53151 .61134 L 1 .943 0 r
F
.54044 .60471 m .53884 .61231 L .53151 .61134 L 1 .819 0 r
F
.55081 .60539 m .53884 .61231 L .54044 .60471 L 1 .896 0 r
F
.4941 .60523 m .49383 .61158 L .49268 .60579 L .25 .084 0 r
F
.50973 .57968 m .51015 .58557 L .50836 .58576 L .74 .229 0 r
F
.51166 .57938 m .51015 .58557 L .50973 .57968 L .729 .234 0 r
F
.50383 .58617 m .50404 .59196 L .50267 .59207 L .781 .226 0 r
F
.50524 .58605 m .50404 .59196 L .50383 .58617 L .796 .231 0 r
F
.5139 .55198 m .51455 .55935 L .51245 .55352 L .261 .142 0 r
F
.51099 .54634 m .5139 .55198 L .51245 .55352 L .106 .096 0 r
F
.4896 .31863 m .46523 .3032 L .49236 .29809 L .816 .939 0 r
F
.4896 .31863 m .47047 .32373 L .46523 .3032 L F
.49727 .59265 m .49763 .59845 L .49626 .59869 L .577 .179 0 r
F
.49866 .59247 m .49763 .59845 L .49727 .59265 L .632 .191 0 r
F
.48697 .52088 m .49174 .52409 L .49725 .52714 L .426 0 0 r
F
.46917 .54039 m .45676 .54571 L .46105 .53765 L 1 .892 0 r
F
.47309 .53334 m .46917 .54039 L .46105 .53765 L 1 1 0 r
F
.50524 .58605 m .50546 .59186 L .50404 .59196 L .796 .231 0 r
F
.50674 .58591 m .50546 .59186 L .50524 .58605 L .807 .237 0 r
F
.51305 .57299 m .5139 .57899 L .51166 .57938 L .616 .212 0 r
F
.51544 .57236 m .5139 .57899 L .51305 .57299 L .596 .219 0 r
F
.51412 .56633 m .51544 .57236 L .51305 .57299 L .5 .187 0 r
F
.50099 .50111 m .4965 .49986 L .50589 .4959 L .741 .508 0 r
F
.50099 .50111 m .49426 .50552 L .4965 .49986 L F
.5242 .63165 m .51827 .63637 L .52069 .63018 L 1 1 0 r
F
.5242 .63165 m .52081 .63797 L .51827 .63637 L F
.5272 .62509 m .5242 .63165 L .52069 .63018 L F
.49866 .59247 m .49895 .59826 L .49763 .59845 L .632 .191 0 r
F
.5 .59232 m .49895 .59826 L .49866 .59247 L .683 .202 0 r
F
.49482 .599 m .49545 .60481 L .4941 .60523 L .41 .136 0 r
F
.49626 .59869 m .49545 .60481 L .49482 .599 L .474 .153 0 r
F
.5272 .62509 m .52069 .63018 L .52283 .62381 L 1 1 0 r
F
.52967 .61831 m .5272 .62509 L .52283 .62381 L 1 .954 0 r
F
.51653 .56535 m .51544 .57236 L .51412 .56633 L .481 .196 0 r
F
.51455 .55935 m .51653 .56535 L .51412 .56633 L .391 .164 0 r
F
.50674 .58591 m .50697 .59175 L .50546 .59186 L .807 .237 0 r
F
.50836 .58576 m .50697 .59175 L .50674 .58591 L .815 .243 0 r
F
.51166 .57938 m .51218 .58534 L .51015 .58557 L .729 .234 0 r
F
.5139 .57899 m .51218 .58534 L .51166 .57938 L .718 .242 0 r
F
.55163 .59693 m .55081 .60539 L .54044 .60471 L 1 .781 0 r
F
.56593 .59686 m .55081 .60539 L .55163 .59693 L .933 .829 0 r
F
.5 .59232 m .50025 .5981 L .49895 .59826 L .683 .202 0 r
F
.50133 .59219 m .50025 .5981 L .5 .59232 L .728 .212 0 r
F
.50836 .58576 m .50862 .59163 L .50697 .59175 L .815 .243 0 r
F
.51015 .58557 m .50862 .59163 L .50836 .58576 L .822 .251 0 r
F
.48266 .52046 m .47767 .52667 L .47288 .52291 L 1 1 0 r
F
.52081 .63797 m .51567 .64238 L .51827 .63637 L 1 .819 0 r
F
.52081 .63797 m .51719 .64403 L .51567 .64238 L F
.39622 .54622 m .39303 .5596 L .35722 .5577 L .723 .787 0 r
F
.42166 .54976 m .39303 .5596 L .39622 .54622 L .812 .806 0 r
F
.50133 .59219 m .50155 .59797 L .50025 .5981 L .728 .212 0 r
F
.50267 .59207 m .50155 .59797 L .50133 .59219 L .767 .222 0 r
F
.52967 .61831 m .52283 .62381 L .52458 .6173 L 1 .954 0 r
F
.53151 .61134 m .52967 .61831 L .52458 .6173 L 1 .837 0 r
F
.4941 .60523 m .49496 .61102 L .49383 .61158 L .25 .084 0 r
F
.49545 .60481 m .49496 .61102 L .4941 .60523 L .348 .113 0 r
F
.49626 .59869 m .49674 .60449 L .49545 .60481 L .474 .153 0 r
F
.49763 .59845 m .49674 .60449 L .49626 .59869 L .54 .169 0 r
F
.47309 .53334 m .46105 .53765 L .46651 .53001 L 1 1 0 r
F
.47767 .52667 m .47309 .53334 L .46651 .53001 L F
.51015 .58557 m .51046 .5915 L .50862 .59163 L .822 .251 0 r
F
.51218 .58534 m .51046 .5915 L .51015 .58557 L .828 .261 0 r
F
.50267 .59207 m .50287 .59786 L .50155 .59797 L .767 .222 0 r
F
.50404 .59196 m .50287 .59786 L .50267 .59207 L .8 .23 0 r
F
.51151 .5442 m .5139 .55198 L .51099 .54634 L .102 .123 0 r
F
.50763 .53891 m .51151 .5442 L .51099 .54634 L 0 .067 0 r
F
.5139 .57899 m .51456 .58506 L .51218 .58534 L .718 .242 0 r
F
.51655 .57848 m .51456 .58506 L .5139 .57899 L .709 .255 0 r
F
.51544 .57236 m .51655 .57848 L .5139 .57899 L .596 .219 0 r
F
.6546 .65736 m .65918 .65089 L .7266 .64851 L .267 .363 0 r
F
.60871 .65564 m .65918 .65089 L .6546 .65736 L .185 .342 0 r
F
.51677 .55788 m .51653 .56535 L .51455 .55935 L .376 .177 0 r
F
.5139 .55198 m .51677 .55788 L .51455 .55935 L .261 .142 0 r
F
.47767 .52667 m .46651 .53001 L .47288 .52291 L 1 1 0 r
F
.49383 .61158 m .49498 .61732 L .49424 .61805 L 0 0 0 r
F
.49496 .61102 m .49498 .61732 L .49383 .61158 L .129 .041 0 r
F
.50404 .59196 m .50422 .59777 L .50287 .59786 L .8 .23 0 r
F
.50546 .59186 m .50422 .59777 L .50404 .59196 L .83 .239 0 r
F
.51831 .57151 m .51655 .57848 L .51544 .57236 L .581 .233 0 r
F
.51653 .56535 m .51831 .57151 L .51544 .57236 L .481 .196 0 r
F
.49854 .63113 m .50072 .63629 L .50331 .63751 L .985 .219 0 r
F
.49753 .63003 m .50072 .63629 L .49854 .63113 L 1 .261 0 r
F
.49568 .62459 m .49753 .63003 L .49854 .63113 L .855 .231 0 r
F
.49573 .62368 m .49753 .63003 L .49568 .62459 L .8 .238 0 r
F
.49424 .61805 m .49573 .62368 L .49568 .62459 L 0 0 0 r
F
.49763 .59845 m .49801 .60424 L .49674 .60449 L .54 .169 0 r
F
.49895 .59826 m .49801 .60424 L .49763 .59845 L .606 .184 0 r
F
.49498 .61732 m .49573 .62368 L .49424 .61805 L 0 0 0 r
F
.51218 .58534 m .51256 .59135 L .51046 .5915 L .828 .261 0 r
F
.51456 .58506 m .51256 .59135 L .51218 .58534 L .834 .276 0 r
F
.50546 .59186 m .50564 .59768 L .50422 .59777 L .83 .239 0 r
F
.50697 .59175 m .50564 .59768 L .50546 .59186 L .858 .249 0 r
F
.50331 .63751 m .5057 .64226 L .51056 .64351 L .93 .166 0 r
F
.50072 .63629 m .5057 .64226 L .50331 .63751 L 1 .218 0 r
F
.50697 .59175 m .50715 .5976 L .50564 .59768 L .858 .249 0 r
F
.50862 .59163 m .50715 .5976 L .50697 .59175 L .884 .26 0 r
F
.49545 .60481 m .4961 .6106 L .49496 .61102 L .348 .113 0 r
F
.49674 .60449 m .4961 .6106 L .49545 .60481 L .431 .138 0 r
F
.47047 .32373 m .43881 .31174 L .46523 .3032 L .862 .969 0 r
F
.53151 .61134 m .52458 .6173 L .52587 .61065 L 1 .837 0 r
F
.53261 .60424 m .53151 .61134 L .52587 .61065 L 1 .719 0 r
F
.54044 .60471 m .53151 .61134 L .53261 .60424 L 1 .819 0 r
F
.49895 .59826 m .49926 .60405 L .49801 .60424 L .606 .184 0 r
F
.50025 .5981 m .49926 .60405 L .49895 .59826 L .668 .198 0 r
F
.54096 .59699 m .54044 .60471 L .53261 .60424 L 1 .701 0 r
F
.55163 .59693 m .54044 .60471 L .54096 .59699 L 1 .781 0 r
F
.50862 .59163 m .50881 .59752 L .50715 .5976 L .884 .26 0 r
F
.51046 .5915 m .50881 .59752 L .50862 .59163 L .91 .274 0 r
F
.51456 .58506 m .51503 .59117 L .51256 .59135 L .834 .276 0 r
F
.51742 .58469 m .51503 .59117 L .51456 .58506 L .84 .297 0 r
F
.51655 .57848 m .51742 .58469 L .51456 .58506 L .709 .255 0 r
F
.64701 .47387 m .70207 .44836 L .71223 .46627 L .465 .46 0 r
F
.64701 .47387 m .63809 .46297 L .70207 .44836 L F
.50025 .5981 m .5005 .60389 L .49926 .60405 L .668 .198 0 r
F
.50155 .59797 m .5005 .60389 L .50025 .5981 L .725 .211 0 r
F
.5198 .57781 m .51742 .58469 L .51655 .57848 L .703 .276 0 r
F
.51831 .57151 m .5198 .57781 L .51655 .57848 L .581 .233 0 r
F
.44421 .54284 m .4402 .55228 L .42166 .54976 L 1 .887 0 r
F
.45676 .54571 m .4402 .55228 L .44421 .54284 L 1 .848 0 r
F
.51946 .56401 m .51831 .57151 L .51653 .56535 L .469 .213 0 r
F
.51677 .55788 m .51946 .56401 L .51653 .56535 L .376 .177 0 r
F
.51046 .5915 m .51066 .59745 L .50881 .59752 L .91 .274 0 r
F
.51256 .59135 m .51066 .59745 L .51046 .5915 L .937 .292 0 r
F
.46105 .53765 m .45676 .54571 L .44421 .54284 L 1 .96 0 r
F
.56295 .48027 m .58098 .46797 L .59383 .47313 L .441 .421 0 r
F
.56295 .48027 m .55342 .47824 L .58098 .46797 L F
.50155 .59797 m .50176 .60377 L .5005 .60389 L .725 .211 0 r
F
.50287 .59786 m .50176 .60377 L .50155 .59797 L .776 .223 0 r
F
.49674 .60449 m .49724 .61028 L .4961 .6106 L .431 .138 0 r
F
.49801 .60424 m .49724 .61028 L .49674 .60449 L .508 .159 0 r
F
.49496 .61102 m .49582 .61677 L .49498 .61732 L .129 .041 0 r
F
.4961 .6106 m .49582 .61677 L .49496 .61102 L .278 .086 0 r
F
.51256 .59135 m .51278 .59738 L .51066 .59745 L .937 .292 0 r
F
.51503 .59117 m .51278 .59738 L .51256 .59135 L .963 .315 0 r
F
.53218 .6502 m .53468 .65273 L .55171 .65343 L .342 0 0 r
F
.52084 .64876 m .53468 .65273 L .53218 .6502 L .503 0 0 r
F
.50287 .59786 m .50305 .60367 L .50176 .60377 L .776 .223 0 r
F
.50422 .59777 m .50305 .60367 L .50287 .59786 L .823 .235 0 r
F
.50647 .53608 m .51151 .5442 L .50763 .53891 L 0 .121 0 r
F
.51549 .54985 m .51677 .55788 L .5139 .55198 L .257 .165 0 r
F
.51151 .5442 m .51549 .54985 L .5139 .55198 L .102 .123 0 r
F
.51742 .58469 m .51801 .59095 L .51503 .59117 L .84 .297 0 r
F
.52095 .58421 m .51801 .59095 L .51742 .58469 L .845 .328 0 r
F
.5198 .57781 m .52095 .58421 L .51742 .58469 L .703 .276 0 r
F
.50422 .59777 m .50438 .60358 L .50305 .60367 L .823 .235 0 r
F
.50564 .59768 m .50438 .60358 L .50422 .59777 L .867 .248 0 r
F
.51503 .59117 m .51528 .59731 L .51278 .59738 L .963 .315 0 r
F
.51801 .59095 m .51528 .59731 L .51503 .59117 L .987 .346 0 r
F
.49801 .60424 m .4984 .61003 L .49724 .61028 L .508 .159 0 r
F
.49926 .60405 m .4984 .61003 L .49801 .60424 L .585 .178 0 r
F
.53261 .60424 m .52587 .61065 L .52662 .60391 L 1 .719 0 r
F
.53293 .59705 m .53261 .60424 L .52662 .60391 L 1 .61 0 r
F
.54096 .59699 m .53261 .60424 L .53293 .59705 L 1 .701 0 r
F
.52186 .57037 m .5198 .57781 L .51831 .57151 L .573 .256 0 r
F
.51946 .56401 m .52186 .57037 L .51831 .57151 L .469 .213 0 r
F
.49498 .61732 m .49609 .623 L .49573 .62368 L 0 0 0 r
F
.49582 .61677 m .49609 .623 L .49498 .61732 L F
.50564 .59768 m .50578 .60352 L .50438 .60358 L .867 .248 0 r
F
.50715 .5976 m .50578 .60352 L .50564 .59768 L .912 .262 0 r
F
.52458 .6173 m .51934 .6229 L .52057 .61658 L 1 .827 0 r
F
.52458 .6173 m .52283 .62381 L .51934 .6229 L F
.52587 .61065 m .52458 .6173 L .52057 .61658 L 1 .722 0 r
F
.52283 .62381 m .51783 .62912 L .51934 .6229 L 1 .915 0 r
F
.52283 .62381 m .52069 .63018 L .51783 .62912 L F
.50715 .5976 m .50728 .60347 L .50578 .60352 L .912 .262 0 r
F
.50881 .59752 m .50728 .60347 L .50715 .5976 L .957 .279 0 r
F
.49448 .66959 m .49652 .672 L .4999 .66741 L .093 0 0 r
F
.49448 .66959 m .48976 .67369 L .49652 .672 L F
.51421 .49283 m .51323 .48852 L .52483 .48645 L .592 .458 0 r
F
.51421 .49283 m .50589 .4959 L .51323 .48852 L F
.52587 .61065 m .52057 .61658 L .52146 .61017 L 1 .722 0 r
F
.52662 .60391 m .52587 .61065 L .52146 .61017 L 1 .619 0 r
F
.50881 .59752 m .50891 .60343 L .50728 .60347 L .957 .279 0 r
F
.51066 .59745 m .50891 .60343 L .50881 .59752 L 1 .299 0 r
F
.4961 .6106 m .49675 .61636 L .49582 .61677 L .278 .086 0 r
F
.49724 .61028 m .49675 .61636 L .4961 .6106 L .393 .123 0 r
F
.49926 .60405 m .49956 .60984 L .4984 .61003 L .585 .178 0 r
F
.5005 .60389 m .49956 .60984 L .49926 .60405 L .658 .194 0 r
F
.51801 .59095 m .5183 .59725 L .51528 .59731 L .987 .346 0 r
F
.52171 .59068 m .5183 .59725 L .51801 .59095 L 1 .388 0 r
F
.52095 .58421 m .52171 .59068 L .51801 .59095 L .845 .328 0 r
F
.49573 .62368 m .4971 .62922 L .49753 .63003 L .8 .238 0 r
F
.49609 .623 m .4971 .62922 L .49573 .62368 L 0 0 0 r
F
.51066 .59745 m .51074 .60342 L .50891 .60343 L 1 .299 0 r
F
.51278 .59738 m .51074 .60342 L .51066 .59745 L 1 .325 0 r
F
.52387 .5769 m .52095 .58421 L .5198 .57781 L .698 .309 0 r
F
.52186 .57037 m .52387 .5769 L .5198 .57781 L .573 .256 0 r
F
.52069 .63018 m .51611 .63522 L .51783 .62912 L 1 .936 0 r
F
.52069 .63018 m .51827 .63637 L .51611 .63522 L F
.4801 .67601 m .48625 .67755 L .48976 .67369 L .137 0 0 r
F
.4801 .67601 m .47516 .67909 L .48625 .67755 L F
.51278 .59738 m .51284 .60342 L .51074 .60342 L 1 .325 0 r
F
.51528 .59731 m .51284 .60342 L .51278 .59738 L 1 .358 0 r
F
.52662 .60391 m .52146 .61017 L .52196 .60369 L 1 .619 0 r
F
.5268 .59712 m .52662 .60391 L .52196 .60369 L 1 .526 0 r
F
.53293 .59705 m .52662 .60391 L .5268 .59712 L 1 .61 0 r
F
.5005 .60389 m .50075 .60969 L .49956 .60984 L .658 .194 0 r
F
.50176 .60377 m .50075 .60969 L .5005 .60389 L .726 .21 0 r
F
.51528 .59731 m .5153 .60347 L .51284 .60342 L 1 .358 0 r
F
.5183 .59725 m .5153 .60347 L .51528 .59731 L 1 .4 0 r
F
.5254 .58356 m .52171 .59068 L .52095 .58421 L .847 .371 0 r
F
.52387 .5769 m .5254 .58356 L .52095 .58421 L .698 .309 0 r
F
.30676 .30217 m .38664 .30998 L .36764 .32223 L .495 .533 0 r
F
.49753 .63003 m .49914 .63538 L .50072 .63629 L 1 .261 0 r
F
.4971 .62922 m .49914 .63538 L .49753 .63003 L .981 .286 0 r
F
.5183 .59725 m .51828 .60355 L .5153 .60347 L 1 .4 0 r
F
.52205 .59718 m .51828 .60355 L .5183 .59725 L 1 .456 0 r
F
.52171 .59068 m .52205 .59718 L .5183 .59725 L 1 .388 0 r
F
.52639 .59032 m .52205 .59718 L .52171 .59068 L 1 .443 0 r
F
.5254 .58356 m .52639 .59032 L .52171 .59068 L .847 .371 0 r
F
.49426 .50552 m .48649 .5048 L .4965 .49986 L .875 .741 0 r
F
.49426 .50552 m .48711 .51062 L .48649 .5048 L F
.50176 .60377 m .50196 .60957 L .50075 .60969 L .726 .21 0 r
F
.50305 .60367 m .50196 .60957 L .50176 .60377 L .788 .225 0 r
F
.52205 .59718 m .52196 .60369 L .51828 .60355 L 1 .456 0 r
F
.5268 .59712 m .52196 .60369 L .52205 .59718 L 1 .526 0 r
F
.52639 .59032 m .5268 .59712 L .52205 .59718 L 1 .443 0 r
F
.51941 .55586 m .51946 .56401 L .51677 .55788 L .372 .2 0 r
F
.51549 .54985 m .51941 .55586 L .51677 .55788 L .257 .165 0 r
F
.49724 .61028 m .49774 .61605 L .49675 .61636 L .393 .123 0 r
F
.4984 .61003 m .49774 .61605 L .49724 .61028 L .483 .151 0 r
F
.52196 .60369 m .51796 .60983 L .51828 .60355 L 1 .532 0 r
F
.52196 .60369 m .52146 .61017 L .51796 .60983 L F
.53243 .58985 m .5268 .59712 L .52639 .59032 L 1 .514 0 r
F
.53243 .58985 m .53293 .59705 L .5268 .59712 L F
.49582 .61677 m .49665 .62249 L .49609 .623 L 0 0 0 r
F
.49675 .61636 m .49665 .62249 L .49582 .61677 L .198 .056 0 r
F
.50305 .60367 m .50321 .60948 L .50196 .60957 L .788 .225 0 r
F
.50438 .60358 m .50321 .60948 L .50305 .60367 L .848 .24 0 r
F
.52146 .61017 m .51736 .61608 L .51796 .60983 L 1 .616 0 r
F
.52146 .61017 m .52057 .61658 L .51736 .61608 L F
.50402 .66258 m .50355 .66582 L .50651 .6607 L 0 0 0 r
F
.50402 .66258 m .4999 .66741 L .50355 .66582 L F
.54035 .58923 m .53293 .59705 L .53243 .58985 L .976 .594 0 r
F
.54035 .58923 m .54096 .59699 L .53293 .59705 L F
.51827 .63637 m .51426 .64119 L .51611 .63522 L 1 .804 0 r
F
.51827 .63637 m .51567 .64238 L .51426 .64119 L F
.50438 .60358 m .50451 .60941 L .50321 .60948 L .848 .24 0 r
F
.50578 .60352 m .50451 .60941 L .50438 .60358 L .907 .256 0 r
F
.36098 .54124 m .35722 .5577 L .30778 .55503 L .657 .747 0 r
F
.39622 .54622 m .35722 .5577 L .36098 .54124 L .723 .787 0 r
F
.51828 .60355 m .51511 .60961 L .5153 .60347 L 1 .461 0 r
F
.51828 .60355 m .51796 .60983 L .51511 .60961 L F
.5509 .58839 m .54096 .59699 L .54035 .58923 L .915 .673 0 r
F
.5509 .58839 m .55163 .59693 L .54096 .59699 L F
.50578 .60352 m .50587 .60936 L .50451 .60941 L .907 .256 0 r
F
.50728 .60347 m .50587 .60936 L .50578 .60352 L .968 .275 0 r
F
.50072 .63629 m .50248 .64134 L .5057 .64226 L 1 .218 0 r
F
.49914 .63538 m .50248 .64134 L .50072 .63629 L 1 .271 0 r
F
.56508 .58726 m .55163 .59693 L .5509 .58839 L .834 .73 0 r
F
.56508 .58726 m .56593 .59686 L .55163 .59693 L F
.4984 .61003 m .49878 .61581 L .49774 .61605 L .483 .151 0 r
F
.49956 .60984 m .49878 .61581 L .4984 .61003 L .57 .173 0 r
F
.35334 .68868 m .3944 .68375 L .39863 .68613 L .217 .348 0 r
F
.35334 .68868 m .34615 .68317 L .3944 .68375 L F
.52057 .61658 m .5165 .62226 L .51736 .61608 L 1 .703 0 r
F
.52057 .61658 m .51934 .6229 L .5165 .62226 L F
.5153 .60347 m .51274 .60947 L .51284 .60342 L 1 .404 0 r
F
.5153 .60347 m .51511 .60961 L .51274 .60947 L F
.50728 .60347 m .50734 .60934 L .50587 .60936 L .968 .275 0 r
F
.50891 .60343 m .50734 .60934 L .50728 .60347 L 1 .297 0 r
F
.53433 .48545 m .54029 .47737 L .55342 .47824 L .49 .435 0 r
F
.53433 .48545 m .52483 .48645 L .54029 .47737 L F
.53113 .5827 m .52639 .59032 L .5254 .58356 L .841 .429 0 r
F
.53113 .5827 m .53243 .58985 L .52639 .59032 L F
.50891 .60343 m .50893 .60935 L .50734 .60934 L 1 .297 0 r
F
.51074 .60342 m .50893 .60935 L .50891 .60343 L 1 .325 0 r
F
.51284 .60342 m .51071 .60938 L .51074 .60342 L 1 .36 0 r
F
.51284 .60342 m .51274 .60947 L .51071 .60938 L F
.51074 .60342 m .51071 .60938 L .50893 .60935 L 1 .325 0 r
F
.58433 .58571 m .56593 .59686 L .56508 .58726 L .749 .752 0 r
F
.58433 .58571 m .58524 .59679 L .56593 .59686 L F
.52308 .56219 m .52186 .57037 L .51946 .56401 L .466 .242 0 r
F
.51941 .55586 m .52308 .56219 L .51946 .56401 L .372 .2 0 r
F
.61066 .58358 m .58524 .59679 L .58433 .58571 L .675 .74 0 r
F
.61066 .58358 m .61148 .59673 L .58524 .59679 L F
.49609 .623 m .49711 .62862 L .4971 .62922 L 0 0 0 r
F
.49665 .62249 m .49711 .62862 L .49609 .623 L F
.57282 .34487 m .57152 .37379 L .55523 .36287 L .548 .568 0 r
F
.57282 .34487 m .59555 .35835 L .57152 .37379 L F
.49956 .60984 m .49986 .61563 L .49878 .61581 L .57 .173 0 r
F
.50075 .60969 m .49986 .61563 L .49956 .60984 L .654 .192 0 r
F
.64692 .58063 m .61148 .59673 L .61066 .58358 L .619 .704 0 r
F
.64692 .58063 m .64728 .59665 L .61148 .59673 L F
.51796 .60983 m .51471 .61573 L .51511 .60961 L 1 .527 0 r
F
.51796 .60983 m .51736 .61608 L .51471 .61573 L F
.49675 .61636 m .49738 .6221 L .49665 .62249 L .198 .056 0 r
F
.49774 .61605 m .49738 .6221 L .49675 .61636 L .357 .109 0 r
F
.52907 .57566 m .5254 .58356 L .52387 .5769 L .693 .356 0 r
F
.52907 .57566 m .53113 .5827 L .5254 .58356 L F
.51934 .6229 m .51544 .62837 L .5165 .62226 L 1 .784 0 r
F
.51934 .6229 m .51783 .62912 L .51544 .62837 L F
.46105 .53765 m .44421 .54284 L .45014 .5338 L 1 .96 0 r
F
.46651 .53001 m .46105 .53765 L .45014 .5338 L 1 1 0 r
F
.51179 .54126 m .51549 .54985 L .51151 .5442 L .132 .164 0 r
F
.50647 .53608 m .51179 .54126 L .51151 .5442 L 0 .121 0 r
F
.69721 .57653 m .64728 .59665 L .64692 .58063 L .58 .661 0 r
F
.69721 .57653 m .69627 .59658 L .64728 .59665 L F
.60871 .65564 m .6111 .65258 L .65918 .65089 L .185 .342 0 r
F
.57555 .65437 m .6111 .65258 L .60871 .65564 L .065 .302 0 r
F
.52635 .5688 m .52387 .5769 L .52186 .57037 L .569 .293 0 r
F
.52308 .56219 m .52635 .5688 L .52186 .57037 L .466 .242 0 r
F
.76751 .5708 m .69627 .59658 L .69721 .57653 L .552 .62 0 r
F
.76751 .5708 m .76347 .5965 L .69627 .59658 L F
.52635 .5688 m .52907 .57566 L .52387 .5769 L .569 .293 0 r
F
.50075 .60969 m .50099 .61549 L .49986 .61563 L .654 .192 0 r
F
.50196 .60957 m .50099 .61549 L .50075 .60969 L .731 .21 0 r
F
.51511 .60961 m .51249 .6155 L .51274 .60947 L 1 .455 0 r
F
.51511 .60961 m .51471 .61573 L .51249 .6155 L F
.46592 .32191 m .49799 .34274 L .4795 .34064 L .443 .453 0 r
F
.44277 .32426 m .46592 .32191 L .4795 .34064 L .425 .437 0 r
F
.51567 .64238 m .51237 .64703 L .51426 .64119 L 1 .526 0 r
F
.50196 .60957 m .50215 .61538 L .50099 .61549 L .731 .21 0 r
F
.50321 .60948 m .50215 .61538 L .50196 .60957 L .804 .227 0 r
F
.4971 .62922 m .4983 .6347 L .49914 .63538 L .981 .286 0 r
F
.4975 .6306 m .4983 .6347 L .49726 .62993 L .865 .281 0 r
F
.49711 .62862 m .498 .6342 L .4983 .6347 L F
.49771 .63122 m .49809 .63382 L .498 .6342 L 0 0 0 r
F
.49742 .62817 m .49782 .63152 L .49771 .63122 L F
.49782 .63152 m .49809 .63382 L .49771 .63122 L F
.49711 .62862 m .4975 .6306 L .4971 .62922 L .865 .281 0 r
F
.4975 .6306 m .49726 .62993 L .4971 .62922 L F
.53864 .58153 m .53243 .58985 L .53113 .5827 L .821 .5 0 r
F
.53864 .58153 m .54035 .58923 L .53243 .58985 L F
.34973 .50455 m .35581 .4941 L .40176 .50252 L .357 .386 0 r
F
.28382 .49926 m .35581 .4941 L .34973 .50455 L .407 .421 0 r
F
.51736 .61608 m .51413 .62181 L .51471 .61573 L 1 .596 0 r
F
.51736 .61608 m .5165 .62226 L .51413 .62181 L F
.49774 .61605 m .49822 .62181 L .49738 .6221 L .357 .109 0 r
F
.49878 .61581 m .49822 .62181 L .49774 .61605 L .467 .145 0 r
F
.50321 .60948 m .50335 .6153 L .50215 .61538 L .804 .227 0 r
F
.50451 .60941 m .50335 .6153 L .50321 .60948 L .874 .245 0 r
F
.51274 .60947 m .51057 .61535 L .51071 .60938 L 1 .397 0 r
F
.51274 .60947 m .51249 .6155 L .51057 .61535 L F
.50248 .64134 m .50741 .64691 L .5057 .64226 L 1 .2 0 r
F
.51783 .62912 m .51423 .6344 L .51544 .62837 L 1 .829 0 r
F
.51783 .62912 m .51611 .63522 L .51423 .6344 L F
.50451 .60941 m .50461 .61525 L .50335 .6153 L .874 .245 0 r
F
.50587 .60936 m .50461 .61525 L .50451 .60941 L .947 .265 0 r
F
.52084 .64876 m .52262 .65221 L .53468 .65273 L .503 0 0 r
F
.51289 .6477 m .52262 .65221 L .52084 .64876 L .625 .069 0 r
F
.51071 .60938 m .50888 .61526 L .50893 .60935 L 1 .352 0 r
F
.51071 .60938 m .51057 .61535 L .50888 .61526 L F
.50587 .60936 m .50593 .61522 L .50461 .61525 L .947 .265 0 r
F
.50734 .60934 m .50593 .61522 L .50587 .60936 L 1 .288 0 r
F
.49665 .62249 m .49742 .62817 L .49711 .62862 L 0 0 0 r
F
.49738 .6221 m .49742 .62817 L .49665 .62249 L .106 .022 0 r
F
.50893 .60935 m .50734 .61522 L .50734 .60934 L 1 .316 0 r
F
.50893 .60935 m .50888 .61526 L .50734 .61522 L F
.50734 .60934 m .50734 .61522 L .50593 .61522 L 1 .288 0 r
F
.49878 .61581 m .49915 .62159 L .49822 .62181 L .467 .145 0 r
F
.49986 .61563 m .49915 .62159 L .49878 .61581 L .564 .17 0 r
F
.51471 .61573 m .51211 .6215 L .51249 .6155 L 1 .507 0 r
F
.51471 .61573 m .51413 .62181 L .51211 .6215 L F
.5165 .62226 m .51341 .62785 L .51413 .62181 L 1 .664 0 r
F
.5165 .62226 m .51544 .62837 L .51341 .62785 L F
.48711 .51062 m .47635 .51072 L .48649 .5048 L 1 1 0 r
F
.49914 .63538 m .50044 .64065 L .50248 .64134 L 1 .271 0 r
F
.4983 .6347 m .50044 .64065 L .49914 .63538 L 1 .319 0 r
F
.49986 .61563 m .50015 .62142 L .49915 .62159 L .564 .17 0 r
F
.50099 .61549 m .50015 .62142 L .49986 .61563 L .657 .192 0 r
F
.53587 .57397 m .53113 .5827 L .52907 .57566 L .683 .417 0 r
F
.53587 .57397 m .53864 .58153 L .53113 .5827 L F
.51727 .54692 m .51941 .55586 L .51549 .54985 L .272 .199 0 r
F
.51179 .54126 m .51727 .54692 L .51549 .54985 L .132 .164 0 r
F
.49738 .6221 m .49796 .62783 L .49742 .62817 L .106 .022 0 r
F
.49822 .62181 m .49796 .62783 L .49738 .6221 L .328 .096 0 r
F
.45957 .68121 m .47213 .68196 L .47516 .67909 L .096 0 0 r
F
.45957 .68121 m .45518 .68293 L .47213 .68196 L F
.51611 .63522 m .51293 .64035 L .51423 .6344 L 1 .779 0 r
F
.51611 .63522 m .51426 .64119 L .51293 .64035 L F
.54863 .57992 m .54035 .58923 L .53864 .58153 L .784 .574 0 r
F
.54863 .57992 m .5509 .58839 L .54035 .58923 L F
.51249 .6155 m .51034 .6213 L .51057 .61535 L 1 .436 0 r
F
.51249 .6155 m .51211 .6215 L .51034 .6213 L F
.50099 .61549 m .50121 .62129 L .50015 .62142 L .657 .192 0 r
F
.50215 .61538 m .50121 .62129 L .50099 .61549 L .742 .211 0 r
F
.49742 .62817 m .498 .6342 L .49711 .62862 L 0 0 0 r
F
.42711 .53881 m .42166 .54976 L .39622 .54622 L .879 .883 0 r
F
.44421 .54284 m .42166 .54976 L .42711 .53881 L 1 .887 0 r
F
.46651 .53001 m .45014 .5338 L .45773 .52533 L 1 1 0 r
F
.47288 .52291 m .46651 .53001 L .45773 .52533 L F
.50215 .61538 m .50231 .6212 L .50121 .62129 L .742 .211 0 r
F
.50335 .6153 m .50231 .6212 L .50215 .61538 L .822 .23 0 r
F
.51057 .61535 m .50875 .62117 L .50888 .61526 L 1 .379 0 r
F
.51057 .61535 m .51034 .6213 L .50875 .62117 L F
.50335 .6153 m .50347 .62113 L .50231 .6212 L .822 .23 0 r
F
.50461 .61525 m .50347 .62113 L .50335 .6153 L .902 .25 0 r
F
.50888 .61526 m .5073 .6211 L .50734 .61522 L 1 .335 0 r
F
.50888 .61526 m .50875 .62117 L .5073 .6211 L F
.50461 .61525 m .50468 .62109 L .50347 .62113 L .902 .25 0 r
F
.50593 .61522 m .50468 .62109 L .50461 .61525 L .987 .273 0 r
F
.42418 .76033 m .40963 .77299 L .39972 .7626 L .497 .499 0 r
F
.42418 .76033 m .43123 .76963 L .40963 .77299 L F
.49822 .62181 m .49866 .62757 L .49796 .62783 L .328 .096 0 r
F
.49915 .62159 m .49866 .62757 L .49822 .62181 L .46 .141 0 r
F
.51413 .62181 m .51162 .62748 L .51211 .6215 L 1 .56 0 r
F
.51413 .62181 m .51341 .62785 L .51162 .62748 L F
.51544 .62837 m .51256 .63383 L .51341 .62785 L 1 .717 0 r
F
.51544 .62837 m .51423 .6344 L .51256 .63383 L F
.50734 .61522 m .50595 .62108 L .50593 .61522 L 1 .3 0 r
F
.50734 .61522 m .5073 .6211 L .50595 .62108 L F
.50593 .61522 m .50595 .62108 L .50468 .62109 L .987 .273 0 r
F
.45014 .5338 m .44421 .54284 L .42711 .53881 L 1 .98 0 r
F
.53217 .56666 m .52907 .57566 L .52635 .5688 L .566 .345 0 r
F
.53217 .56666 m .53587 .57397 L .52907 .57566 L F
.52266 .55307 m .52308 .56219 L .51941 .55586 L .38 .236 0 r
F
.51727 .54692 m .52266 .55307 L .51941 .55586 L .272 .199 0 r
F
.50248 .64134 m .50374 .64632 L .50741 .64691 L 1 .2 0 r
F
.50044 .64065 m .50374 .64632 L .50248 .64134 L 1 .25 0 r
F
.49915 .62159 m .49949 .62737 L .49866 .62757 L .46 .141 0 r
F
.50015 .62142 m .49949 .62737 L .49915 .62159 L .568 .17 0 r
F
.49796 .62783 m .49809 .63382 L .49742 .62817 L .008 0 0 r
F
.50442 .53216 m .51179 .54126 L .50647 .53608 L .041 .181 0 r
F
.49764 .52782 m .50442 .53216 L .50647 .53608 L 0 .146 0 r
F
.47288 .52291 m .45773 .52533 L .46661 .51759 L 1 1 0 r
F
.4983 .6347 m .49927 .64014 L .50044 .64065 L 1 .319 0 r
F
.498 .6342 m .49873 .63975 L .49927 .64014 L 1 .326 0 r
F
.49809 .63382 m .49873 .63975 L .498 .6342 L .788 .275 0 r
F
.49841 .63683 m .49864 .63946 L .49873 .63975 L F
.49809 .63382 m .49842 .63718 L .49841 .63683 L F
.49842 .63718 m .49864 .63946 L .49841 .63683 L F
.498 .6342 m .4984 .63608 L .4983 .6347 L 1 .326 0 r
F
.4984 .63608 m .49927 .64014 L .49838 .63517 L F
.4984 .63608 m .49838 .63517 L .4983 .6347 L F
.51211 .6215 m .51002 .62724 L .51034 .6213 L 1 .474 0 r
F
.51211 .6215 m .51162 .62748 L .51002 .62724 L F
.57555 .65437 m .5768 .65378 L .6111 .65258 L .065 .302 0 r
F
.51426 .64119 m .51159 .6462 L .51293 .64035 L 1 .581 0 r
F
.51426 .64119 m .51237 .64703 L .51159 .6462 L F
.5277 .55967 m .52635 .5688 L .52308 .56219 L .469 .285 0 r
F
.5277 .55967 m .53217 .56666 L .52635 .5688 L F
.50015 .62142 m .50041 .62722 L .49949 .62737 L .568 .17 0 r
F
.50121 .62129 m .50041 .62722 L .50015 .62142 L .668 .193 0 r
F
.52266 .55307 m .5277 .55967 L .52308 .56219 L .38 .236 0 r
F
.51289 .6477 m .51417 .65182 L .52262 .65221 L .625 .069 0 r
F
.4999 .66741 m .50114 .67079 L .50355 .66582 L .178 0 0 r
F
.4999 .66741 m .49652 .672 L .50114 .67079 L F
.51034 .6213 m .50856 .62708 L .50875 .62117 L 1 .405 0 r
F
.51034 .6213 m .51002 .62724 L .50856 .62708 L F
.56209 .57772 m .5509 .58839 L .54863 .57992 L .734 .637 0 r
F
.56209 .57772 m .56508 .58726 L .5509 .58839 L F
.50121 .62129 m .50141 .6271 L .50041 .62722 L .668 .193 0 r
F
.50231 .6212 m .50141 .6271 L .50121 .62129 L .758 .214 0 r
F
.51341 .62785 m .51105 .63342 L .51162 .62748 L 1 .608 0 r
F
.51341 .62785 m .51256 .63383 L .51105 .63342 L F
.49796 .62783 m .49847 .63353 L .49809 .63382 L .008 0 0 r
F
.49866 .62757 m .49847 .63353 L .49796 .62783 L .312 .088 0 r
F
.51423 .6344 m .51165 .63975 L .51256 .63383 L 1 .727 0 r
F
.51423 .6344 m .51293 .64035 L .51165 .63975 L F
.50651 .6607 m .50591 .66468 L .50802 .65933 L 0 0 0 r
F
.50651 .6607 m .50355 .66582 L .50591 .66468 L F
.50231 .6212 m .50246 .62702 L .50141 .6271 L .758 .214 0 r
F
.50347 .62113 m .50246 .62702 L .50231 .6212 L .844 .234 0 r
F
.50875 .62117 m .50721 .62698 L .5073 .6211 L 1 .352 0 r
F
.50875 .62117 m .50856 .62708 L .50721 .62698 L F
.50347 .62113 m .50357 .62696 L .50246 .62702 L .844 .234 0 r
F
.50468 .62109 m .50357 .62696 L .50347 .62113 L .931 .256 0 r
F
.5073 .6211 m .50593 .62694 L .50595 .62108 L 1 .312 0 r
F
.5073 .6211 m .50721 .62698 L .50593 .62694 L F
.50468 .62109 m .50472 .62694 L .50357 .62696 L .931 .256 0 r
F
.50595 .62108 m .50472 .62694 L .50468 .62109 L 1 .281 0 r
F
.50595 .62108 m .50593 .62694 L .50472 .62694 L F
.5449 .57165 m .53864 .58153 L .53587 .57397 L .665 .487 0 r
F
.5449 .57165 m .54863 .57992 L .53864 .58153 L F
.48976 .67369 m .49403 .67644 L .49652 .672 L .268 0 0 r
F
.48976 .67369 m .48625 .67755 L .49403 .67644 L F
.50589 .4959 m .50008 .49186 L .51323 .48852 L .701 .562 0 r
F
.50589 .4959 m .4965 .49986 L .50008 .49186 L F
.49866 .62757 m .49905 .63331 L .49847 .63353 L .312 .088 0 r
F
.49949 .62737 m .49905 .63331 L .49866 .62757 L .467 .141 0 r
F
.39386 .33782 m .33476 .33825 L .35686 .31672 L .794 .866 0 r
F
.41458 .32344 m .39386 .33782 L .35686 .31672 L .801 .89 0 r
F
.51162 .62748 m .50965 .63315 L .51002 .62724 L 1 .51 0 r
F
.51162 .62748 m .51105 .63342 L .50965 .63315 L F
.50044 .64065 m .50138 .64588 L .50374 .64632 L 1 .25 0 r
F
.49927 .64014 m .50138 .64588 L .50044 .64065 L 1 .309 0 r
F
.3117 .53418 m .30778 .55503 L .23915 .55128 L .61 .701 0 r
F
.36098 .54124 m .30778 .55503 L .3117 .53418 L .657 .747 0 r
F
.54254 .29802 m .53441 .26782 L .56832 .27257 L .673 .782 0 r
F
.54254 .29802 m .51862 .29643 L .53441 .26782 L F
.49949 .62737 m .49979 .63314 L .49905 .63331 L .467 .141 0 r
F
.50041 .62722 m .49979 .63314 L .49949 .62737 L .585 .173 0 r
F
.39337 .75159 m .36692 .76568 L .35756 .75294 L .527 .572 0 r
F
.39337 .75159 m .39972 .7626 L .36692 .76568 L F
.51256 .63383 m .51043 .63933 L .51105 .63342 L 1 .642 0 r
F
.51256 .63383 m .51165 .63975 L .51043 .63933 L F
.51002 .62724 m .50833 .63297 L .50856 .62708 L 1 .43 0 r
F
.51002 .62724 m .50965 .63315 L .50833 .63297 L F
.49847 .63353 m .49864 .63946 L .49809 .63382 L 0 0 0 r
F
.50041 .62722 m .50065 .63301 L .49979 .63314 L .585 .173 0 r
F
.50141 .6271 m .50065 .63301 L .50041 .62722 L .689 .197 0 r
F
.51293 .64035 m .51072 .64561 L .51165 .63975 L 1 .646 0 r
F
.51293 .64035 m .51159 .6462 L .51072 .64561 L F
.50141 .6271 m .50158 .63292 L .50065 .63301 L .689 .197 0 r
F
.50246 .62702 m .50158 .63292 L .50141 .6271 L .781 .218 0 r
F
.50856 .62708 m .50709 .63286 L .50721 .62698 L 1 .368 0 r
F
.50856 .62708 m .50833 .63297 L .50709 .63286 L F
.53468 .65273 m .55238 .65463 L .55171 .65343 L .272 0 0 r
F
.50246 .62702 m .50259 .63285 L .50158 .63292 L .781 .218 0 r
F
.50357 .62696 m .50259 .63285 L .50246 .62702 L .868 .238 0 r
F
.50721 .62698 m .50589 .6328 L .50593 .62694 L 1 .321 0 r
F
.50721 .62698 m .50709 .63286 L .50589 .6328 L F
.51177 .53717 m .51727 .54692 L .51179 .54126 L .185 .211 0 r
F
.50442 .53216 m .51177 .53717 L .51179 .54126 L .041 .181 0 r
F
.50357 .62696 m .50364 .6328 L .50259 .63285 L .868 .238 0 r
F
.50472 .62694 m .50364 .6328 L .50357 .62696 L .958 .26 0 r
F
.49927 .64014 m .49997 .64555 L .50138 .64588 L 1 .309 0 r
F
.49873 .63975 m .49997 .64555 L .49927 .64014 L 1 .373 0 r
F
.50593 .62694 m .50475 .63279 L .50472 .62694 L 1 .287 0 r
F
.50593 .62694 m .50589 .6328 L .50475 .63279 L F
.49847 .63353 m .49889 .63923 L .49864 .63946 L 0 0 0 r
F
.49905 .63331 m .49889 .63923 L .49847 .63353 L .324 .09 0 r
F
.50472 .62694 m .50475 .63279 L .50364 .6328 L .958 .26 0 r
F
.51105 .63342 m .50924 .63904 L .50965 .63315 L 1 .541 0 r
F
.51105 .63342 m .51043 .63933 L .50924 .63904 L F
.58043 .57467 m .56508 .58726 L .56209 .57772 L .679 .672 0 r
F
.58043 .57467 m .58433 .58571 L .56508 .58726 L F
.39863 .68613 m .42896 .68419 L .43149 .68427 L .125 .321 0 r
F
.39863 .68613 m .3944 .68375 L .42896 .68419 L F
.49173 .52285 m .50442 .53216 L .49764 .52782 L .024 .217 0 r
F
.4836 .51985 m .49173 .52285 L .49764 .52782 L 0 .196 0 r
F
.53985 .56369 m .53587 .57397 L .53217 .56666 L .562 .409 0 r
F
.53985 .56369 m .5449 .57165 L .53587 .57397 L F
.547 .33419 m .55523 .36287 L .53689 .3539 L .517 .533 0 r
F
.547 .33419 m .57282 .34487 L .55523 .36287 L F
.49905 .63331 m .49938 .63906 L .49889 .63923 L .324 .09 0 r
F
.49979 .63314 m .49938 .63906 L .49905 .63331 L .495 .148 0 r
F
.49873 .63975 m .49926 .64529 L .49997 .64555 L 1 .373 0 r
F
.49889 .63923 m .49921 .64494 L .49917 .64498 L 0 0 0 r
F
.49864 .63946 m .49906 .64509 L .49926 .64529 L 1 .333 0 r
F
.499 .6432 m .49917 .64498 L .49906 .64509 L 0 0 0 r
F
.49889 .63923 m .49917 .64498 L .499 .6432 L F
.49865 .63948 m .49926 .64529 L .49873 .63975 L 1 .333 0 r
F
.49864 .63946 m .49868 .63978 L .49865 .63948 L F
.49868 .63978 m .49926 .64529 L .49865 .63948 L F
.50965 .63315 m .50807 .63885 L .50833 .63297 L 1 .45 0 r
F
.50965 .63315 m .50924 .63904 L .50807 .63885 L F
.51165 .63975 m .50979 .6452 L .51043 .63933 L 1 .643 0 r
F
.51165 .63975 m .51072 .64561 L .50979 .6452 L F
.49979 .63314 m .50005 .63892 L .49938 .63906 L .495 .148 0 r
F
.50065 .63301 m .50005 .63892 L .49979 .63314 L .62 .179 0 r
F
.50138 .64588 m .50444 .65128 L .50374 .64632 L 1 .207 0 r
F
.49198 .32264 m .51746 .34715 L .49799 .34274 L .465 .475 0 r
F
.46592 .32191 m .49198 .32264 L .49799 .34274 L .443 .453 0 r
F
.50065 .63301 m .50084 .63882 L .50005 .63892 L .62 .179 0 r
F
.50158 .63292 m .50084 .63882 L .50065 .63301 L .723 .203 0 r
F
.51159 .6462 m .50981 .65141 L .51072 .64561 L 1 .47 0 r
F
.50833 .63297 m .50694 .63874 L .50709 .63286 L 1 .38 0 r
F
.50833 .63297 m .50807 .63885 L .50694 .63874 L F
.53468 .65273 m .53506 .65523 L .55238 .65463 L .272 0 0 r
F
.52262 .65221 m .53506 .65523 L .53468 .65273 L .422 0 0 r
F
.50802 .65933 m .50731 .66387 L .50881 .65836 L 0 0 0 r
F
.50802 .65933 m .50591 .66468 L .50731 .66387 L F
.50158 .63292 m .50173 .63874 L .50084 .63882 L .723 .203 0 r
F
.50259 .63285 m .50173 .63874 L .50158 .63292 L .811 .223 0 r
F
.47516 .67909 m .48415 .68127 L .48625 .67755 L .261 0 0 r
F
.47516 .67909 m .47213 .68196 L .48415 .68127 L F
.50709 .63286 m .50583 .63867 L .50589 .6328 L 1 .328 0 r
F
.50709 .63286 m .50694 .63874 L .50583 .63867 L F
.49889 .63923 m .49906 .64509 L .49864 .63946 L 0 0 0 r
F
.50259 .63285 m .50269 .63868 L .50173 .63874 L .811 .223 0 r
F
.50364 .6328 m .50269 .63868 L .50259 .63285 L .894 .243 0 r
F
.45014 .5338 m .42711 .53881 L .43526 .52837 L 1 .98 0 r
F
.45773 .52533 m .45014 .5338 L .43526 .52837 L 1 1 0 r
F
.50589 .6328 m .50475 .63865 L .50475 .63279 L 1 .292 0 r
F
.50589 .6328 m .50583 .63867 L .50475 .63865 L F
.50364 .6328 m .5037 .63865 L .50269 .63868 L .894 .243 0 r
F
.50475 .63279 m .5037 .63865 L .50364 .6328 L .984 .265 0 r
F
.50355 .66582 m .50419 .66992 L .50591 .66468 L .222 0 0 r
F
.50355 .66582 m .50114 .67079 L .50419 .66992 L F
.50475 .63279 m .50475 .63865 L .5037 .63865 L .984 .265 0 r
F
.51934 .54285 m .52266 .55307 L .51727 .54692 L .301 .242 0 r
F
.51177 .53717 m .51934 .54285 L .51727 .54692 L .185 .211 0 r
F
.55705 .56843 m .54863 .57992 L .5449 .57165 L .639 .551 0 r
F
.55705 .56843 m .56209 .57772 L .54863 .57992 L F
.51043 .63933 m .50881 .64491 L .50924 .63904 L 1 .563 0 r
F
.51043 .63933 m .50979 .6452 L .50881 .64491 L F
.53372 .55617 m .53217 .56666 L .5277 .55967 L .475 .342 0 r
F
.53372 .55617 m .53985 .56369 L .53217 .56666 L F
.50138 .64588 m .50191 .6511 L .50444 .65128 L 1 .207 0 r
F
.49997 .64555 m .50191 .6511 L .50138 .64588 L 1 .249 0 r
F
.49938 .63906 m .49921 .64494 L .49889 .63923 L .38 .107 0 r
F
.49938 .63906 m .49964 .64481 L .49921 .64494 L F
.50005 .63892 m .49964 .64481 L .49938 .63906 L .555 .162 0 r
F
.50924 .63904 m .5078 .64472 L .50807 .63885 L 1 .465 0 r
F
.50924 .63904 m .50881 .64491 L .5078 .64472 L F
.51072 .64561 m .50916 .65103 L .50979 .6452 L 1 .587 0 r
F
.51072 .64561 m .50981 .65141 L .50916 .65103 L F
.52677 .5492 m .5277 .55967 L .52266 .55307 L .395 .286 0 r
F
.51934 .54285 m .52677 .5492 L .52266 .55307 L .301 .242 0 r
F
.52262 .65221 m .52285 .65565 L .53506 .65523 L .422 0 0 r
F
.51417 .65182 m .52285 .65565 L .52262 .65221 L .524 .036 0 r
F
.52677 .5492 m .53372 .55617 L .5277 .55967 L .395 .286 0 r
F
.49652 .672 m .49938 .67565 L .50114 .67079 L .359 0 0 r
F
.49652 .672 m .49403 .67644 L .49938 .67565 L F
.49997 .64555 m .50038 .65095 L .50191 .6511 L 1 .249 0 r
F
.49926 .64529 m .50038 .65095 L .49997 .64555 L 1 .311 0 r
F
.50005 .63892 m .50025 .64471 L .49964 .64481 L .555 .162 0 r
F
.50084 .63882 m .50025 .64471 L .50005 .63892 L .677 .191 0 r
F
.47173 .51393 m .49173 .52285 L .4836 .51985 L .081 .264 0 r
F
.50807 .63885 m .50678 .64461 L .50694 .63874 L 1 .387 0 r
F
.50807 .63885 m .5078 .64472 L .50678 .64461 L F
.50084 .63882 m .501 .64463 L .50025 .64471 L .677 .191 0 r
F
.50173 .63874 m .501 .64463 L .50084 .63882 L .769 .212 0 r
F
.40351 .53311 m .39622 .54622 L .36098 .54124 L .766 .844 0 r
F
.42711 .53881 m .39622 .54622 L .40351 .53311 L .879 .883 0 r
F
.4965 .49986 m .48605 .49655 L .50008 .49186 L .802 .77 0 r
F
.4965 .49986 m .48649 .5048 L .48605 .49655 L F
.50173 .63874 m .50185 .64457 L .501 .64463 L .769 .212 0 r
F
.50269 .63868 m .50185 .64457 L .50173 .63874 L .845 .23 0 r
F
.50694 .63874 m .50576 .64454 L .50583 .63867 L 1 .332 0 r
F
.50694 .63874 m .50678 .64461 L .50576 .64454 L F
.50269 .63868 m .50277 .64453 L .50185 .64457 L .845 .23 0 r
F
.5037 .63865 m .50277 .64453 L .50269 .63868 L .92 .247 0 r
F
.49926 .64529 m .49958 .65083 L .50038 .65095 L 1 .311 0 r
F
.49906 .64509 m .49958 .65083 L .49926 .64529 L 1 .419 0 r
F
.50583 .63867 m .50474 .64451 L .50475 .63865 L 1 .294 0 r
F
.50583 .63867 m .50576 .64454 L .50474 .64451 L F
.5037 .63865 m .50374 .64451 L .50277 .64453 L .92 .247 0 r
F
.50475 .63865 m .50374 .64451 L .5037 .63865 L 1 .268 0 r
F
.50475 .63865 m .50474 .64451 L .50374 .64451 L F
.63001 .33595 m .61406 .37405 L .59555 .35835 L .578 .626 0 r
F
.63001 .33595 m .65544 .35645 L .61406 .37405 L F
.60566 .57043 m .58433 .58571 L .58043 .57467 L .629 .677 0 r
F
.60566 .57043 m .61066 .58358 L .58433 .58571 L F
.52483 .48645 m .5241 .47801 L .54029 .47737 L .586 .488 0 r
F
.52483 .48645 m .51323 .48852 L .5241 .47801 L F
.51417 .65182 m .51433 .65594 L .52285 .65565 L .524 .036 0 r
F
.50979 .6452 m .50839 .65076 L .50881 .64491 L 1 .571 0 r
F
.50979 .6452 m .50916 .65103 L .50839 .65076 L F
.59383 .47313 m .621 .4532 L .63809 .46297 L .475 .453 0 r
F
.59383 .47313 m .58098 .46797 L .621 .4532 L F
.50881 .65836 m .50803 .66329 L .50908 .65766 L 0 0 0 r
F
.50881 .65836 m .50731 .66387 L .50803 .66329 L F
.49906 .64509 m .49931 .65073 L .49958 .65083 L 1 .419 0 r
F
.49921 .64494 m .49931 .65073 L .49906 .64509 L 0 0 0 r
F
.51953 .32671 m .53689 .3539 L .51746 .34715 L .49 .502 0 r
F
.51953 .32671 m .547 .33419 L .53689 .3539 L F
.49198 .32264 m .51953 .32671 L .51746 .34715 L .465 .475 0 r
F
.49921 .64494 m .49942 .65065 L .49931 .65073 L 0 0 0 r
F
.49964 .64481 m .49942 .65065 L .49921 .64494 L .504 .146 0 r
F
.50881 .64491 m .50754 .65059 L .5078 .64472 L 1 .472 0 r
F
.50881 .64491 m .50839 .65076 L .50754 .65059 L F
.28382 .49926 m .28976 .4821 L .35581 .4941 L .407 .421 0 r
F
.50591 .66468 m .50611 .6693 L .50731 .66387 L .222 0 0 r
F
.50591 .66468 m .50419 .66992 L .50611 .6693 L F
.49964 .64481 m .49981 .65057 L .49942 .65065 L .504 .146 0 r
F
.50025 .64471 m .49981 .65057 L .49964 .64481 L .666 .185 0 r
F
.43526 .52837 m .42711 .53881 L .40351 .53311 L .927 .952 0 r
F
.5011 .52669 m .51177 .53717 L .50442 .53216 L .14 .237 0 r
F
.49173 .52285 m .5011 .52669 L .50442 .53216 L .024 .217 0 r
F
.5078 .64472 m .50662 .65047 L .50678 .64461 L 1 .387 0 r
F
.5078 .64472 m .50754 .65059 L .50662 .65047 L F
.50025 .64471 m .50039 .65051 L .49981 .65057 L .666 .185 0 r
F
.501 .64463 m .50039 .65051 L .50025 .64471 L .76 .207 0 r
F
.501 .64463 m .50112 .65046 L .50039 .65051 L F
.50185 .64457 m .50112 .65046 L .501 .64463 L .827 .223 0 r
F
.30213 .73861 m .2433 .75723 L .23113 .73735 L .497 .531 0 r
F
.30213 .73861 m .30903 .75476 L .2433 .75723 L F
.50678 .64461 m .50568 .65041 L .50576 .64454 L 1 .33 0 r
F
.50678 .64461 m .50662 .65047 L .50568 .65041 L F
.45773 .52533 m .43526 .52837 L .44578 .51871 L 1 1 0 r
F
.46661 .51759 m .45773 .52533 L .44578 .51871 L F
.50185 .64457 m .50194 .65042 L .50112 .65046 L .827 .223 0 r
F
.50277 .64453 m .50194 .65042 L .50185 .64457 L .884 .237 0 r
F
.33476 .33825 m .25454 .3464 L .27282 .31495 L .716 .799 0 r
F
.50576 .64454 m .50472 .65038 L .50474 .64451 L 1 .294 0 r
F
.50576 .64454 m .50568 .65041 L .50472 .65038 L F
.50277 .64453 m .50283 .65039 L .50194 .65042 L .884 .237 0 r
F
.50374 .64451 m .50283 .65039 L .50277 .64453 L .945 .252 0 r
F
.55016 .55956 m .5449 .57165 L .53985 .56369 L .555 .473 0 r
F
.55016 .55956 m .55705 .56843 L .5449 .57165 L F
.43149 .68427 m .45365 .68452 L .45507 .68293 L 0 .275 0 r
F
.43149 .68427 m .42896 .68419 L .45365 .68452 L F
.42896 .68419 m .45234 .68597 L .45365 .68452 L 0 .259 0 r
F
.45234 .68597 m .45514 .68618 L .45353 .68464 L F
.42896 .68419 m .43061 .68415 L .45514 .68618 L F
.43061 .68415 m .45675 .68772 L .45514 .68618 L 0 .251 0 r
F
.45675 .68772 m .45972 .68812 L .45535 .68638 L F
.43061 .68415 m .43657 .68444 L .45972 .68812 L F
.43657 .68444 m .46428 .68994 L .45972 .68812 L 0 .25 0 r
F
.46428 .68994 m .46727 .69054 L .46047 .68842 L F
.49799 .69156 m .49638 .69736 L .49706 .69131 L 1 .517 0 r
F
.49799 .69156 m .49753 .69761 L .49638 .69736 L F
.49706 .69131 m .49522 .69698 L .49619 .69094 L 1 .59 0 r
F
.49706 .69131 m .49638 .69736 L .49522 .69698 L F
.49867 .69778 m .49708 .70372 L .49753 .69761 L 1 .419 0 r
F
.49619 .69094 m .49403 .69644 L .49542 .6904 L 1 .627 0 r
F
.49619 .69094 m .49522 .69698 L .49403 .69644 L F
.49753 .69761 m .49571 .70348 L .49638 .69736 L 1 .49 0 r
F
.49753 .69761 m .49708 .70372 L .49571 .70348 L F
.49638 .69736 m .49424 .70312 L .49522 .69698 L 1 .57 0 r
F
.49638 .69736 m .49571 .70348 L .49424 .70312 L F
.50013 .68583 m .49896 .69173 L .49924 .68573 L 1 .378 0 r
F
.50013 .68583 m .49996 .69184 L .49896 .69173 L F
.49924 .68573 m .49799 .69156 L .49842 .68557 L 1 .451 0 r
F
.49924 .68573 m .49896 .69173 L .49799 .69156 L F
.49842 .68557 m .49706 .69131 L .4977 .68533 L 1 .533 0 r
F
.49842 .68557 m .49799 .69156 L .49706 .69131 L F
.4977 .68533 m .49619 .69094 L .49692 .68627 L 1 .574 0 r
F
.4977 .68533 m .49692 .68627 L .49729 .68566 L F
.4977 .68533 m .49706 .69131 L .49619 .69094 L F
.49754 .68524 m .49882 .69011 L .49818 .68525 L .708 .095 0 r
F
.49223 .68512 m .49593 .68792 L .4966 .68681 L F
.49223 .68512 m .4966 .68681 L .49731 .68523 L F
.49257 .68079 m .49223 .68512 L .49754 .68524 L .609 .068 0 r
F
.49257 .68079 m .4975 .6852 L .49773 .68499 L F
.49257 .68079 m .49773 .68499 L .49778 .68493 L F
.49403 .67644 m .49838 .68045 L .49938 .67565 L .493 .027 0 r
F
.49403 .67644 m .49257 .68079 L .49838 .68045 L F
.49257 .68079 m .49779 .68494 L .49838 .68045 L .609 .068 0 r
F
.49822 .68427 m .49842 .68557 L .49777 .68497 L 1 .536 0 r
F
.49974 .68221 m .49873 .68358 L .49987 .68237 L .74 .125 0 r
F
.49873 .68358 m .49886 .68354 L .49987 .68237 L F
.49875 .68377 m .49924 .68573 L .49842 .68557 L 1 .457 0 r
F
.49838 .68045 m .49823 .68411 L .49974 .68221 L .74 .125 0 r
F
.49823 .68411 m .49825 .6841 L .49974 .68221 L F
.49823 .68412 m .49835 .68404 L .49974 .68221 L F
.49822 .6842 m .49822 .68427 L .49974 .68221 L F
.49934 .68339 m .49924 .68573 L .49875 .68377 L 1 .457 0 r
F
.49875 .68377 m .49842 .68557 L .49853 .68392 L F
.49967 .68328 m .49924 .68573 L .49934 .68339 L 1 .378 0 r
F
.49853 .68392 m .49842 .68557 L .49822 .68427 L 1 .536 0 r
F
.50245 .68308 m .50201 .68592 L .50202 .68303 L 1 .267 0 r
F
.50296 .67509 m .50228 .68022 L .50479 .68007 L .624 .12 0 r
F
.50262 .682 m .50296 .68592 L .50201 .68592 L 1 .267 0 r
F
.50268 .68201 m .50296 .68592 L .50262 .682 L F
.50228 .68022 m .50224 .68192 L .50262 .682 L .879 .166 0 r
F
.50351 .68224 m .50389 .68591 L .50296 .68592 L .95 .251 0 r
F
.50358 .68226 m .50389 .68591 L .50351 .68224 L F
.50386 .6818 m .50389 .68591 L .50355 .68195 L F
.50351 .68224 m .50296 .68592 L .50295 .68207 L F
.50228 .68022 m .50262 .682 L .50318 .68212 L .879 .166 0 r
F
.50295 .6816 m .50295 .68207 L .50266 .68173 L 1 .267 0 r
F
.50295 .68207 m .50296 .68592 L .50268 .68201 L F
.50293 .68207 m .50262 .682 L .50295 .68207 L .879 .166 0 r
F
.50295 .68207 m .50268 .68201 L .50266 .68173 L 1 .267 0 r
F
.50228 .68022 m .50313 .68201 L .50479 .68007 L .879 .166 0 r
F
.50313 .68201 m .50318 .68211 L .50331 .68194 L F
.50313 .68201 m .50331 .68194 L .50479 .68007 L F
.5045 .6815 m .50478 .68589 L .50389 .68591 L .895 .237 0 r
F
.50328 .68203 m .50479 .68129 L .50479 .68007 L .879 .166 0 r
F
.50319 .68214 m .50387 .68178 L .50328 .68203 L F
.50387 .68178 m .50479 .68129 L .50328 .68203 L F
.5053 .68176 m .50561 .68586 L .50478 .68589 L .845 .225 0 r
F
.50532 .68177 m .50561 .68586 L .5053 .68176 L F
.50556 .68159 m .50561 .68586 L .50531 .68169 L F
.50526 .68173 m .50478 .68589 L .50474 .68206 L F
.50531 .68169 m .5053 .68176 L .50526 .68173 L F
.5053 .68176 m .50478 .68589 L .50526 .68173 L F
.50479 .68007 m .50517 .68141 L .50631 .67997 L 1 .203 0 r
F
.50517 .68141 m .50525 .68171 L .50547 .68136 L F
.50517 .68141 m .50547 .68136 L .50631 .67997 L F
.50611 .68123 m .50634 .68581 L .50561 .68586 L .79 .21 0 r
F
.50526 .68173 m .50631 .68104 L .50631 .67997 L 1 .203 0 r
F
.50626 .67989 m .50628 .6812 L .50611 .68123 L .79 .21 0 r
F
.50628 .6812 m .50634 .68581 L .50611 .68123 L F
.50525 .68171 m .50527 .68171 L .50631 .67997 L 1 .203 0 r
F
.50531 .68169 m .50532 .68177 L .5053 .68176 L .845 .225 0 r
F
.50526 .68173 m .50527 .68178 L .50631 .68104 L 1 .203 0 r
F
.50611 .68123 m .50599 .68232 L .50582 .68142 L .79 .21 0 r
F
.50599 .68232 m .50561 .68586 L .50556 .682 L F
.50527 .68178 m .50631 .6811 L .50631 .68104 L 1 .203 0 r
F
.50599 .68232 m .50556 .682 L .50554 .67991 L .79 .21 0 r
F
.50668 .6818 m .50692 .68577 L .50634 .68581 L .712 .191 0 r
F
.50686 .68135 m .50692 .68577 L .50672 .68134 L F
.50654 .68157 m .50634 .68581 L .50629 .6819 L F
.50672 .68134 m .50668 .6818 L .50654 .68157 L F
.50668 .6818 m .50634 .68581 L .50654 .68157 L F
.50654 .68157 m .5071 .68084 L .50709 .67991 L 1 .253 0 r
F
.50724 .67987 m .50709 .6827 L .50685 .67988 L .571 .158 0 r
F
.50709 .6827 m .50692 .68577 L .50688 .68235 L F
.50654 .68157 m .50658 .68186 L .5071 .68084 L 1 .253 0 r
F
.50709 .6827 m .50688 .68235 L .50686 .68135 L .571 .158 0 r
F
.50709 .6827 m .50686 .68135 L .50696 .68118 L F
.50672 .68134 m .50675 .682 L .50668 .6818 L .712 .191 0 r
F
.50675 .682 m .50692 .68577 L .50668 .6818 L F
.50714 .6816 m .50731 .68572 L .50692 .68577 L .571 .158 0 r
F
.50709 .67991 m .50719 .68168 L .50735 .67988 L 1 .375 0 r
F
.50724 .67987 m .50726 .68181 L .50714 .6816 L .571 .158 0 r
F
.50719 .68168 m .50731 .68572 L .50714 .6816 L F
.50727 .68259 m .50731 .68572 L .50719 .68168 L F
.50719 .68168 m .50713 .6856 L .50741 .68566 L 1 .375 0 r
F
.50709 .67991 m .5071 .68058 L .50719 .68168 L F
.5071 .68058 m .50713 .6856 L .50719 .68168 L F
.50726 .68181 m .50727 .68259 L .50719 .68168 L .571 .158 0 r
F
.50735 .67988 m .50731 .68572 L .50726 .68181 L .084 0 0 r
F
.50735 .67988 m .50726 .68181 L .50724 .67987 L F
.50735 .67988 m .50741 .68566 L .50731 .68572 L F
.50726 .68181 m .50741 .68566 L .50738 .68202 L 1 .375 0 r
F
.50719 .68168 m .50723 .68239 L .50726 .68181 L F
.50723 .68239 m .50741 .68566 L .50726 .68181 L F
.50719 .68168 m .50738 .68202 L .50735 .67988 L F
.50658 .68186 m .50713 .6856 L .5071 .68092 L 1 .253 0 r
F
.50658 .68186 m .5071 .68092 L .5071 .68084 L F
.50696 .68118 m .50686 .68135 L .50685 .67988 L .571 .158 0 r
F
.50658 .68186 m .50632 .68553 L .50713 .6856 L 1 .253 0 r
F
.50654 .68157 m .50653 .68177 L .50658 .68186 L F
.50653 .68177 m .50632 .68553 L .50658 .68186 L F
.5065 .68132 m .5065 .68149 L .50654 .68157 L F
.5065 .68149 m .50632 .68553 L .50654 .68157 L F
.50631 .67997 m .50631 .68077 L .5065 .68132 L F
.50633 .68122 m .50629 .6819 L .50628 .6812 L .712 .191 0 r
F
.50631 .68118 m .5065 .68149 L .5065 .68132 L 1 .253 0 r
F
.5065 .68132 m .50654 .68157 L .50662 .68133 L F
.50672 .68134 m .50654 .68157 L .50633 .68122 L .712 .191 0 r
F
.50654 .68157 m .50629 .6819 L .50633 .68122 L F
.50631 .68077 m .50631 .68118 L .5065 .68132 L 1 .253 0 r
F
.50631 .68118 m .50632 .68553 L .5065 .68149 L F
.50685 .67988 m .50686 .68135 L .50672 .68134 L .712 .191 0 r
F
.50631 .67997 m .5065 .68132 L .50709 .67991 L 1 .253 0 r
F
.5065 .68132 m .50662 .68133 L .50709 .67991 L F
.50676 .68085 m .50672 .68134 L .50628 .6812 L .712 .191 0 r
F
.50685 .67988 m .50676 .68085 L .50626 .67989 L F
.50676 .68085 m .50628 .6812 L .50626 .67989 L F
.50527 .68178 m .5053 .68189 L .50631 .6811 L 1 .203 0 r
F
.5053 .68189 m .50632 .68553 L .50631 .68118 L F
.5053 .68189 m .50631 .68118 L .50631 .6811 L F
.50626 .67989 m .50611 .68123 L .50554 .67991 L .79 .21 0 r
F
.50611 .68123 m .50582 .68142 L .50554 .67991 L F
.50527 .68178 m .50476 .68545 L .50632 .68553 L 1 .203 0 r
F
.50526 .68173 m .50525 .68176 L .50527 .68178 L F
.50525 .68176 m .50476 .68545 L .50527 .68178 L F
.50525 .68171 m .50525 .68172 L .50526 .68173 L F
.50525 .68172 m .50476 .68545 L .50526 .68173 L F
.50479 .68007 m .50479 .68129 L .50525 .68171 L F
.50497 .68152 m .50474 .68206 L .50474 .68141 L .845 .225 0 r
F
.50478 .68139 m .50525 .68172 L .50525 .68171 L 1 .203 0 r
F
.50525 .68171 m .50526 .68173 L .50527 .68171 L F
.50531 .68169 m .50526 .68173 L .50497 .68152 L .845 .225 0 r
F
.50526 .68173 m .50474 .68206 L .50497 .68152 L F
.50479 .68129 m .50478 .68139 L .50525 .68171 L 1 .203 0 r
F
.50478 .68139 m .50476 .68545 L .50525 .68172 L F
.50554 .67991 m .50556 .68159 L .50531 .68169 L .845 .225 0 r
F
.50538 .68114 m .50531 .68169 L .50474 .68141 L F
.50554 .67991 m .50538 .68114 L .50472 .67992 L F
.50538 .68114 m .50474 .68141 L .50472 .67992 L F
.50472 .67992 m .50474 .68141 L .5045 .6815 L .895 .237 0 r
F
.50474 .68141 m .50478 .68589 L .5045 .6815 L F
.50318 .68211 m .50321 .6821 L .50479 .68007 L .879 .166 0 r
F
.50318 .68213 m .50321 .68212 L .50479 .68007 L F
.50472 .67992 m .5045 .6815 L .50385 .67994 L .895 .237 0 r
F
.5045 .6815 m .50389 .68591 L .50386 .6818 L F
.5045 .6815 m .50386 .6818 L .50385 .67994 L F
.50318 .68211 m .50318 .68213 L .50321 .6821 L .879 .166 0 r
F
.50318 .68213 m .50218 .68536 L .50476 .68545 L F
.50318 .68212 m .50318 .68213 L .50318 .68213 L F
.50318 .68213 m .50218 .68536 L .50318 .68213 L F
.50355 .68195 m .50358 .68226 L .50351 .68224 L .95 .251 0 r
F
.50385 .67994 m .50386 .6818 L .50355 .68195 L F
.50318 .68213 m .50319 .68214 L .50321 .68212 L .879 .166 0 r
F
.50355 .68195 m .50351 .68224 L .50345 .682 L .95 .251 0 r
F
.50318 .68212 m .50293 .68207 L .50318 .68212 L .879 .166 0 r
F
.50293 .68207 m .50295 .68207 L .50318 .68212 L F
.50351 .68224 m .50295 .68207 L .50294 .67994 L .95 .251 0 r
F
.50319 .68214 m .50476 .68545 L .50479 .68129 L .879 .166 0 r
F
.50385 .67994 m .50355 .68195 L .50294 .67994 L .95 .251 0 r
F
.50355 .68195 m .50345 .682 L .50294 .67994 L F
.49838 .68045 m .50022 .68282 L .50228 .68022 L .74 .125 0 r
F
.50153 .68302 m .50201 .68592 L .50106 .68589 L 1 .29 0 r
F
.50173 .68303 m .50201 .68592 L .50153 .68302 L F
.50202 .68202 m .50201 .68592 L .50165 .68224 L F
.50165 .68224 m .50106 .68589 L .5011 .68256 L F
.5006 .68307 m .50106 .68589 L .50013 .68583 L 1 .324 0 r
F
.50064 .68307 m .50106 .68589 L .5006 .68307 L F
.5011 .68256 m .50106 .68589 L .50062 .68294 L F
.5006 .68307 m .50013 .68583 L .50019 .68327 L F
.50042 .68309 m .50019 .68327 L .50019 .68311 L F
.5006 .68307 m .50019 .68327 L .50042 .68309 L F
.50245 .68308 m .50202 .68303 L .50202 .68202 L 1 .267 0 r
F
.50022 .68282 m .50146 .68227 L .50228 .68022 L .74 .125 0 r
F
.50153 .68224 m .50206 .68183 L .50228 .68022 L F
.50204 .68201 m .50209 .68199 L .50209 .68198 L F
.50204 .68201 m .50209 .68198 L .50228 .68022 L F
.50209 .68199 m .50224 .68192 L .50224 .6819 L F
.50209 .68199 m .50224 .6819 L .50228 .68022 L F
.49938 .67565 m .49838 .68045 L .50228 .68022 L .564 .083 0 r
F
.50229 .6819 m .50202 .68202 L .50203 .67994 L 1 .267 0 r
F
.50262 .682 m .50218 .68536 L .50318 .68212 L .879 .166 0 r
F
.50224 .68192 m .50224 .68192 L .50262 .682 L F
.50245 .68308 m .50202 .68202 L .50224 .68192 L 1 .267 0 r
F
.50245 .68308 m .50224 .68192 L .5023 .68193 L F
.50262 .682 m .50245 .68308 L .5023 .68193 L F
.50224 .68192 m .50218 .68536 L .50262 .682 L .879 .166 0 r
F
.5023 .68193 m .50224 .68192 L .50229 .6819 L 1 .267 0 r
F
.50153 .68224 m .50153 .68224 L .50224 .68192 L .74 .125 0 r
F
.50153 .68224 m .50218 .68536 L .50224 .68192 L F
.50153 .68224 m .50224 .68192 L .50224 .68192 L F
.50022 .68282 m .50042 .68309 L .50153 .68224 L F
.50062 .68294 m .50064 .68307 L .5006 .68307 L 1 .324 0 r
F
.50062 .68294 m .5006 .68307 L .50059 .68296 L F
.50165 .68224 m .50173 .68303 L .50153 .68302 L 1 .29 0 r
F
.50042 .68309 m .50218 .68536 L .50153 .68224 L .74 .125 0 r
F
.49967 .68328 m .50013 .68583 L .49924 .68573 L 1 .378 0 r
F
.50008 .683 m .49991 .68321 L .50035 .683 L .74 .125 0 r
F
.49991 .68321 m .50027 .68309 L .50035 .683 L F
.49987 .68237 m .49964 .68277 L .50022 .68283 L F
.50028 .67986 m .50019 .68311 L .49967 .68328 L 1 .378 0 r
F
.50019 .68311 m .50013 .68583 L .49967 .68328 L F
.49991 .68321 m .49818 .68525 L .50027 .68309 L .74 .125 0 r
F
.50042 .68309 m .49818 .68525 L .50218 .68536 L F
.50042 .68309 m .50042 .68309 L .50042 .68309 L F
.50042 .68309 m .49818 .68525 L .50042 .68309 L F
.50113 .67991 m .5011 .68256 L .50062 .68294 L 1 .324 0 r
F
.50146 .68227 m .50153 .68224 L .50154 .6822 L .74 .125 0 r
F
.50146 .68227 m .50154 .6822 L .50228 .68022 L F
.50153 .68224 m .50204 .68201 L .50206 .68183 L F
.50113 .67991 m .50062 .68294 L .50028 .67986 L 1 .324 0 r
F
.50062 .68294 m .50059 .68296 L .50028 .67986 L F
.50035 .683 m .50026 .68311 L .50042 .68309 L .74 .125 0 r
F
.50022 .68283 m .50008 .683 L .50035 .683 L F
.5006 .68307 m .50019 .68311 L .50028 .67986 L 1 .324 0 r
F
.50026 .68311 m .49818 .68525 L .50042 .68309 L .74 .125 0 r
F
.50203 .67994 m .50202 .68202 L .50165 .68224 L 1 .29 0 r
F
.50203 .67994 m .50165 .68224 L .50113 .67991 L F
.50165 .68224 m .5011 .68256 L .50113 .67991 L F
.49938 .67565 m .50228 .68022 L .50296 .67509 L .564 .083 0 r
F
.50294 .67994 m .50262 .682 L .50203 .67994 L 1 .267 0 r
F
.50262 .682 m .5023 .68193 L .50203 .67994 L F
.50266 .68173 m .50268 .68201 L .50262 .682 L F
.50294 .67994 m .50295 .6816 L .50266 .68173 L F
.49964 .68277 m .49818 .68525 L .50022 .68283 L .74 .125 0 r
F
.49822 .68427 m .49818 .68525 L .49987 .68237 L F
.49949 .67978 m .49934 .68339 L .49875 .68377 L 1 .457 0 r
F
.49823 .68411 m .49823 .68412 L .49825 .6841 L .74 .125 0 r
F
.49823 .68412 m .49822 .6842 L .49835 .68404 L F
.49949 .67978 m .49875 .68377 L .49881 .67964 L 1 .457 0 r
F
.49873 .68358 m .49822 .68427 L .49886 .68354 L .74 .125 0 r
F
.49875 .68377 m .49853 .68392 L .49881 .67964 L 1 .457 0 r
F
.50028 .67986 m .49967 .68328 L .49949 .67978 L 1 .378 0 r
F
.49967 .68328 m .49934 .68339 L .49949 .67978 L F
.49779 .68494 m .49822 .68427 L .49838 .68045 L .609 .068 0 r
F
.49881 .67964 m .49781 .68474 L .49828 .67943 L 1 .536 0 r
F
.49781 .68474 m .49777 .68495 L .49779 .68478 L F
.49781 .68474 m .49779 .68478 L .49828 .67943 L F
.49853 .68379 m .49853 .68392 L .49822 .68427 L F
.49779 .68494 m .49818 .68525 L .49822 .68427 L .609 .068 0 r
F
.49777 .68497 m .49842 .68557 L .4977 .68533 L 1 .536 0 r
F
.49881 .67964 m .49853 .68379 L .49777 .68497 L F
.49828 .67943 m .49773 .68499 L .49712 .68498 L 1 .501 0 r
F
.49773 .68499 m .4977 .68533 L .49754 .68524 L F
.4975 .6852 m .49754 .68524 L .49779 .68494 L .609 .068 0 r
F
.49773 .68499 m .49754 .68524 L .49712 .68498 L 1 .501 0 r
F
.49778 .68493 m .49773 .68499 L .49779 .68494 L .609 .068 0 r
F
.49779 .68494 m .49754 .68524 L .49779 .68494 L F
.49777 .68495 m .4977 .68533 L .49773 .68499 L 1 .536 0 r
F
.49777 .68495 m .49773 .68499 L .49828 .67943 L F
.49712 .68498 m .49644 .68715 L .49675 .68448 L 1 .519 0 r
F
.49605 .68801 m .49542 .6904 L .49586 .68843 L F
.49628 .68768 m .49542 .6904 L .49605 .68801 L F
.496 .68797 m .49484 .6897 L .49606 .68802 L .708 .095 0 r
F
.49223 .68512 m .49464 .68936 L .496 .68797 L F
.49464 .68936 m .49484 .6897 L .496 .68797 L F
.49628 .68768 m .49619 .69094 L .49542 .6904 L 1 .519 0 r
F
.49644 .68715 m .49642 .68754 L .49628 .68768 L F
.49642 .68754 m .49619 .69094 L .49628 .68768 L F
.49692 .68627 m .49619 .69094 L .49644 .68715 L F
.49644 .68715 m .49628 .68768 L .49605 .68801 L F
.49748 .68524 m .49692 .68627 L .49754 .68524 L .708 .095 0 r
F
.4977 .68533 m .49698 .6859 L .49754 .68524 L 1 .574 0 r
F
.49593 .68792 m .49882 .69011 L .49754 .68524 L .708 .095 0 r
F
.49223 .68512 m .49304 .68952 L .49481 .6897 L F
.49483 .68968 m .49481 .6897 L .49484 .6897 L F
.49223 .68512 m .49481 .6897 L .49483 .68968 L F
.49478 .68964 m .49458 .68996 L .49433 .68856 L 1 .59 0 r
F
.49429 .6904 m .49281 .69568 L .49156 .69459 L F
.49434 .69037 m .49281 .69568 L .49429 .6904 L F
.4947 .68989 m .49281 .69568 L .49437 .69028 L F
.49424 .69044 m .49156 .69459 L .4923 .69297 L F
.49437 .69028 m .49429 .6904 L .49424 .69044 L F
.49429 .6904 m .49156 .69459 L .49424 .69044 L F
.49542 .6904 m .49281 .69568 L .49459 .69022 L 1 .618 0 r
F
.49487 .69001 m .49459 .69022 L .4947 .68989 L F
.49542 .6904 m .49459 .69022 L .49487 .69001 L F
.50097 .6919 m .49978 .69789 L .49996 .69184 L 1 .324 0 r
F
.49996 .69184 m .49867 .69778 L .49896 .69173 L 1 .372 0 r
F
.49996 .69184 m .49978 .69789 L .49867 .69778 L F
.49896 .69173 m .49753 .69761 L .49799 .69156 L 1 .437 0 r
F
.49896 .69173 m .49867 .69778 L .49753 .69761 L F
.49542 .6904 m .49403 .69644 L .49281 .69568 L 1 .618 0 r
F
.49428 .69047 m .49499 .69406 L .50029 .69507 L .757 .109 0 r
F
.49424 .69044 m .49425 .69049 L .49428 .69047 L F
.49425 .69049 m .49499 .69406 L .49428 .69047 L F
.49423 .69043 m .49424 .69045 L .49424 .69044 L F
.49424 .69045 m .49499 .69406 L .49424 .69044 L F
.49304 .68952 m .4936 .69081 L .49423 .69043 L F
.49304 .68952 m .49424 .69044 L .49481 .6897 L F
.49458 .68996 m .49437 .69028 L .49404 .69062 L 1 .59 0 r
F
.49372 .6909 m .49404 .69062 L .49278 .69193 L F
.49366 .69096 m .49424 .69045 L .49423 .69043 L .757 .109 0 r
F
.49458 .68996 m .49404 .69062 L .49372 .6909 L 1 .59 0 r
F
.4936 .69081 m .49366 .69096 L .49423 .69043 L .757 .109 0 r
F
.49437 .69028 m .4923 .69297 L .49278 .69193 L 1 .59 0 r
F
.49366 .69096 m .49499 .69406 L .49424 .69045 L .757 .109 0 r
F
.49437 .69028 m .49434 .69037 L .49429 .6904 L 1 .59 0 r
F
.49478 .68964 m .4947 .68989 L .49437 .69028 L F
.49481 .6897 m .49458 .69003 L .49484 .6897 L .757 .109 0 r
F
.49458 .69003 m .49428 .69047 L .4947 .68989 L F
.49458 .69003 m .4947 .68989 L .49484 .6897 L F
.49424 .69044 m .49428 .69047 L .49481 .6897 L F
.4846 .68873 m .49205 .69255 L .49304 .68952 L .604 .023 0 r
F
.49205 .69255 m .49222 .69241 L .49304 .68952 L F
.49205 .69255 m .49156 .69459 L .49077 .69367 L 1 .576 0 r
F
.49279 .69192 m .4926 .69232 L .49205 .69255 L F
.4926 .69232 m .49156 .69459 L .49205 .69255 L F
.4846 .68873 m .4904 .69324 L .49205 .69255 L .604 .023 0 r
F
.49222 .69241 m .49366 .69096 L .49304 .68952 L F
.49216 .69261 m .49279 .69192 L .49222 .69241 L F
.49279 .69192 m .49366 .69096 L .49222 .69241 L F
.48765 .6947 m .48639 .69937 L .48347 .69731 L 1 .892 0 r
F
.48922 .69372 m .48865 .69485 L .48765 .6947 L F
.48865 .69485 m .48639 .69937 L .48765 .6947 L F
.48936 .69373 m .48639 .69937 L .48922 .69372 L F
.49005 .6934 m .48639 .69937 L .48944 .69358 L F
.49156 .69459 m .48639 .69937 L .48983 .69376 L 1 .837 0 r
F
.49046 .69373 m .48983 .69376 L .49005 .6934 L F
.49156 .69459 m .48983 .69376 L .49046 .69373 L F
.49522 .69698 m .49264 .7026 L .49403 .69644 L 1 .649 0 r
F
.49522 .69698 m .49424 .70312 L .49264 .7026 L F
.49403 .69644 m .49085 .70187 L .49281 .69568 L 1 .717 0 r
F
.49403 .69644 m .49264 .7026 L .49085 .70187 L F
.49281 .69568 m .4888 .70083 L .49156 .69459 L 1 .777 0 r
F
.49281 .69568 m .49085 .70187 L .4888 .70083 L F
.49156 .69459 m .4888 .70083 L .48639 .69937 L 1 .837 0 r
F
.48918 .69379 m .4913 .69689 L .49802 .6988 L .604 .016 0 r
F
.49036 .69323 m .48918 .69379 L .4904 .69324 L F
.4872 .69267 m .48905 .69372 L .49036 .69323 L F
.48944 .69358 m .48922 .69372 L .48921 .69366 L 1 .892 0 r
F
.48944 .69358 m .48936 .69373 L .48922 .69372 L F
.48905 .69372 m .48918 .69379 L .49036 .69323 L .604 .016 0 r
F
.4846 .68873 m .4872 .69267 L .49036 .69323 L .604 .023 0 r
F
.49039 .69323 m .49036 .69323 L .4904 .69324 L F
.4846 .68873 m .49036 .69323 L .49039 .69323 L F
.49026 .69307 m .48973 .69339 L .48888 .69092 L 1 .892 0 r
F
.48973 .69339 m .48944 .69358 L .48941 .69347 L F
.48973 .69339 m .48941 .69347 L .48888 .69092 L F
.48944 .69358 m .48921 .69366 L .48888 .69092 L F
.47591 .69077 m .48521 .69446 L .4872 .69267 L .42 0 0 r
F
.48521 .69446 m .48544 .69443 L .4872 .69267 L F
.48521 .69446 m .48347 .69731 L .48072 .69511 L 1 .921 0 r
F
.48597 .69435 m .4858 .69455 L .48521 .69446 L F
.4858 .69455 m .48347 .69731 L .48521 .69446 L F
.48468 .69425 m .48378 .69425 L .48521 .69446 L .42 0 0 r
F
.48544 .69443 m .48825 .69375 L .4872 .69267 L F
.48535 .69452 m .48597 .69435 L .48544 .69443 L F
.48597 .69435 m .48825 .69375 L .48544 .69443 L F
.47591 .69077 m .48051 .69363 L .48371 .69411 L F
.48451 .69418 m .48371 .69411 L .48468 .69425 L F
.47591 .69077 m .48371 .69411 L .48451 .69418 L F
.48051 .69363 m .48077 .69379 L .48468 .69425 L F
.48126 .69386 m .48458 .69437 L .48241 .69439 L 1 .921 0 r
F
.48086 .69402 m .48241 .69439 L .47984 .69441 L F
.48126 .69386 m .48241 .69439 L .48086 .69402 L F
.45972 .68812 m .46727 .69054 L .47871 .69351 L .222 0 0 r
F
.48126 .69386 m .47984 .69441 L .48049 .69385 L 1 .921 0 r
F
.48018 .69385 m .48082 .69382 L .47591 .69077 L .222 0 0 r
F
.48013 .69385 m .47984 .69441 L .47922 .69387 L .995 .9 0 r
F
.48049 .69385 m .48041 .69392 L .48013 .69385 L F
.48041 .69392 m .47984 .69441 L .48013 .69385 L F
.48001 .69382 m .47871 .69351 L .47886 .69355 L .222 0 0 r
F
.48013 .69385 m .47886 .69355 L .48149 .69423 L F
.48001 .69382 m .47886 .69355 L .48013 .69385 L F
.4802 .69387 m .48049 .69385 L .48018 .69385 L F
.48049 .69385 m .48082 .69382 L .48018 .69385 L F
.45972 .68812 m .4802 .69387 L .47591 .69077 L F
.48358 .68497 m .4846 .68873 L .49304 .68952 L .565 .014 0 r
F
.47119 .68477 m .4846 .68873 L .48358 .68497 L .409 0 0 r
F
.47119 .68477 m .47245 .68766 L .4846 .68873 L F
.47245 .68766 m .4872 .69267 L .4846 .68873 L .434 0 0 r
F
.47245 .68766 m .47591 .69077 L .4872 .69267 L F
.45514 .68618 m .47591 .69077 L .47245 .68766 L .238 0 0 r
F
.45514 .68618 m .45972 .68812 L .47591 .69077 L F
.48739 .6879 m .48049 .69385 L .47519 .69033 L .995 .9 0 r
F
.45972 .68812 m .47871 .69351 L .48001 .69382 L .222 0 0 r
F
.47984 .69441 m .47324 .69267 L .47562 .69299 L 1 1 0 r
F
.47324 .69267 m .47233 .69243 L .47291 .69253 L F
.47324 .69267 m .47291 .69253 L .47562 .69299 L F
.48049 .69385 m .47922 .69387 L .47886 .69355 L .995 .9 0 r
F
.48597 .69435 m .48072 .69511 L .47984 .69441 L 1 .921 0 r
F
.48922 .69372 m .48347 .69731 L .48597 .69435 L 1 .892 0 r
F
.47984 .69441 m .46519 .69769 L .47233 .69243 L 1 1 0 r
F
.46727 .69054 m .47291 .69253 L .47886 .69355 L 0 .193 0 r
F
.47984 .69441 m .47284 .69206 L .47873 .69344 L 1 1 0 r
F
.48347 .69731 m .47268 .70141 L .47984 .69441 L F
.47984 .69441 m .47268 .70141 L .46519 .69769 L F
.47357 .69276 m .48895 .69819 L .47886 .69355 L 0 .193 0 r
F
.47291 .69253 m .47752 .69361 L .48895 .69819 L F
.47222 .69229 m .47026 .69143 L .47291 .69253 L F
.46727 .69054 m .47012 .69139 L .47222 .69229 L F
.47012 .69139 m .47026 .69143 L .47222 .69229 L F
.45518 .68293 m .45365 .68452 L .47119 .68477 L .174 0 0 r
F
.45365 .68452 m .47245 .68766 L .47119 .68477 L .222 0 0 r
F
.45365 .68452 m .45514 .68618 L .47245 .68766 L F
.47519 .69033 m .46911 .69096 L .46906 .68453 L .957 1 0 r
F
.43657 .68444 m .44676 .68534 L .46727 .69054 L 0 .25 0 r
F
.44676 .68534 m .46284 .68966 L .46727 .69054 L 0 .256 0 r
F
.46284 .68966 m .45506 .69242 L .46081 .68918 L .957 1 0 r
F
.46855 .69102 m .46626 .69126 L .46284 .68966 L F
.46626 .69126 m .45506 .69242 L .46284 .68966 L F
.46284 .68966 m .46429 .69005 L .4649 .69015 L 0 .256 0 r
F
.46284 .68966 m .4649 .69015 L .46727 .69054 L F
.47519 .69033 m .47246 .69233 L .46911 .69096 L .957 1 0 r
F
.47291 .69253 m .47357 .69276 L .47886 .69355 L 0 .193 0 r
F
.47562 .69299 m .47233 .69243 L .47284 .69206 L 1 1 0 r
F
.47057 .69153 m .47752 .69361 L .47291 .69253 L 0 .193 0 r
F
.47466 .69284 m .47752 .69361 L .47026 .69143 L 0 .256 0 r
F
.46974 .69131 m .47026 .69143 L .46727 .69054 L F
.47466 .69284 m .47026 .69143 L .46974 .69131 L F
.46855 .69102 m .46519 .69769 L .45506 .69242 L .957 1 0 r
F
.46911 .69096 m .46901 .69113 L .46855 .69102 L F
.46901 .69113 m .46519 .69769 L .46855 .69102 L F
.46911 .69096 m .46855 .69102 L .46258 .68818 L F
.45535 .68638 m .45972 .68812 L .45514 .68618 L 0 .251 0 r
F
.44676 .68534 m .45526 .68642 L .46284 .68966 L 0 .256 0 r
F
.46047 .68842 m .46727 .69054 L .45972 .68812 L 0 .25 0 r
F
.45353 .68464 m .45514 .68618 L .45365 .68452 L 0 .259 0 r
F
.46906 .68453 m .46225 .68837 L .45128 .68475 L .782 .869 0 r
F
.46225 .68837 m .46126 .68892 L .45526 .68642 L F
.46225 .68837 m .45526 .68642 L .45128 .68475 L F
.41711 .67797 m .44863 .68457 L .44676 .68534 L .105 .299 0 r
F
.44863 .68457 m .44938 .68478 L .44676 .68534 L F
.44938 .68478 m .45526 .68642 L .4548 .68636 L F
.44938 .68478 m .4548 .68636 L .44676 .68534 L F
.45507 .68293 m .45365 .68452 L .45518 .68293 L 0 .275 0 r
F
.45518 .68293 m .47119 .68477 L .47213 .68196 L .174 0 0 r
F
.46906 .68453 m .44938 .68478 L .46077 .67622 L .782 .869 0 r
F
.40348 .67927 m .44676 .68534 L .43657 .68444 L .086 .298 0 r
F
.40348 .67927 m .41711 .67797 L .44676 .68534 L F
.41711 .67797 m .4336 .67787 L .44875 .68459 L .105 .299 0 r
F
.46077 .67622 m .44735 .68213 L .42502 .6742 L .672 .736 0 r
F
.44735 .68213 m .44548 .68295 L .4336 .67787 L F
.44735 .68213 m .4336 .67787 L .42502 .6742 L F
.37392 .66737 m .43012 .67679 L .41711 .67797 L .191 .327 0 r
F
.43012 .67679 m .4336 .67787 L .41711 .67797 L F
.4336 .67787 m .44548 .68295 L .44875 .68459 L .105 .299 0 r
F
.44548 .68295 m .44472 .68329 L .42502 .6742 L .672 .736 0 r
F
.37392 .66737 m .4115 .66851 L .42418 .67415 L .191 .327 0 r
F
.42875 .67656 m .42418 .67415 L .43012 .67679 L F
.37392 .66737 m .42418 .67415 L .42875 .67656 L F
.46077 .67622 m .4249 .67419 L .44924 .66416 L .672 .736 0 r
F
.4249 .67419 m .42452 .67401 L .44924 .66416 L F
.42418 .67415 m .42289 .67347 L .44924 .66416 L F
.44938 .68478 m .44907 .68469 L .46077 .67622 L .782 .869 0 r
F
.44907 .68469 m .44454 .68337 L .44553 .68293 L F
.44907 .68469 m .44553 .68293 L .46077 .67622 L F
.43169 .67607 m .46073 .67928 L .43645 .67785 L .211 .329 0 r
F
.44924 .66416 m .42317 .67337 L .39294 .65794 L .601 .632 0 r
F
.4249 .67419 m .42418 .67415 L .42452 .67401 L .672 .736 0 r
F
.42502 .6742 m .44109 .68489 L .42141 .67399 L F
.43012 .67679 m .4115 .66851 L .41205 .66871 L .191 .327 0 r
F
.42317 .67337 m .42289 .67347 L .41205 .66871 L .601 .632 0 r
F
.42317 .67337 m .41378 .66944 L .39294 .65794 L F
.41378 .66944 m .41205 .66871 L .41181 .66858 L F
.41378 .66944 m .41181 .66858 L .39294 .65794 L F
.34619 .64427 m .35464 .64611 L .40043 .66436 L .263 .347 0 r
F
.39294 .65794 m .38491 .6574 L .35039 .63364 L .558 .586 0 r
F
.35464 .64611 m .36135 .64757 L .3834 .65683 L .263 .347 0 r
F
.36135 .64757 m .38075 .65566 L .3834 .65683 L F
.35464 .64611 m .3834 .65683 L .40043 .66436 L F
.38491 .6574 m .36135 .64757 L .35039 .63364 L .558 .586 0 r
F
.34619 .64427 m .3541 .64352 L .36135 .64757 L .263 .347 0 r
F
.36135 .64757 m .33854 .63806 L .34203 .63676 L .558 .586 0 r
F
.36135 .64757 m .34203 .63676 L .35039 .63364 L F
.44924 .66416 m .39294 .65794 L .43269 .64631 L .601 .632 0 r
F
.43269 .64631 m .39294 .65794 L .35039 .63364 L .55 .559 0 r
F
.43269 .64631 m .35039 .63364 L .40797 .61906 L F
.36135 .64757 m .39429 .6397 L .43449 .66351 L .263 .347 0 r
F
.3541 .64352 m .39429 .6397 L .36135 .64757 L F
.39294 .65794 m .3898 .65922 L .38491 .6574 L .558 .586 0 r
F
.36353 .64805 m .38082 .6554 L .40043 .66436 L .263 .347 0 r
F
.28706 .66139 m .31009 .65185 L .37392 .66737 L .247 .347 0 r
F
.31009 .65185 m .40043 .66436 L .37392 .66737 L .252 .346 0 r
F
.31009 .65185 m .34619 .64427 L .40043 .66436 L F
.38491 .6574 m .30176 .65178 L .33854 .63806 L .558 .586 0 r
F
.36135 .64757 m .36353 .64805 L .38075 .65566 L .263 .347 0 r
F
.35595 .67193 m .37392 .66737 L .41711 .67797 L .181 .328 0 r
F
.28706 .66139 m .37392 .66737 L .35595 .67193 L .247 .347 0 r
F
.38491 .6574 m .35864 .67197 L .30176 .65178 L .558 .586 0 r
F
.41181 .66858 m .40181 .66433 L .39294 .65794 L .612 .675 0 r
F
.40181 .66433 m .3898 .65922 L .39157 .6585 L F
.40181 .66433 m .39157 .6585 L .39294 .65794 L F
.40043 .66436 m .40181 .66433 L .40298 .665 L .211 .329 0 r
F
.36583 .64855 m .40204 .66432 L .40181 .66433 L .263 .347 0 r
F
.38082 .6554 m .40181 .66433 L .40043 .66436 L F
.36583 .64855 m .40181 .66433 L .38082 .6554 L F
.40043 .66436 m .40298 .665 L .41205 .66871 L .211 .329 0 r
F
.39623 .66222 m .3898 .65922 L .41205 .66871 L .612 .675 0 r
F
.40298 .665 m .4034 .6651 L .41205 .66871 L .211 .329 0 r
F
.41205 .66871 m .3898 .65922 L .41181 .66858 L .612 .675 0 r
F
.37392 .66737 m .40043 .66436 L .4115 .66851 L .191 .327 0 r
F
.42141 .67399 m .39623 .66222 L .41205 .66871 L .612 .675 0 r
F
.40298 .665 m .43449 .66351 L .46073 .67928 L .211 .329 0 r
F
.40181 .66433 m .43449 .66351 L .40298 .665 L F
.3898 .65922 m .35864 .67197 L .38491 .6574 L .558 .586 0 r
F
.42141 .67399 m .35864 .67197 L .3898 .65922 L .612 .675 0 r
F
.36353 .64805 m .36583 .64855 L .38082 .6554 L .263 .347 0 r
F
.36583 .64855 m .43449 .66351 L .40204 .66432 L F
.44472 .68329 m .42651 .67518 L .42502 .6742 L .672 .736 0 r
F
.43069 .67689 m .41205 .66871 L .43645 .67785 L .191 .327 0 r
F
.43012 .67679 m .41205 .66871 L .43069 .67689 L F
.42289 .67347 m .42141 .67399 L .41205 .66871 L .601 .632 0 r
F
.41205 .66871 m .40838 .66633 L .41836 .67108 L .211 .329 0 r
F
.4034 .6651 m .40838 .66633 L .41205 .66871 L F
.41836 .67108 m .42372 .67212 L .43169 .67607 L F
.42372 .67212 m .46073 .67928 L .43169 .67607 L F
.40838 .66633 m .46073 .67928 L .41836 .67108 L F
.42418 .67415 m .42141 .67399 L .42289 .67347 L .672 .736 0 r
F
.44472 .68329 m .44109 .68489 L .42651 .67518 L F
.43012 .67679 m .43645 .67785 L .4336 .67787 L .191 .327 0 r
F
.4336 .67787 m .43531 .67786 L .44548 .68295 L .105 .299 0 r
F
.44913 .68478 m .45506 .69242 L .44109 .68489 L .782 .869 0 r
F
.45128 .68475 m .45188 .68597 L .44913 .68478 L F
.45188 .68597 m .45506 .69242 L .44913 .68478 L F
.45526 .68642 m .46126 .68892 L .46284 .68966 L 0 .256 0 r
F
.46126 .68892 m .45506 .69242 L .45128 .68475 L .782 .869 0 r
F
.44875 .68459 m .43645 .67785 L .46085 .68713 L .105 .299 0 r
F
.43531 .67786 m .43645 .67785 L .44875 .68459 L F
.44875 .68459 m .44109 .68489 L .44454 .68337 L .782 .869 0 r
F
.44938 .68478 m .44913 .68478 L .44875 .68459 L F
.44913 .68478 m .44109 .68489 L .44875 .68459 L F
.44863 .68457 m .46085 .68713 L .45526 .68642 L .105 .299 0 r
F
.45526 .68642 m .45613 .68653 L .46126 .68892 L 0 .256 0 r
F
.47246 .69233 m .46519 .69769 L .46901 .69113 L .957 1 0 r
F
.46429 .69005 m .47006 .69141 L .46974 .69131 L 0 .256 0 r
F
.46513 .69019 m .46974 .69131 L .46727 .69054 L F
.46429 .69005 m .46974 .69131 L .46513 .69019 L F
.47026 .69143 m .46901 .69113 L .46911 .69096 L .957 1 0 r
F
.47026 .69143 m .47246 .69233 L .47291 .69253 L 0 .193 0 r
F
.47246 .69233 m .46901 .69113 L .47026 .69143 L .957 1 0 r
F
.46855 .69102 m .46081 .68918 L .46258 .68818 L F
.46911 .69096 m .46258 .68818 L .46906 .68453 L F
.47026 .69143 m .47057 .69153 L .47246 .69233 L 0 .193 0 r
F
.47873 .69344 m .47284 .69206 L .47519 .69033 L 1 1 0 r
F
.46429 .69005 m .47466 .69284 L .47006 .69141 L 0 .256 0 r
F
.46284 .68966 m .46085 .68713 L .47752 .69361 L F
.45613 .68653 m .46085 .68713 L .46284 .68966 L F
.48039 .69378 m .47886 .69355 L .47519 .69033 L .995 .9 0 r
F
.48049 .69385 m .47886 .69355 L .48039 .69378 L F
.48082 .69382 m .48049 .69385 L .48056 .6938 L 1 .921 0 r
F
.48126 .69386 m .48049 .69385 L .48082 .69382 L F
.4802 .69387 m .48149 .69423 L .48082 .69382 L .222 0 0 r
F
.48077 .69379 m .48149 .69423 L .48378 .69425 L .42 0 0 r
F
.48077 .69379 m .48378 .69425 L .48468 .69425 L F
.4872 .69267 m .48814 .69364 L .48902 .6937 L .604 .016 0 r
F
.48888 .69092 m .48597 .69435 L .48458 .69437 L 1 .921 0 r
F
.48888 .69092 m .48458 .69437 L .48126 .69386 L F
.48888 .69092 m .48126 .69386 L .48739 .6879 L F
.48126 .69386 m .48056 .6938 L .48739 .6879 L F
.48521 .69446 m .48149 .69423 L .4913 .69689 L .42 0 0 r
F
.48378 .69425 m .48149 .69423 L .48521 .69446 L F
.48521 .69446 m .48535 .69452 L .48544 .69443 L F
.48922 .69372 m .48597 .69435 L .48825 .69375 L 1 .892 0 r
F
.48535 .69452 m .4913 .69689 L .48825 .69375 L .42 0 0 r
F
.48825 .69375 m .48597 .69435 L .48642 .69383 L 1 .892 0 r
F
.48902 .6937 m .48903 .69372 L .48905 .69372 L .604 .016 0 r
F
.48814 .69364 m .4913 .69689 L .48902 .6937 L F
.48922 .69372 m .48642 .69383 L .48888 .69092 L 1 .892 0 r
F
.48905 .69372 m .48909 .6938 L .48918 .69379 L .604 .016 0 r
F
.48903 .69372 m .48909 .6938 L .48905 .69372 L F
.48909 .6938 m .4913 .69689 L .48918 .69379 L F
.49026 .69307 m .49005 .6934 L .48944 .69358 L 1 .892 0 r
F
.48918 .69379 m .48937 .6939 L .49024 .69335 L .604 .016 0 r
F
.49156 .69459 m .49009 .69334 L .4904 .69324 L 1 .837 0 r
F
.49005 .6934 m .49024 .69335 L .4904 .69324 L .604 .016 0 r
F
.48918 .69379 m .49024 .69335 L .49005 .6934 L F
.49279 .69192 m .49077 .69367 L .4904 .69324 L 1 .576 0 r
F
.49156 .69459 m .49005 .6934 L .49013 .69337 L 1 .837 0 r
F
.48937 .6939 m .49802 .6988 L .4904 .69324 L .604 .016 0 r
F
.49177 .69238 m .4904 .69324 L .49026 .69307 L 1 .576 0 r
F
.49279 .69192 m .4904 .69324 L .49177 .69238 L F
.49205 .69255 m .4904 .69324 L .4923 .69268 L .604 .023 0 r
F
.49433 .68856 m .49279 .69192 L .49026 .69307 L 1 .576 0 r
F
.49205 .69255 m .49216 .69261 L .49222 .69241 L .604 .023 0 r
F
.49458 .68996 m .49278 .69193 L .49279 .69192 L 1 .59 0 r
F
.49216 .69261 m .49499 .69406 L .49366 .69096 L .604 .023 0 r
F
.49457 .68994 m .49279 .69192 L .49433 .68856 L 1 .59 0 r
F
.49458 .68996 m .49279 .69192 L .49457 .68994 L F
.49675 .68448 m .49591 .68822 L .49478 .68964 L 1 .439 0 r
F
.49591 .68822 m .49542 .6904 L .49484 .6897 L F
.49591 .68822 m .49484 .6897 L .49478 .68964 L F
.49606 .68802 m .49484 .6897 L .49626 .68817 L .708 .095 0 r
F
.49731 .68523 m .4966 .68681 L .49692 .68627 L F
.49712 .68498 m .49692 .68627 L .49644 .68715 L 1 .519 0 r
F
.49731 .68523 m .49692 .68627 L .49748 .68524 L .708 .095 0 r
F
.49626 .68817 m .4951 .68942 L .49882 .69011 L F
.4951 .68942 m .49484 .6897 L .49491 .68971 L F
.4951 .68942 m .49491 .68971 L .49882 .69011 L F
.49644 .68715 m .49586 .68843 L .49675 .68448 L 1 .519 0 r
F
.49729 .68566 m .49692 .68627 L .49698 .6859 L 1 .574 0 r
F
.49754 .68524 m .49698 .6859 L .49712 .68498 L F
.49779 .68494 m .49754 .68524 L .49818 .68525 L .609 .068 0 r
F
.49484 .6897 m .50029 .69507 L .49882 .69011 L .757 .109 0 r
F
.49542 .6904 m .4947 .68989 L .49474 .68984 L 1 .618 0 r
F
.49542 .6904 m .49472 .68983 L .49484 .6897 L F
.49428 .69047 m .50029 .69507 L .49484 .6897 L .757 .109 0 r
F
.49474 .68984 m .4947 .68989 L .49472 .68983 L 1 .618 0 r
F
.49484 .6897 m .49472 .68983 L .49478 .68964 L F
.4904 .69324 m .49802 .6988 L .49499 .69406 L .604 .016 0 r
F
.49013 .69337 m .49005 .6934 L .49009 .69334 L 1 .837 0 r
F
.4904 .69324 m .49009 .69334 L .49026 .69307 L F
.4923 .69268 m .4904 .69324 L .49499 .69406 L .604 .023 0 r
F
.47886 .69355 m .48895 .69819 L .48149 .69423 L 0 .193 0 r
F
.50474 .64451 m .50377 .65037 L .50374 .64451 L 1 .269 0 r
F
.50474 .64451 m .50472 .65038 L .50377 .65037 L F
.50374 .64451 m .50377 .65037 L .50283 .65039 L .945 .252 0 r
F
.50038 .65095 m .50201 .65633 L .50191 .6511 L .815 .182 0 r
F
.48625 .67755 m .49257 .68079 L .49403 .67644 L .399 0 0 r
F
.48625 .67755 m .48415 .68127 L .49257 .68079 L F
.50908 .65766 m .50803 .66329 L .50824 .66288 L 0 0 0 r
F
.50908 .65766 m .50824 .66288 L .50897 .65717 L F
.50038 .65095 m .50048 .65637 L .50201 .65633 L .815 .182 0 r
F
.49958 .65083 m .50048 .65637 L .50038 .65095 L .866 .202 0 r
F
.50114 .67079 m .50296 .67509 L .50419 .66992 L .411 .024 0 r
F
.50114 .67079 m .49938 .67565 L .50296 .67509 L F
.71554 .33073 m .67334 .37899 L .65544 .35645 L .593 .66 0 r
F
.71554 .33073 m .73883 .3613 L .67334 .37899 L F
.49958 .65083 m .49968 .65639 L .50048 .65637 L .866 .202 0 r
F
.49931 .65073 m .49968 .65639 L .49958 .65083 L .975 .232 0 r
F
.3117 .53418 m .23915 .55128 L .24202 .52411 L .61 .701 0 r
F
.49931 .65073 m .49941 .65639 L .49968 .65639 L .975 .232 0 r
F
.49942 .65065 m .49941 .65639 L .49931 .65073 L .609 .167 0 r
F
.48649 .5048 m .47183 .50264 L .48605 .49655 L .937 .972 0 r
F
.48649 .5048 m .47635 .51072 L .47183 .50264 L F
.55342 .47824 m .56284 .46437 L .58098 .46797 L .511 .46 0 r
F
.55342 .47824 m .54029 .47737 L .56284 .46437 L F
.57364 .56394 m .56209 .57772 L .55705 .56843 L .609 .595 0 r
F
.57364 .56394 m .58043 .57467 L .56209 .57772 L F
.49942 .65065 m .49952 .65638 L .49941 .65639 L .609 .167 0 r
F
.49981 .65057 m .49952 .65638 L .49942 .65065 L .797 .209 0 r
F
.50731 .66387 m .50719 .66887 L .50803 .66329 L .161 0 0 r
F
.50731 .66387 m .50611 .6693 L .50719 .66887 L F
.49981 .65057 m .4999 .65635 L .49952 .65638 L .797 .209 0 r
F
.50039 .65051 m .4999 .65635 L .49981 .65057 L .839 .221 0 r
F
.50897 .65717 m .50809 .6626 L .50859 .65683 L .932 .374 0 r
F
.50897 .65717 m .50824 .66288 L .50809 .6626 L F
.50039 .65051 m .50048 .65633 L .4999 .65635 L .839 .221 0 r
F
.50112 .65046 m .50048 .65633 L .50039 .65051 L .867 .23 0 r
F
.50112 .65046 m .50119 .6563 L .50048 .65633 L F
.50194 .65042 m .50119 .6563 L .50112 .65046 L .893 .237 0 r
F
.50194 .65042 m .502 .65628 L .50119 .6563 L F
.50283 .65039 m .502 .65628 L .50194 .65042 L .924 .245 0 r
F
.50283 .65039 m .50288 .65626 L .502 .65628 L F
.50377 .65037 m .50288 .65626 L .50283 .65039 L .965 .255 0 r
F
.50472 .65038 m .50378 .65625 L .50377 .65037 L 1 .269 0 r
F
.50377 .65037 m .50378 .65625 L .50288 .65626 L .965 .255 0 r
F
.46661 .51759 m .44578 .51871 L .45818 .51007 L 1 1 0 r
F
.35686 .31672 m .33476 .33825 L .27282 .31495 L .729 .822 0 r
F
.50859 .65683 m .50768 .66241 L .50801 .65659 L 1 .533 0 r
F
.50859 .65683 m .50809 .6626 L .50768 .66241 L F
.44243 .75865 m .43123 .76963 L .42418 .76033 L .519 .47 0 r
F
.44243 .75865 m .44748 .76714 L .43123 .76963 L F
.51129 .53144 m .51934 .54285 L .51177 .53717 L .246 .26 0 r
F
.5011 .52669 m .51129 .53144 L .51177 .53717 L .14 .237 0 r
F
.54171 .55131 m .53985 .56369 L .53372 .55617 L .482 .403 0 r
F
.54171 .55131 m .55016 .55956 L .53985 .56369 L F
.64071 .56449 m .61066 .58358 L .60566 .57043 L .59 .659 0 r
F
.64071 .56449 m .64692 .58063 L .61066 .58358 L F
.50803 .66329 m .50767 .66857 L .50824 .66288 L 0 0 0 r
F
.50803 .66329 m .50719 .66887 L .50767 .66857 L F
.50419 .66992 m .50525 .67469 L .50611 .6693 L .43 .058 0 r
F
.50419 .66992 m .50296 .67509 L .50525 .67469 L F
.50801 .65659 m .50709 .66229 L .50729 .65644 L 1 .45 0 r
F
.50801 .65659 m .50768 .66241 L .50709 .66229 L F
.46523 .3032 m .43881 .31174 L .42017 .28319 L .778 .898 0 r
F
.41299 .30041 m .46592 .32191 L .44277 .32426 L .468 .492 0 r
F
.50729 .65644 m .50636 .66221 L .50648 .65634 L 1 .357 0 r
F
.50729 .65644 m .50709 .66229 L .50636 .66221 L F
.49968 .65639 m .49973 .65686 L .50007 .65664 L .451 .112 0 r
F
.50026 .65638 m .50007 .65664 L .50048 .65637 L F
.49968 .65639 m .50007 .65664 L .50026 .65638 L F
.49986 .65694 m .49991 .66216 L .4995 .66213 L 1 .305 0 r
F
.4999 .65635 m .4999 .65688 L .49986 .65694 L F
.4999 .65688 m .49991 .66216 L .49986 .65694 L F
.4999 .65635 m .49986 .65694 L .49952 .65638 L F
.49973 .6573 m .4995 .66213 L .49951 .65789 L F
.49986 .65694 m .49982 .6575 L .49973 .6573 L F
.49982 .6575 m .4995 .66213 L .49973 .6573 L F
.49941 .65639 m .49944 .65664 L .49968 .65639 L .193 .025 0 r
F
.49942 .65666 m .49966 .65718 L .49968 .65639 L F
.49952 .65638 m .4995 .65711 L .49941 .65639 L 1 .469 0 r
F
.4995 .65711 m .49934 .66208 L .49941 .65639 L F
.49941 .65639 m .49942 .65666 L .49944 .65664 L .193 .025 0 r
F
.49973 .65686 m .49951 .65789 L .49952 .65672 L 1 .305 0 r
F
.49942 .65666 m .49956 .66198 L .49966 .65718 L .193 .025 0 r
F
.49977 .65683 m .50041 .65705 L .50048 .65637 L .451 .112 0 r
F
.50048 .65701 m .5005 .66217 L .50041 .65714 L 1 .266 0 r
F
.50046 .65702 m .50041 .65714 L .50041 .65705 L F
.50048 .65701 m .50041 .65714 L .50046 .65702 L F
.50041 .65705 m .5005 .66217 L .49991 .66216 L F
.50048 .65637 m .50058 .65679 L .50201 .65633 L .508 .12 0 r
F
.50066 .6568 m .5005 .66217 L .50048 .65696 L .984 .255 0 r
F
.50113 .65682 m .5005 .66217 L .50066 .6568 L F
.50113 .65682 m .50123 .66217 L .5005 .66217 L F
.50058 .65679 m .5009 .65681 L .50201 .65633 L .508 .12 0 r
F
.50193 .6568 m .50123 .66217 L .5012 .65681 L .961 .252 0 r
F
.50193 .65686 m .50204 .66216 L .50123 .66217 L F
.50194 .65685 m .50204 .66216 L .50193 .65686 L F
.50201 .65679 m .50204 .66216 L .50193 .6568 L F
.5047 .65626 m .50379 .66215 L .50378 .65643 L 1 .266 0 r
F
.50201 .65633 m .50213 .65663 L .50442 .65628 L .519 .11 0 r
F
.5045 .65626 m .50378 .65643 L .50378 .65625 L 1 .266 0 r
F
.5047 .65626 m .50378 .65643 L .5045 .65626 L F
.5045 .65626 m .50442 .65628 L .50455 .65626 L .519 .11 0 r
F
.50201 .65633 m .50442 .65628 L .5045 .65626 L F
.50226 .65662 m .50204 .66216 L .50201 .65677 L .961 .253 0 r
F
.50283 .65657 m .50204 .66216 L .50226 .65662 L F
.50283 .65657 m .5029 .66215 L .50204 .66216 L F
.50288 .65626 m .50288 .65656 L .50283 .65657 L F
.50288 .65656 m .5029 .66215 L .50283 .65657 L F
.50378 .65625 m .50376 .65643 L .50288 .65626 L .979 .258 0 r
F
.50376 .65643 m .5029 .66215 L .50288 .65656 L F
.50376 .65643 m .50288 .65656 L .50288 .65626 L F
.5047 .65626 m .50468 .66215 L .50379 .66215 L 1 .266 0 r
F
.50376 .65643 m .50379 .66215 L .5029 .66215 L .979 .258 0 r
F
.50378 .65625 m .50378 .65643 L .50376 .65643 L F
.50378 .65643 m .50379 .66215 L .50376 .65643 L F
.50308 .65655 m .50406 .66129 L .50453 .65643 L .519 .11 0 r
F
.50283 .65657 m .50284 .65659 L .50308 .65655 L F
.50284 .65659 m .50406 .66129 L .50308 .65655 L F
.50213 .65663 m .50215 .65667 L .50283 .65657 L F
.50215 .65667 m .50406 .66129 L .50283 .65657 L F
.50213 .65663 m .50453 .65643 L .50455 .65626 L F
.50288 .65626 m .50283 .65657 L .50226 .65662 L .961 .253 0 r
F
.50213 .65662 m .50213 .65663 L .50213 .65663 L .519 .11 0 r
F
.50201 .65633 m .50198 .65679 L .50213 .65662 L F
.50246 .65627 m .50201 .65677 L .502 .65628 L .961 .253 0 r
F
.50288 .65626 m .50201 .65677 L .50246 .65627 L F
.50213 .65663 m .50168 .66162 L .50406 .66129 L .519 .11 0 r
F
.50213 .65663 m .50168 .66162 L .50213 .65663 L F
.50198 .65679 m .50168 .66162 L .50213 .65662 L F
.50193 .6568 m .50194 .65685 L .50193 .65686 L .961 .252 0 r
F
.5009 .65681 m .50198 .6568 L .50201 .65633 L .508 .12 0 r
F
.502 .65628 m .50201 .65679 L .50193 .6568 L .961 .252 0 r
F
.50193 .6568 m .50198 .65687 L .50198 .6568 L .508 .12 0 r
F
.5009 .65681 m .50165 .65685 L .50193 .6568 L F
.50165 .65685 m .50198 .65687 L .50193 .6568 L F
.502 .65628 m .50193 .6568 L .50119 .6563 L .961 .252 0 r
F
.50193 .6568 m .5012 .65681 L .50119 .6563 L F
.50119 .6563 m .5012 .65681 L .50113 .65682 L .984 .255 0 r
F
.5012 .65681 m .50123 .66217 L .50113 .65682 L F
.50113 .65682 m .50168 .66162 L .50198 .65687 L .508 .12 0 r
F
.50058 .65679 m .50061 .65695 L .50113 .65682 L F
.50061 .65695 m .50168 .66162 L .50113 .65682 L F
.50119 .6563 m .50113 .65682 L .50066 .6568 L .984 .255 0 r
F
.50057 .65675 m .50056 .65682 L .50058 .65679 L .508 .12 0 r
F
.50048 .65637 m .50046 .65702 L .50057 .65675 L F
.50085 .65632 m .50048 .65696 L .50048 .65633 L .984 .255 0 r
F
.50119 .6563 m .50048 .65696 L .50085 .65632 L F
.50058 .65679 m .50027 .66184 L .50168 .66162 L .508 .12 0 r
F
.50056 .65682 m .50027 .66184 L .50058 .65679 L F
.50046 .65702 m .50027 .66184 L .50057 .65675 L F
.50041 .65705 m .50046 .65707 L .50046 .65702 L .451 .112 0 r
F
.50041 .65705 m .50046 .65702 L .50048 .65637 L F
.50048 .65633 m .50048 .65701 L .50041 .65705 L 1 .266 0 r
F
.50048 .65633 m .50041 .65705 L .4999 .65635 L F
.50041 .65705 m .49991 .66216 L .4999 .65688 L F
.50041 .65705 m .4999 .65688 L .4999 .65635 L F
.49973 .65686 m .50045 .6573 L .50046 .65707 L .451 .112 0 r
F
.49973 .65686 m .50046 .65707 L .49977 .65683 L F
.49973 .65686 m .49956 .66198 L .50027 .66184 L F
.49968 .65639 m .49966 .65718 L .49973 .65686 L F
.49986 .65694 m .49951 .65789 L .49973 .65686 L 1 .305 0 r
F
.49966 .65718 m .49956 .66198 L .49973 .65686 L .451 .112 0 r
F
.49986 .65694 m .49952 .65672 L .49952 .65638 L 1 .305 0 r
F
.49973 .65686 m .50027 .66184 L .50045 .6573 L .451 .112 0 r
F
.49952 .65638 m .4995 .66213 L .49934 .66208 L 1 .469 0 r
F
.49941 .65639 m .49934 .66208 L .49956 .66198 L .193 .025 0 r
F
.50648 .65634 m .50555 .66217 L .50561 .65629 L 1 .308 0 r
F
.50648 .65634 m .50636 .66221 L .50555 .66217 L F
.50561 .65629 m .50468 .66215 L .5047 .65626 L 1 .281 0 r
F
.50561 .65629 m .50555 .66217 L .50468 .66215 L F
.50455 .65626 m .50778 .66082 L .50848 .65613 L .503 .086 0 r
F
.50455 .65626 m .50406 .66129 L .50778 .66082 L F
.50824 .66288 m .50767 .66857 L .50771 .66836 L 0 0 0 r
F
.50824 .66288 m .50771 .66836 L .50809 .6626 L F
.4198 .7506 m .39972 .7626 L .39337 .75159 L .566 .589 0 r
F
.4198 .7506 m .42418 .76033 L .39972 .7626 L F
.50848 .65613 m .51336 .66015 L .51433 .65594 L .468 .048 0 r
F
.50848 .65613 m .50778 .66082 L .51336 .66015 L F
.30676 .30217 m .33186 .28182 L .38664 .30998 L .495 .533 0 r
F
.41458 .32344 m .35686 .31672 L .38581 .29803 L .801 .89 0 r
F
.50611 .6693 m .5066 .67442 L .50719 .66887 L .417 .073 0 r
F
.50611 .6693 m .50525 .67469 L .5066 .67442 L F
.5321 .5438 m .53372 .55617 L .52677 .5492 L .413 .343 0 r
F
.5321 .5438 m .54171 .55131 L .53372 .55617 L F
.5218 .53716 m .52677 .5492 L .51934 .54285 L .337 .295 0 r
F
.51129 .53144 m .5218 .53716 L .51934 .54285 L .246 .26 0 r
F
.50809 .6626 m .50743 .66823 L .50768 .66241 L 1 .5 0 r
F
.50809 .6626 m .50771 .66836 L .50743 .66823 L F
.51433 .65594 m .52152 .6592 L .52285 .65565 L .409 0 0 r
F
.51433 .65594 m .51336 .66015 L .52152 .6592 L F
.48296 .51587 m .5011 .52669 L .49173 .52285 L .154 .272 0 r
F
.47173 .51393 m .48296 .51587 L .49173 .52285 L .081 .264 0 r
F
.51862 .29643 m .49687 .26784 L .53441 .26782 L .713 .836 0 r
F
.51862 .29643 m .49236 .29809 L .49687 .26784 L F
.50768 .66241 m .50694 .66814 L .50709 .66229 L 1 .409 0 r
F
.50768 .66241 m .50743 .66823 L .50694 .66814 L F
.5218 .53716 m .5321 .5438 L .52677 .5492 L .337 .295 0 r
F
.52285 .65565 m .53327 .65786 L .53506 .65523 L .311 0 0 r
F
.52285 .65565 m .52152 .6592 L .53327 .65786 L F
.50709 .66229 m .50628 .66809 L .50636 .66221 L 1 .323 0 r
F
.50709 .66229 m .50694 .66814 L .50628 .66809 L F
.50636 .66221 m .50551 .66807 L .50555 .66217 L 1 .286 0 r
F
.50636 .66221 m .50628 .66809 L .50551 .66807 L F
.50719 .66887 m .50728 .67424 L .50767 .66857 L .342 .058 0 r
F
.50719 .66887 m .5066 .67442 L .50728 .67424 L F
.50555 .66217 m .50468 .66806 L .50468 .66215 L 1 .269 0 r
F
.50555 .66217 m .50551 .66807 L .50468 .66806 L F
.5005 .66217 m .49983 .66799 L .49991 .66216 L 1 .312 0 r
F
.5005 .66217 m .50047 .66804 L .49983 .66799 L F
.50123 .66217 m .50047 .66804 L .5005 .66217 L 1 .28 0 r
F
.50123 .66217 m .50123 .66805 L .50047 .66804 L F
.50204 .66216 m .50123 .66805 L .50123 .66217 L 1 .266 0 r
F
.50204 .66216 m .50205 .66806 L .50123 .66805 L F
.5029 .66215 m .50205 .66806 L .50204 .66216 L .991 .26 0 r
F
.49991 .66216 m .49936 .66792 L .4995 .66213 L 1 .388 0 r
F
.49991 .66216 m .49983 .66799 L .49936 .66792 L F
.5029 .66215 m .50292 .66806 L .50205 .66806 L .991 .26 0 r
F
.50379 .66215 m .50292 .66806 L .5029 .66215 L .984 .258 0 r
F
.50468 .66215 m .50381 .66806 L .50379 .66215 L .999 .261 0 r
F
.50468 .66215 m .50468 .66806 L .50381 .66806 L F
.50379 .66215 m .50381 .66806 L .50292 .66806 L .984 .258 0 r
F
.4995 .66213 m .49912 .66781 L .49934 .66208 L 1 .475 0 r
F
.4995 .66213 m .49936 .66792 L .49912 .66781 L F
.49934 .66208 m .49921 .66763 L .49956 .66198 L 0 0 0 r
F
.49934 .66208 m .49912 .66781 L .49921 .66763 L F
.49956 .66198 m .49976 .66736 L .50027 .66184 L .124 0 0 r
F
.49956 .66198 m .49921 .66763 L .49976 .66736 L F
.47213 .68196 m .48358 .68497 L .48415 .68127 L .351 0 0 r
F
.47213 .68196 m .47119 .68477 L .48358 .68497 L F
.50767 .66857 m .50746 .67412 L .50771 .66836 L 0 0 0 r
F
.50767 .66857 m .50728 .67424 L .50746 .67412 L F
.53506 .65523 m .55004 .65597 L .55238 .65463 L .17 0 0 r
F
.53506 .65523 m .53327 .65786 L .55004 .65597 L F
.50027 .66184 m .50094 .66698 L .50168 .66162 L .281 .035 0 r
F
.50027 .66184 m .49976 .66736 L .50094 .66698 L F
.51323 .48852 m .50564 .48041 L .5241 .47801 L .661 .604 0 r
F
.51323 .48852 m .50008 .49186 L .50564 .48041 L F
.50296 .67509 m .50479 .68007 L .50525 .67469 L .624 .12 0 r
F
.5642 .55379 m .55705 .56843 L .55016 .55956 L .545 .523 0 r
F
.5642 .55379 m .57364 .56394 L .55705 .56843 L F
.43526 .52837 m .40351 .53311 L .41467 .52067 L .927 .952 0 r
F
.44578 .51871 m .43526 .52837 L .41467 .52067 L .949 1 0 r
F
.50771 .66836 m .50728 .67405 L .50743 .66823 L 1 .483 0 r
F
.50771 .66836 m .50746 .67412 L .50728 .67405 L F
.50168 .66162 m .50301 .66642 L .50406 .66129 L .331 .039 0 r
F
.50168 .66162 m .50094 .66698 L .50301 .66642 L F
.50743 .66823 m .50685 .674 L .50694 .66814 L 1 .332 0 r
F
.50743 .66823 m .50728 .67405 L .50685 .674 L F
.59671 .28136 m .6072 .2346 L .64694 .2503 L .625 .722 0 r
F
.59671 .28136 m .56832 .27257 L .6072 .2346 L F
.50694 .66814 m .50624 .67398 L .50628 .66809 L 1 .278 0 r
F
.50694 .66814 m .50685 .674 L .50624 .67398 L F
.50628 .66809 m .50551 .67398 L .50551 .66807 L 1 .261 0 r
F
.50628 .66809 m .50624 .67398 L .50551 .67398 L F
.59655 .55766 m .58043 .57467 L .57364 .56394 L .581 .614 0 r
F
.59655 .55766 m .60566 .57043 L .58043 .57467 L F
.50551 .66807 m .50469 .67398 L .50468 .66806 L .981 .255 0 r
F
.50551 .66807 m .50551 .67398 L .50469 .67398 L F
.50205 .66806 m .50119 .67397 L .50123 .66805 L 1 .278 0 r
F
.50205 .66806 m .50205 .67399 L .50119 .67397 L F
.50292 .66806 m .50205 .67399 L .50205 .66806 L 1 .265 0 r
F
.50292 .66806 m .50293 .67399 L .50205 .67399 L F
.50381 .66806 m .50293 .67399 L .50292 .66806 L .981 .257 0 r
F
.50468 .66806 m .50382 .67399 L .50381 .66806 L .971 .254 0 r
F
.50468 .66806 m .50469 .67398 L .50382 .67399 L F
.50381 .66806 m .50382 .67399 L .50293 .67399 L .981 .257 0 r
F
.50123 .66805 m .50039 .67393 L .50047 .66804 L 1 .301 0 r
F
.50123 .66805 m .50119 .67397 L .50039 .67393 L F
.50047 .66804 m .49969 .67387 L .49983 .66799 L 1 .346 0 r
F
.50047 .66804 m .50039 .67393 L .49969 .67387 L F
.50525 .67469 m .50631 .67997 L .5066 .67442 L .664 .145 0 r
F
.50525 .67469 m .50479 .68007 L .50631 .67997 L F
.37056 .52503 m .36098 .54124 L .3117 .53418 L .684 .787 0 r
F
.40351 .53311 m .36098 .54124 L .37056 .52503 L .766 .844 0 r
F
.35357 .7395 m .30903 .75476 L .30213 .73861 L .532 .589 0 r
F
.35357 .7395 m .35756 .75294 L .30903 .75476 L F
.49983 .66799 m .49913 .67376 L .49936 .66792 L 1 .433 0 r
F
.49983 .66799 m .49969 .67387 L .49913 .67376 L F
.50406 .66129 m .50629 .66563 L .50778 .66082 L .339 .021 0 r
F
.50406 .66129 m .50301 .66642 L .50629 .66563 L F
.48415 .68127 m .49223 .68512 L .49257 .68079 L .496 0 0 r
F
.48415 .68127 m .48358 .68497 L .49223 .68512 L F
.49936 .66792 m .49876 .67359 L .49912 .66781 L 1 .497 0 r
F
.49936 .66792 m .49913 .67376 L .49876 .67359 L F
.49912 .66781 m .49876 .67359 L .49867 .67333 L .864 .341 0 r
F
.49912 .66781 m .49867 .67333 L .49921 .66763 L F
.5066 .67442 m .50709 .67991 L .50728 .67424 L .674 .158 0 r
F
.5066 .67442 m .50631 .67997 L .50709 .67991 L F
.49921 .66763 m .49898 .67297 L .49976 .66736 L 0 0 0 r
F
.49921 .66763 m .49867 .67333 L .49898 .67297 L F
.50728 .67424 m .50735 .67988 L .50746 .67412 L .599 .152 0 r
F
.50728 .67424 m .50709 .67991 L .50735 .67988 L F
.50778 .66082 m .51128 .66452 L .51336 .66015 L .315 0 0 r
F
.50778 .66082 m .50629 .66563 L .51128 .66452 L F
.68996 .55609 m .64692 .58063 L .64071 .56449 L .561 .63 0 r
F
.68996 .55609 m .69721 .57653 L .64692 .58063 L F
.50746 .67412 m .50724 .67987 L .50728 .67405 L 1 .296 0 r
F
.50746 .67412 m .50735 .67988 L .50724 .67987 L F
.50728 .67405 m .50685 .67988 L .50685 .674 L .933 .232 0 r
F
.50728 .67405 m .50724 .67987 L .50685 .67988 L F
.49976 .66736 m .49982 .67244 L .50094 .66698 L 0 0 0 r
F
.49976 .66736 m .49898 .67297 L .49982 .67244 L F
.50685 .674 m .50626 .67989 L .50624 .67398 L .902 .23 0 r
F
.50685 .674 m .50685 .67988 L .50626 .67989 L F
.50293 .67399 m .50203 .67994 L .50205 .67399 L 1 .267 0 r
F
.50293 .67399 m .50294 .67994 L .50203 .67994 L F
.50382 .67399 m .50294 .67994 L .50293 .67399 L .969 .255 0 r
F
.50205 .67399 m .50113 .67991 L .50119 .67397 L 1 .286 0 r
F
.50205 .67399 m .50203 .67994 L .50113 .67991 L F
.50382 .67399 m .50385 .67994 L .50294 .67994 L .969 .255 0 r
F
.50469 .67398 m .50385 .67994 L .50382 .67399 L .935 .246 0 r
F
.50624 .67398 m .50554 .67991 L .50551 .67398 L .902 .234 0 r
F
.50624 .67398 m .50626 .67989 L .50554 .67991 L F
.50469 .67398 m .50472 .67992 L .50385 .67994 L .935 .246 0 r
F
.50551 .67398 m .50472 .67992 L .50469 .67398 L .913 .239 0 r
F
.50551 .67398 m .50554 .67991 L .50472 .67992 L F
.50119 .67397 m .50028 .67986 L .50039 .67393 L 1 .316 0 r
F
.50119 .67397 m .50113 .67991 L .50028 .67986 L F
.50039 .67393 m .49949 .67978 L .49969 .67387 L 1 .368 0 r
F
.50039 .67393 m .50028 .67986 L .49949 .67978 L F
.49969 .67387 m .49881 .67964 L .49913 .67376 L 1 .452 0 r
F
.49969 .67387 m .49949 .67978 L .49881 .67964 L F
.5768 .65378 m .60769 .64959 L .6111 .65258 L .126 .324 0 r
F
.5768 .65378 m .57388 .65332 L .60769 .64959 L F
.49598 .51898 m .51129 .53144 L .5011 .52669 L .23 .286 0 r
F
.48296 .51587 m .49598 .51898 L .5011 .52669 L .154 .272 0 r
F
.49913 .67376 m .49828 .67943 L .49876 .67359 L 1 .522 0 r
F
.49913 .67376 m .49881 .67964 L .49828 .67943 L F
.50094 .66698 m .50142 .67169 L .50301 .66642 L .077 0 0 r
F
.50094 .66698 m .49982 .67244 L .50142 .67169 L F
.41467 .52067 m .40351 .53311 L .37056 .52503 L .795 .89 0 r
F
.49876 .67359 m .49797 .67912 L .49867 .67333 L 1 .395 0 r
F
.49876 .67359 m .49828 .67943 L .49797 .67912 L F
.51336 .66015 m .51864 .66296 L .52152 .6592 L .259 0 0 r
F
.51336 .66015 m .51128 .66452 L .51864 .66296 L F
.45608 .75741 m .44748 .76714 L .44243 .75865 L .539 .415 0 r
F
.45608 .75741 m .45972 .7653 L .44748 .76714 L F
.55254 .54447 m .55016 .55956 L .54171 .55131 L .487 .457 0 r
F
.55254 .54447 m .5642 .55379 L .55016 .55956 L F
.49867 .67333 m .49797 .67912 L .49796 .67867 L .763 .328 0 r
F
.49867 .67333 m .49796 .67867 L .49898 .67297 L F
.43936 .74986 m .42418 .76033 L .4198 .7506 L .612 .568 0 r
F
.43936 .74986 m .44243 .75865 L .42418 .76033 L F
.49236 .29809 m .45797 .27297 L .49687 .26784 L .749 .876 0 r
F
.49236 .29809 m .46523 .3032 L .45797 .27297 L F
.59811 .31857 m .59555 .35835 L .57282 .34487 L .554 .596 0 r
F
.59811 .31857 m .63001 .33595 L .59555 .35835 L F
.50301 .66642 m .50407 .67063 L .50629 .66563 L .115 0 0 r
F
.50301 .66642 m .50142 .67169 L .50407 .67063 L F
.49898 .67297 m .49837 .67803 L .49982 .67244 L 0 0 0 r
F
.49898 .67297 m .49796 .67867 L .49837 .67803 L F
.44578 .51871 m .41467 .52067 L .42927 .50929 L .949 1 0 r
F
.45818 .51007 m .44578 .51871 L .42927 .50929 L .937 1 0 r
F
.50008 .49186 m .48586 .48476 L .50564 .48041 L .733 .761 0 r
F
.50008 .49186 m .48605 .49655 L .48586 .48476 L F
.49828 .67943 m .49712 .68498 L .49797 .67912 L 1 .501 0 r
F
.6111 .65258 m .65578 .64431 L .65918 .65089 L .227 .356 0 r
F
.6111 .65258 m .60769 .64959 L .65578 .64431 L F
.52152 .6592 m .52932 .66076 L .53327 .65786 L .163 0 0 r
F
.52152 .6592 m .51864 .66296 L .52932 .66076 L F
.50296 .68592 m .50198 .69193 L .50201 .68592 L 1 .266 0 r
F
.50296 .68592 m .50298 .69193 L .50198 .69193 L F
.50389 .68591 m .50298 .69193 L .50296 .68592 L .926 .246 0 r
F
.50201 .68592 m .50097 .6919 L .50106 .68589 L 1 .291 0 r
F
.50201 .68592 m .50198 .69193 L .50097 .6919 L F
.50389 .68591 m .50395 .69191 L .50298 .69193 L .926 .246 0 r
F
.50478 .68589 m .50395 .69191 L .50389 .68591 L .855 .229 0 r
F
.50106 .68589 m .49996 .69184 L .50013 .68583 L 1 .327 0 r
F
.50106 .68589 m .50097 .6919 L .49996 .69184 L F
.50478 .68589 m .50487 .69188 L .50395 .69191 L .855 .229 0 r
F
.50561 .68586 m .50487 .69188 L .50478 .68589 L .783 .212 0 r
F
.49982 .67244 m .49938 .67712 L .50142 .67169 L 0 0 0 r
F
.49982 .67244 m .49837 .67803 L .49938 .67712 L F
.50561 .68586 m .50572 .69183 L .50487 .69188 L .783 .212 0 r
F
.50634 .68581 m .50572 .69183 L .50561 .68586 L .698 .192 0 r
F
.391 .74013 m .35756 .75294 L .35357 .7395 L .577 .647 0 r
F
.391 .74013 m .39337 .75159 L .35756 .75294 L F
.49797 .67912 m .49712 .68498 L .49675 .68448 L .974 .391 0 r
F
.49796 .67867 m .49701 .68323 L .49667 .68376 L .825 .367 0 r
F
.49701 .68323 m .49675 .68448 L .49667 .68376 L F
.49667 .68376 m .49433 .68856 L .49618 .6845 L .92 .418 0 r
F
.49691 .68294 m .49667 .68376 L .49673 .68354 L 0 0 0 r
F
.49691 .68294 m .49673 .68354 L .49698 .68274 L F
.49667 .68376 m .49618 .6845 L .49698 .68274 L .92 .418 0 r
F
.49797 .67912 m .49773 .68017 L .49796 .67867 L .974 .391 0 r
F
.49773 .68017 m .49745 .6811 L .49796 .67867 L F
.49796 .67867 m .49667 .68376 L .49837 .67803 L .825 .367 0 r
F
.49698 .68274 m .49414 .68705 L .49705 .68253 L .853 .426 0 r
F
.49773 .68017 m .49675 .68448 L .49745 .6811 L .974 .391 0 r
F
.49938 .67712 m .49724 .68213 L .49784 .68131 L 0 0 0 r
F
.49724 .68213 m .49698 .68274 L .49784 .68131 L F
.49837 .67803 m .49693 .68288 L .49698 .68274 L F
.49837 .67803 m .49698 .68274 L .49938 .67712 L F
.49938 .67712 m .49784 .68131 L .50121 .67584 L F
.50121 .67584 m .49811 .68088 L .49949 .67929 L F
.49811 .68088 m .49784 .68131 L .49949 .67929 L F
.50121 .67584 m .49949 .67929 L .50418 .67404 L F
.49949 .67929 m .49498 .68191 L .50143 .67705 L .742 .456 0 r
F
.50418 .67404 m .49975 .67899 L .50222 .67645 L 0 0 0 r
F
.49975 .67899 m .49949 .67929 L .50222 .67645 L F
.50142 .67169 m .50121 .67584 L .50407 .67063 L F
.50142 .67169 m .49938 .67712 L .50121 .67584 L F
.50407 .67063 m .50418 .67404 L .50817 .66913 L F
.50407 .67063 m .50121 .67584 L .50418 .67404 L F
.50817 .66913 m .50438 .6738 L .50877 .67151 L F
.50438 .6738 m .50418 .67404 L .50877 .67151 L F
.50817 .66913 m .50877 .67151 L .51433 .66703 L F
.51433 .66703 m .50897 .67135 L .51564 .66794 L F
.50897 .67135 m .50877 .67151 L .51564 .66794 L F
.51128 .66452 m .51433 .66703 L .51864 .66296 L .056 0 0 r
F
.51128 .66452 m .50817 .66913 L .51433 .66703 L F
.51864 .66296 m .52336 .66408 L .52932 .66076 L 0 0 0 r
F
.51864 .66296 m .51433 .66703 L .52336 .66408 L F
.51433 .66703 m .51564 .66794 L .52336 .66408 L F
.51564 .66794 m .51299 .66679 L .52515 .66309 L .493 .428 0 r
F
.52932 .66076 m .52336 .66408 L .53649 .65991 L 0 0 0 r
F
.52336 .66408 m .52576 .6629 L .53649 .65991 L F
.52336 .66408 m .51564 .66794 L .52576 .6629 L F
.51564 .66794 m .52515 .66309 L .52576 .6629 L .493 .428 0 r
F
.50877 .67151 m .5065 .67246 L .51502 .66825 L .498 .411 0 r
F
.50877 .67151 m .51502 .66825 L .51564 .66794 L F
.50418 .67404 m .50222 .67645 L .50877 .67151 L 0 0 0 r
F
.50222 .67645 m .49637 .67768 L .50571 .67286 L .69 .465 0 r
F
.50222 .67645 m .50571 .67286 L .5065 .67246 L F
.49949 .67929 m .50143 .67705 L .50222 .67645 L .742 .456 0 r
F
.49784 .68131 m .4943 .68491 L .4987 .68014 L .795 .441 0 r
F
.49784 .68131 m .4987 .68014 L .49949 .67929 L F
.49698 .68274 m .49705 .68253 L .49784 .68131 L .853 .426 0 r
F
.49693 .68288 m .49691 .68294 L .49698 .68274 L 0 0 0 r
F
.50634 .68581 m .50647 .69177 L .50572 .69183 L .698 .192 0 r
F
.50692 .68577 m .50647 .69177 L .50634 .68581 L .582 .165 0 r
F
.51018 .52338 m .5218 .53716 L .51129 .53144 L .304 .311 0 r
F
.49598 .51898 m .51018 .52338 L .51129 .53144 L .23 .286 0 r
F
.50692 .68577 m .50708 .69169 L .50647 .69177 L .582 .165 0 r
F
.50731 .68572 m .50708 .69169 L .50692 .68577 L .408 .112 0 r
F
.50629 .66563 m .50817 .66913 L .51128 .66452 L .106 0 0 r
F
.50629 .66563 m .50407 .67063 L .50817 .66913 L F
.50731 .68572 m .5075 .69159 L .50708 .69169 L .408 .112 0 r
F
.50741 .68566 m .5075 .69159 L .50731 .68572 L 0 0 0 r
F
.46523 .3032 m .42017 .28319 L .45797 .27297 L .778 .898 0 r
F
.50741 .68566 m .50764 .69147 L .5075 .69159 L 0 0 0 r
F
.50713 .6856 m .50764 .69147 L .50741 .68566 L 1 .356 0 r
F
.50713 .6856 m .50741 .69132 L .50764 .69147 L F
.50632 .68553 m .50741 .69132 L .50713 .6856 L 1 .338 0 r
F
.5392 .53619 m .54171 .55131 L .5321 .5438 L .431 .399 0 r
F
.5392 .53619 m .55254 .54447 L .54171 .55131 L F
.50632 .68553 m .50665 .69112 L .50741 .69132 L 1 .338 0 r
F
.50476 .68545 m .50665 .69112 L .50632 .68553 L 1 .26 0 r
F
.54029 .47737 m .54018 .46285 L .56284 .46437 L .574 .526 0 r
F
.54029 .47737 m .5241 .47801 L .54018 .46285 L F
.50476 .68545 m .50517 .69087 L .50665 .69112 L 1 .26 0 r
F
.50218 .68536 m .50517 .69087 L .50476 .68545 L 1 .203 0 r
F
.50218 .68536 m .50269 .69054 L .50517 .69087 L F
.49818 .68525 m .50269 .69054 L .50218 .68536 L .908 .155 0 r
F
.49818 .68525 m .49882 .69011 L .50269 .69054 L F
.50298 .69193 m .50196 .69797 L .50198 .69193 L .988 .263 0 r
F
.50298 .69193 m .50301 .69797 L .50196 .69797 L F
.50395 .69191 m .50301 .69797 L .50298 .69193 L .9 .241 0 r
F
.50198 .69193 m .50089 .69795 L .50097 .6919 L 1 .289 0 r
F
.50198 .69193 m .50196 .69797 L .50089 .69795 L F
.50395 .69191 m .50403 .69794 L .50301 .69797 L .9 .241 0 r
F
.50487 .69188 m .50403 .69794 L .50395 .69191 L .819 .222 0 r
F
.50097 .6919 m .50089 .69795 L .49978 .69789 L 1 .324 0 r
F
.50487 .69188 m .50499 .6979 L .50403 .69794 L .819 .222 0 r
F
.50572 .69183 m .50499 .6979 L .50487 .69188 L .733 .202 0 r
F
.48358 .68497 m .49304 .68952 L .49223 .68512 L .565 .014 0 r
F
.50572 .69183 m .50588 .69783 L .50499 .6979 L .733 .202 0 r
F
.50647 .69177 m .50588 .69783 L .50572 .69183 L .633 .179 0 r
F
.50647 .69177 m .50667 .69775 L .50588 .69783 L F
.50708 .69169 m .50667 .69775 L .50647 .69177 L .508 .148 0 r
F
.52483 .52913 m .5321 .5438 L .5218 .53716 L .371 .349 0 r
F
.51018 .52338 m .52483 .52913 L .5218 .53716 L .304 .311 0 r
F
.52483 .52913 m .5392 .53619 L .5321 .5438 L .371 .349 0 r
F
.50708 .69169 m .50733 .69764 L .50667 .69775 L .508 .148 0 r
F
.5075 .69159 m .50733 .69764 L .50708 .69169 L .334 .088 0 r
F
.58365 .54565 m .57364 .56394 L .5642 .55379 L .534 .553 0 r
F
.58365 .54565 m .59655 .55766 L .57364 .56394 L F
.44558 .29452 m .49198 .32264 L .46592 .32191 L .479 .505 0 r
F
.41299 .30041 m .44558 .29452 L .46592 .32191 L .468 .492 0 r
F
.63809 .46297 m .6799 .43158 L .70207 .44836 L .494 .488 0 r
F
.63809 .46297 m .621 .4532 L .6799 .43158 L F
.5075 .69159 m .50781 .6975 L .50733 .69764 L .334 .088 0 r
F
.50754 .69156 m .50781 .6975 L .5075 .69159 L 0 0 0 r
F
.50769 .69341 m .50781 .6975 L .50754 .69156 L F
.50764 .69147 m .50803 .69731 L .50781 .6975 L F
.50741 .69132 m .5079 .69708 L .50803 .69731 L .861 .297 0 r
F
.50802 .69721 m .50803 .69731 L .50803 .69731 L F
.50741 .69132 m .50803 .69731 L .50802 .69721 L F
.50764 .69147 m .50769 .69341 L .50754 .69156 L 0 0 0 r
F
.48605 .49655 m .46582 .49109 L .48586 .48476 L .814 .903 0 r
F
.48605 .49655 m .47183 .50264 L .46582 .49109 L F
.62863 .54876 m .60566 .57043 L .59655 .55766 L .557 .611 0 r
F
.62863 .54876 m .64071 .56449 L .60566 .57043 L F
.53327 .65786 m .54469 .65766 L .55004 .65597 L .035 0 0 r
F
.53327 .65786 m .52932 .66076 L .54469 .65766 L F
.50741 .69132 m .50803 .69731 L .50764 .69147 L .861 .297 0 r
F
.4539 .74931 m .44243 .75865 L .43936 .74986 L .656 .511 0 r
F
.4539 .74931 m .45608 .75741 L .44243 .75865 L F
.50665 .69112 m .5079 .69708 L .50741 .69132 L 1 .327 0 r
F
.46635 .75649 m .45972 .7653 L .45608 .75741 L .555 .352 0 r
F
.46635 .75649 m .46899 .76394 L .45972 .7653 L F
.65918 .65089 m .72451 .6368 L .7266 .64851 L .294 .373 0 r
F
.65918 .65089 m .65578 .64431 L .72451 .6368 L F
.50196 .69797 m .50081 .70403 L .50089 .69795 L 1 .284 0 r
F
.50196 .69797 m .50196 .70405 L .50081 .70403 L F
.50301 .69797 m .50196 .70405 L .50196 .69797 L .964 .258 0 r
F
.50301 .69797 m .50306 .70404 L .50196 .70405 L F
.50403 .69794 m .50306 .70404 L .50301 .69797 L .874 .237 0 r
F
.50089 .69795 m .49962 .70398 L .49978 .69789 L 1 .317 0 r
F
.50089 .69795 m .50081 .70403 L .49962 .70398 L F
.50403 .69794 m .50413 .704 L .50306 .70404 L .874 .237 0 r
F
.50499 .6979 m .50413 .704 L .50403 .69794 L .787 .216 0 r
F
.49675 .68448 m .49478 .68964 L .49667 .68376 L 1 .439 0 r
F
.50499 .6979 m .50513 .70394 L .50413 .704 L .787 .216 0 r
F
.50588 .69783 m .50513 .70394 L .50499 .6979 L .696 .195 0 r
F
.49978 .69789 m .49838 .70388 L .49867 .69778 L 1 .361 0 r
F
.49978 .69789 m .49962 .70398 L .49838 .70388 L F
.50665 .69112 m .50729 .69677 L .5079 .69708 L 1 .327 0 r
F
.50517 .69087 m .50729 .69677 L .50665 .69112 L 1 .288 0 r
F
.50588 .69783 m .50607 .70387 L .50513 .70394 L .696 .195 0 r
F
.50667 .69775 m .50607 .70387 L .50588 .69783 L .592 .171 0 r
F
.49867 .69778 m .49838 .70388 L .49708 .70372 L 1 .419 0 r
F
.76009 .54408 m .69721 .57653 L .68996 .55609 L .54 .601 0 r
F
.76009 .54408 m .76751 .5708 L .69721 .57653 L F
.50667 .69775 m .50693 .70376 L .50607 .70387 L .592 .171 0 r
F
.50733 .69764 m .50693 .70376 L .50667 .69775 L .471 .139 0 r
F
.41835 .74058 m .39337 .75159 L .391 .74013 L .64 .683 0 r
F
.41835 .74058 m .4198 .7506 L .39337 .75159 L F
.47006 .50598 m .49598 .51898 L .48296 .51587 L .253 .316 0 r
F
.45452 .50558 m .47006 .50598 L .48296 .51587 L .209 .309 0 r
F
.3944 .68375 m .43061 .68415 L .42896 .68419 L .095 .309 0 r
F
.50733 .69764 m .50766 .70362 L .50693 .70376 L .471 .139 0 r
F
.50781 .6975 m .50766 .70362 L .50733 .69764 L .31 .083 0 r
F
.50517 .69087 m .506 .69636 L .50729 .69677 L 1 .288 0 r
F
.50269 .69054 m .506 .69636 L .50517 .69087 L 1 .228 0 r
F
.50781 .6975 m .50823 .70344 L .50766 .70362 L .31 .083 0 r
F
.50803 .69731 m .50857 .70321 L .50823 .70344 L 0 0 0 r
F
.50803 .69731 m .50809 .69933 L .50786 .69745 L F
.5079 .69708 m .50823 .70012 L .50803 .69731 L F
.50823 .70012 m .50857 .70321 L .50825 .69975 L F
.50823 .70012 m .50825 .69975 L .50803 .69731 L F
.50819 .70096 m .50822 .70249 L .50861 .7029 L .909 .287 0 r
F
.50786 .69745 m .50823 .70344 L .50781 .6975 L 0 0 0 r
F
.50809 .69933 m .50823 .70344 L .50786 .69745 L F
.50729 .69677 m .50813 .70198 L .50819 .70096 L .909 .287 0 r
F
.50813 .70198 m .50822 .70249 L .50819 .70096 L F
.5079 .69708 m .50861 .7029 L .50858 .70316 L 0 0 0 r
F
.50849 .70252 m .50858 .70316 L .50857 .70321 L F
.5079 .69708 m .50858 .70316 L .50849 .70252 L F
.50196 .70405 m .50075 .71015 L .50081 .70403 L 1 .278 0 r
F
.50196 .70405 m .50197 .71015 L .50075 .71015 L F
.50306 .70404 m .50197 .71015 L .50196 .70405 L .937 .253 0 r
F
.50306 .70404 m .50313 .71013 L .50197 .71015 L F
.50413 .704 m .50313 .71013 L .50306 .70404 L .849 .232 0 r
F
.50081 .70403 m .49947 .7101 L .49962 .70398 L 1 .308 0 r
F
.50081 .70403 m .50075 .71015 L .49947 .7101 L F
.50269 .69054 m .50379 .69581 L .506 .69636 L 1 .228 0 r
F
.49882 .69011 m .50379 .69581 L .50269 .69054 L .98 .174 0 r
F
.50413 .704 m .50425 .71009 L .50313 .71013 L .849 .232 0 r
F
.50513 .70394 m .50425 .71009 L .50413 .704 L .762 .212 0 r
F
.49667 .68376 m .49478 .68964 L .49433 .68856 L .92 .418 0 r
F
.3944 .68375 m .39591 .68133 L .43061 .68415 L .095 .309 0 r
F
.34615 .68317 m .39591 .68133 L .3944 .68375 L .193 .339 0 r
F
.58098 .46797 m .59605 .44546 L .621 .4532 L .52 .495 0 r
F
.58098 .46797 m .56284 .46437 L .59605 .44546 L F
.49962 .70398 m .49812 .71002 L .49838 .70388 L 1 .346 0 r
F
.49962 .70398 m .49947 .7101 L .49812 .71002 L F
.50513 .70394 m .50531 .71002 L .50425 .71009 L .762 .212 0 r
F
.50607 .70387 m .50531 .71002 L .50513 .70394 L .671 .191 0 r
F
.49838 .70388 m .49666 .70988 L .49708 .70372 L 1 .396 0 r
F
.49838 .70388 m .49812 .71002 L .49666 .70988 L F
.50607 .70387 m .50631 .70993 L .50531 .71002 L .671 .191 0 r
F
.50693 .70376 m .50631 .70993 L .50607 .70387 L .57 .168 0 r
F
.50729 .69677 m .50861 .7029 L .5079 .69708 L .909 .287 0 r
F
.50693 .70376 m .50723 .70981 L .50631 .70993 L .57 .168 0 r
F
.50766 .70362 m .50723 .70981 L .50693 .70376 L .458 .138 0 r
F
.49708 .70372 m .49508 .70966 L .49571 .70348 L 1 .458 0 r
F
.49708 .70372 m .49666 .70988 L .49508 .70966 L F
.50766 .70362 m .50805 .70965 L .50723 .70981 L .458 .138 0 r
F
.50823 .70344 m .50805 .70965 L .50766 .70362 L .318 .089 0 r
F
.49882 .69011 m .50029 .69507 L .50379 .69581 L .98 .174 0 r
F
.506 .69636 m .50822 .70249 L .50729 .69677 L 1 .273 0 r
F
.49571 .70348 m .49333 .70934 L .49424 .70312 L 1 .532 0 r
F
.49571 .70348 m .49508 .70966 L .49333 .70934 L F
.50823 .70344 m .50874 .70944 L .50805 .70965 L .318 .089 0 r
F
.50857 .70321 m .50874 .70944 L .50823 .70344 L .073 .007 0 r
F
.34615 .68317 m .34679 .6774 L .39591 .68133 L .193 .339 0 r
F
.27891 .68238 m .34679 .6774 L .34615 .68317 L .26 .356 0 r
F
.28976 .4821 m .37019 .48445 L .35581 .4941 L .401 .417 0 r
F
.50197 .71015 m .50072 .7163 L .50075 .71015 L .996 .27 0 r
F
.50197 .71015 m .502 .71629 L .50072 .7163 L F
.50313 .71013 m .502 .71629 L .50197 .71015 L .908 .248 0 r
F
.50075 .71015 m .49935 .71627 L .49947 .7101 L 1 .297 0 r
F
.50075 .71015 m .50072 .7163 L .49935 .71627 L F
.46478 .7489 m .45608 .75741 L .4539 .74931 L .69 .439 0 r
F
.46478 .7489 m .46635 .75649 L .45608 .75741 L F
.50313 .71013 m .50323 .71626 L .502 .71629 L .908 .248 0 r
F
.50425 .71009 m .50323 .71626 L .50313 .71013 L .826 .228 0 r
F
.49947 .7101 m .49789 .71621 L .49812 .71002 L 1 .33 0 r
F
.49947 .7101 m .49935 .71627 L .49789 .71621 L F
.50425 .71009 m .5044 .71621 L .50323 .71626 L .826 .228 0 r
F
.50531 .71002 m .5044 .71621 L .50425 .71009 L .744 .209 0 r
F
.43844 .74089 m .4198 .7506 L .41835 .74058 L .717 .673 0 r
F
.43844 .74089 m .43936 .74986 L .4198 .7506 L F
.50531 .71002 m .50552 .71613 L .5044 .71621 L .744 .209 0 r
F
.50631 .70993 m .50552 .71613 L .50531 .71002 L .657 .19 0 r
F
.49812 .71002 m .4963 .71609 L .49666 .70988 L 1 .371 0 r
F
.49812 .71002 m .49789 .71621 L .4963 .71609 L F
.55004 .65597 m .56671 .6533 L .57388 .65332 L 0 0 0 r
F
.55004 .65597 m .54469 .65766 L .56671 .6533 L F
.50857 .70321 m .50924 .70916 L .50874 .70944 L .073 .007 0 r
F
.50861 .7029 m .5095 .70879 L .50924 .70916 L 0 0 0 r
F
.50861 .7029 m .50892 .70597 L .50857 .70321 L F
.50892 .70597 m .50884 .7056 L .50857 .70321 L F
.50822 .70249 m .5095 .70879 L .50861 .7029 L F
.50909 .70677 m .5094 .7083 L .5095 .70879 L F
.50822 .70249 m .50927 .70767 L .50909 .70677 L F
.50927 .70767 m .5094 .7083 L .50909 .70677 L F
.50892 .70597 m .50924 .70916 L .50884 .7056 L F
.50631 .70993 m .50658 .71603 L .50552 .71613 L .657 .19 0 r
F
.50723 .70981 m .50658 .71603 L .50631 .70993 L .562 .168 0 r
F
.41467 .52067 m .37056 .52503 L .38576 .50967 L .795 .89 0 r
F
.42927 .50929 m .41467 .52067 L .38576 .50967 L .806 .918 0 r
F
.47414 .75581 m .46899 .76394 L .46635 .75649 L .565 .298 0 r
F
.47414 .75581 m .47607 .76294 L .46899 .76394 L F
.32393 .51346 m .3117 .53418 L .24202 .52411 L .628 .729 0 r
F
.37056 .52503 m .3117 .53418 L .32393 .51346 L .684 .787 0 r
F
.49666 .70988 m .49453 .71591 L .49508 .70966 L 1 .423 0 r
F
.49666 .70988 m .4963 .71609 L .49453 .71591 L F
.49424 .70312 m .49132 .70887 L .49264 .7026 L 1 .616 0 r
F
.49424 .70312 m .49333 .70934 L .49132 .70887 L F
.506 .69636 m .50724 .70194 L .50822 .70249 L 1 .273 0 r
F
.50379 .69581 m .50724 .70194 L .506 .69636 L 1 .232 0 r
F
.56142 .30524 m .57282 .34487 L .547 .33419 L .532 .568 0 r
F
.56142 .30524 m .59811 .31857 L .57282 .34487 L F
.50723 .70981 m .50759 .7159 L .50658 .71603 L .562 .168 0 r
F
.50805 .70965 m .50759 .7159 L .50723 .70981 L .461 .141 0 r
F
.49698 .68274 m .49433 .68856 L .49414 .68705 L .853 .426 0 r
F
.49508 .70966 m .49251 .71564 L .49333 .70934 L 1 .486 0 r
F
.49508 .70966 m .49453 .71591 L .49251 .71564 L F
.50805 .70965 m .50851 .71572 L .50759 .7159 L .461 .141 0 r
F
.50874 .70944 m .50851 .71572 L .50805 .70965 L .345 .102 0 r
F
.50072 .7163 m .49928 .72247 L .49935 .71627 L 1 .285 0 r
F
.50072 .7163 m .50071 .72248 L .49928 .72247 L F
.502 .71629 m .50071 .72248 L .50072 .7163 L .956 .262 0 r
F
.502 .71629 m .50206 .72246 L .50071 .72248 L F
.50323 .71626 m .50206 .72246 L .502 .71629 L .88 .243 0 r
F
.49935 .71627 m .49773 .72243 L .49789 .71621 L 1 .312 0 r
F
.49935 .71627 m .49928 .72247 L .49773 .72243 L F
.50323 .71626 m .50334 .72242 L .50206 .72246 L .88 .243 0 r
F
.5044 .71621 m .50334 .72242 L .50323 .71626 L .806 .225 0 r
F
.5044 .71621 m .50457 .72236 L .50334 .72242 L F
.50552 .71613 m .50457 .72236 L .5044 .71621 L .731 .208 0 r
F
.27891 .68238 m .27699 .67187 L .34679 .6774 L .26 .356 0 r
F
.49789 .71621 m .49601 .72235 L .4963 .71609 L 1 .346 0 r
F
.49789 .71621 m .49773 .72243 L .49601 .72235 L F
.50874 .70944 m .50934 .71548 L .50851 .71572 L .345 .102 0 r
F
.50924 .70916 m .50934 .71548 L .50874 .70944 L .167 .044 0 r
F
.56749 .53477 m .5642 .55379 L .55254 .54447 L .49 .495 0 r
F
.56749 .53477 m .58365 .54565 L .5642 .55379 L F
.49264 .7026 m .48898 .7082 L .49085 .70187 L 1 .711 0 r
F
.49264 .7026 m .49132 .70887 L .48898 .7082 L F
.50552 .71613 m .50574 .72228 L .50457 .72236 L .731 .208 0 r
F
.50658 .71603 m .50574 .72228 L .50552 .71613 L .651 .19 0 r
F
.50379 .69581 m .50545 .7012 L .50724 .70194 L 1 .232 0 r
F
.50029 .69507 m .50545 .7012 L .50379 .69581 L .902 .179 0 r
F
.49333 .70934 m .49015 .71524 L .49132 .70887 L 1 .562 0 r
F
.49333 .70934 m .49251 .71564 L .49015 .71524 L F
.4963 .71609 m .49407 .72221 L .49453 .71591 L 1 .387 0 r
F
.4963 .71609 m .49601 .72235 L .49407 .72221 L F
.35686 .31672 m .27282 .31495 L .30271 .28556 L .729 .822 0 r
F
.38581 .29803 m .35686 .31672 L .30271 .28556 L .734 .838 0 r
F
.50658 .71603 m .50688 .72217 L .50574 .72228 L .651 .19 0 r
F
.50759 .7159 m .50688 .72217 L .50658 .71603 L .565 .17 0 r
F
.50724 .70194 m .5094 .7083 L .50822 .70249 L .843 .238 0 r
F
.45329 .7411 m .43936 .74986 L .43844 .74089 L .793 .618 0 r
F
.45329 .7411 m .4539 .74931 L .43936 .74986 L F
.50924 .70916 m .51003 .71518 L .50934 .71548 L .167 .044 0 r
F
.5095 .70879 m .51003 .71518 L .50924 .70916 L 0 0 0 r
F
.49453 .71591 m .49183 .722 L .49251 .71564 L 1 .438 0 r
F
.49453 .71591 m .49407 .72221 L .49183 .722 L F
.50759 .7159 m .50797 .72202 L .50688 .72217 L .565 .17 0 r
F
.50851 .71572 m .50797 .72202 L .50759 .7159 L .475 .147 0 r
F
.473 .74859 m .46635 .75649 L .46478 .7489 L .709 .372 0 r
F
.473 .74859 m .47414 .75581 L .46635 .75649 L F
.50851 .71572 m .50901 .72183 L .50797 .72202 L .475 .147 0 r
F
.50934 .71548 m .50901 .72183 L .50851 .71572 L .379 .117 0 r
F
.50071 .72248 m .49926 .7287 L .49928 .72247 L .982 .273 0 r
F
.50071 .72248 m .50075 .72869 L .49926 .7287 L F
.50206 .72246 m .50075 .72869 L .50071 .72248 L .916 .254 0 r
F
.49928 .72247 m .49763 .72869 L .49773 .72243 L 1 .294 0 r
F
.49928 .72247 m .49926 .7287 L .49763 .72869 L F
.50206 .72246 m .50215 .72866 L .50075 .72869 L .916 .254 0 r
F
.50334 .72242 m .50215 .72866 L .50206 .72246 L .853 .238 0 r
F
.49433 .68856 m .49026 .69307 L .49414 .68705 L 1 .576 0 r
F
.49773 .72243 m .49581 .72865 L .49601 .72235 L 1 .32 0 r
F
.49773 .72243 m .49763 .72869 L .49581 .72865 L F
.49132 .70887 m .48731 .71467 L .48898 .7082 L 1 .653 0 r
F
.49132 .70887 m .49015 .71524 L .48731 .71467 L F
.50334 .72242 m .50348 .72861 L .50215 .72866 L .853 .238 0 r
F
.50457 .72236 m .50348 .72861 L .50334 .72242 L .79 .223 0 r
F
.49251 .71564 m .48916 .72169 L .49015 .71524 L 1 .501 0 r
F
.49251 .71564 m .49183 .722 L .48916 .72169 L F
.4827 .2931 m .51953 .32671 L .49198 .32264 L .494 .522 0 r
F
.44558 .29452 m .4827 .2931 L .49198 .32264 L .479 .505 0 r
F
.68068 .30274 m .65544 .35645 L .63001 .33595 L .576 .636 0 r
F
.68068 .30274 m .71554 .33073 L .65544 .35645 L F
.50457 .72236 m .50475 .72854 L .50348 .72861 L .79 .223 0 r
F
.50574 .72228 m .50475 .72854 L .50457 .72236 L .724 .208 0 r
F
.49601 .72235 m .49375 .72856 L .49407 .72221 L 1 .352 0 r
F
.49601 .72235 m .49581 .72865 L .49375 .72856 L F
.5095 .70879 m .51054 .71477 L .51003 .71518 L 0 0 0 r
F
.5094 .7083 m .51054 .71477 L .5095 .70879 L F
.48824 .50802 m .51018 .52338 L .49598 .51898 L .302 .333 0 r
F
.47006 .50598 m .48824 .50802 L .49598 .51898 L .253 .316 0 r
F
.50574 .72228 m .50599 .72845 L .50475 .72854 L .724 .208 0 r
F
.50688 .72217 m .50599 .72845 L .50574 .72228 L .654 .192 0 r
F
.50724 .70194 m .50883 .70764 L .5094 .7083 L .843 .238 0 r
F
.50545 .7012 m .50883 .70764 L .50724 .70194 L .858 .212 0 r
F
.48013 .75531 m .47607 .76294 L .47414 .75581 L .573 .26 0 r
F
.48013 .75531 m .48155 .7622 L .47607 .76294 L F
.50934 .71548 m .50999 .72159 L .50901 .72183 L .379 .117 0 r
F
.51003 .71518 m .50999 .72159 L .50934 .71548 L .251 .077 0 r
F
.49407 .72221 m .49133 .72843 L .49183 .722 L 1 .391 0 r
F
.49407 .72221 m .49375 .72856 L .49133 .72843 L F
.49085 .70187 m .48618 .70726 L .4888 .70083 L 1 .815 0 r
F
.49085 .70187 m .48898 .7082 L .48618 .70726 L F
.46435 .74124 m .4539 .74931 L .45329 .7411 L .851 .537 0 r
F
.46435 .74124 m .46478 .7489 L .4539 .74931 L F
.50029 .69507 m .50252 .70019 L .50545 .7012 L .902 .179 0 r
F
.49499 .69406 m .50252 .70019 L .50029 .69507 L .747 .107 0 r
F
.50688 .72217 m .5072 .72834 L .50599 .72845 L .654 .192 0 r
F
.50797 .72202 m .5072 .72834 L .50688 .72217 L .577 .175 0 r
F
.5241 .47801 m .51411 .46385 L .54018 .46285 L .627 .622 0 r
F
.5241 .47801 m .50564 .48041 L .51411 .46385 L F
.49015 .71524 m .48591 .72125 L .48731 .71467 L 1 .578 0 r
F
.49015 .71524 m .48916 .72169 L .48591 .72125 L F
.50797 .72202 m .50838 .72819 L .5072 .72834 L .577 .175 0 r
F
.50901 .72183 m .50838 .72819 L .50797 .72202 L .498 .155 0 r
F
.49183 .722 m .48843 .72822 L .48916 .72169 L 1 .441 0 r
F
.49183 .722 m .49133 .72843 L .48843 .72822 L F
.49784 .68131 m .49414 .68705 L .4943 .68491 L .795 .441 0 r
F
.51003 .71518 m .5109 .72126 L .50999 .72159 L .251 .077 0 r
F
.51054 .71477 m .5109 .72126 L .51003 .71518 L .082 .027 0 r
F
.49926 .7287 m .49761 .73498 L .49763 .72869 L .976 .276 0 r
F
.49926 .7287 m .49929 .73496 L .49761 .73498 L F
.50075 .72869 m .49929 .73496 L .49926 .7287 L .925 .26 0 r
F
.50075 .72869 m .50083 .73493 L .49929 .73496 L F
.50215 .72866 m .50083 .73493 L .50075 .72869 L .876 .246 0 r
F
.49763 .72869 m .49573 .73498 L .49581 .72865 L 1 .295 0 r
F
.49763 .72869 m .49761 .73498 L .49573 .73498 L F
.47928 .74835 m .47414 .75581 L .473 .74859 L .719 .321 0 r
F
.47928 .74835 m .48013 .75531 L .47414 .75581 L F
.50215 .72866 m .50227 .73489 L .50083 .73493 L .876 .246 0 r
F
.50348 .72861 m .50227 .73489 L .50215 .72866 L .827 .234 0 r
F
.5094 .7083 m .5108 .71421 L .51054 .71477 L 0 0 0 r
F
.50883 .70764 m .5108 .71421 L .5094 .7083 L F
.49581 .72865 m .49357 .73495 L .49375 .72856 L 1 .318 0 r
F
.49581 .72865 m .49573 .73498 L .49357 .73495 L F
.52932 .66076 m .53649 .65991 L .54469 .65766 L 0 0 0 r
F
.50901 .72183 m .50955 .72799 L .50838 .72819 L .498 .155 0 r
F
.50999 .72159 m .50955 .72799 L .50901 .72183 L .417 .133 0 r
F
.38576 .50967 m .37056 .52503 L .32393 .51346 L .702 .817 0 r
F
.50348 .72861 m .50364 .73483 L .50227 .73489 L .827 .234 0 r
F
.50475 .72854 m .50364 .73483 L .50348 .72861 L .777 .221 0 r
F
.48898 .7082 m .48383 .71386 L .48618 .70726 L 1 .761 0 r
F
.48898 .7082 m .48731 .71467 L .48383 .71386 L F
.49375 .72856 m .49104 .73489 L .49133 .72843 L 1 .347 0 r
F
.49375 .72856 m .49357 .73495 L .49104 .73489 L F
.50475 .72854 m .50496 .73475 L .50364 .73483 L .777 .221 0 r
F
.50599 .72845 m .50496 .73475 L .50475 .72854 L .722 .209 0 r
F
.47268 .74132 m .46478 .7489 L .46435 .74124 L .883 .458 0 r
F
.47268 .74132 m .473 .74859 L .46478 .7489 L F
.48916 .72169 m .48486 .72791 L .48591 .72125 L 1 .503 0 r
F
.48916 .72169 m .48843 .72822 L .48486 .72791 L F
.50599 .72845 m .50625 .73466 L .50496 .73475 L .722 .209 0 r
F
.5072 .72834 m .50625 .73466 L .50599 .72845 L .662 .195 0 r
F
.49133 .72843 m .48798 .73479 L .48843 .72822 L 1 .384 0 r
F
.49133 .72843 m .49104 .73489 L .48798 .73479 L F
.50999 .72159 m .51069 .72774 L .50955 .72799 L .417 .133 0 r
F
.5109 .72126 m .51069 .72774 L .50999 .72159 L .325 .105 0 r
F
.50545 .7012 m .5076 .70674 L .50883 .70764 L .858 .212 0 r
F
.50252 .70019 m .5076 .70674 L .50545 .7012 L .805 .159 0 r
F
.51054 .71477 m .51169 .72082 L .5109 .72126 L .082 .027 0 r
F
.5108 .71421 m .51169 .72082 L .51054 .71477 L 0 0 0 r
F
.5072 .72834 m .50753 .73454 L .50625 .73466 L .662 .195 0 r
F
.50838 .72819 m .50753 .73454 L .5072 .72834 L .596 .181 0 r
F
.48731 .71467 m .48185 .7206 L .48383 .71386 L 1 .673 0 r
F
.48731 .71467 m .48591 .72125 L .48185 .7206 L F
.4848 .75493 m .48155 .7622 L .48013 .75531 L .583 .235 0 r
F
.4848 .75493 m .48585 .76165 L .48155 .7622 L F
.52213 .29664 m .547 .33419 L .51953 .32671 L .511 .543 0 r
F
.52213 .29664 m .56142 .30524 L .547 .33419 L F
.48843 .72822 m .48419 .73464 L .48486 .72791 L 1 .432 0 r
F
.48843 .72822 m .48798 .73479 L .48419 .73464 L F
.47903 .74137 m .473 .74859 L .47268 .74132 L .894 .393 0 r
F
.47903 .74137 m .47928 .74835 L .473 .74859 L F
.50838 .72819 m .5088 .73439 L .50753 .73454 L .596 .181 0 r
F
.50955 .72799 m .5088 .73439 L .50838 .72819 L .527 .165 0 r
F
.49761 .73498 m .49575 .74134 L .49573 .73498 L .933 .271 0 r
F
.49761 .73498 m .49767 .7413 L .49575 .74134 L F
.49929 .73496 m .49767 .7413 L .49761 .73498 L .902 .259 0 r
F
.49573 .73498 m .49356 .74137 L .49357 .73495 L .966 .287 0 r
F
.49573 .73498 m .49575 .74134 L .49356 .74137 L F
.49929 .73496 m .49938 .74125 L .49767 .7413 L .902 .259 0 r
F
.50083 .73493 m .49938 .74125 L .49929 .73496 L .871 .248 0 r
F
.49357 .73495 m .49097 .74139 L .49104 .73489 L .998 .307 0 r
F
.49357 .73495 m .49356 .74137 L .49097 .74139 L F
.50083 .73493 m .50095 .7412 L .49938 .74125 L .871 .248 0 r
F
.50227 .73489 m .50095 .7412 L .50083 .73493 L .839 .238 0 r
F
.48415 .74817 m .48013 .75531 L .47928 .74835 L .724 .285 0 r
F
.48415 .74817 m .4848 .75493 L .48013 .75531 L F
.49104 .73489 m .48783 .7414 L .48798 .73479 L 1 .333 0 r
F
.49104 .73489 m .49097 .74139 L .48783 .7414 L F
.50227 .73489 m .50242 .74114 L .50095 .7412 L .839 .238 0 r
F
.50364 .73483 m .50242 .74114 L .50227 .73489 L .805 .229 0 r
F
.57388 .65332 m .5983 .6471 L .60769 .64959 L .204 .351 0 r
F
.57388 .65332 m .56671 .6533 L .5983 .6471 L F
.5109 .72126 m .51181 .72741 L .51069 .72774 L .325 .105 0 r
F
.51169 .72082 m .51181 .72741 L .5109 .72126 L .213 .074 0 r
F
.48591 .72125 m .48035 .72746 L .48185 .7206 L 1 .581 0 r
F
.48591 .72125 m .48486 .72791 L .48035 .72746 L F
.49499 .69406 m .49802 .6988 L .50252 .70019 L .747 .107 0 r
F
.50883 .70764 m .51071 .71347 L .5108 .71421 L 0 0 0 r
F
.5076 .70674 m .51071 .71347 L .50883 .70764 L .678 .149 0 r
F
.50364 .73483 m .50382 .74107 L .50242 .74114 L .805 .229 0 r
F
.50496 .73475 m .50382 .74107 L .50364 .73483 L .767 .22 0 r
F
.4888 .70083 m .48272 .70592 L .48639 .69937 L 1 .929 0 r
F
.4888 .70083 m .48618 .70726 L .48272 .70592 L F
.56832 .27257 m .55864 .22476 L .6072 .2346 L .652 .763 0 r
F
.56832 .27257 m .53441 .26782 L .55864 .22476 L F
.54886 .52537 m .55254 .54447 L .5392 .53619 L .447 .443 0 r
F
.54886 .52537 m .56749 .53477 L .55254 .54447 L F
.48798 .73479 m .48395 .7414 L .48419 .73464 L 1 .367 0 r
F
.48798 .73479 m .48783 .7414 L .48395 .7414 L F
.50955 .72799 m .51009 .7342 L .5088 .73439 L .527 .165 0 r
F
.51069 .72774 m .51009 .7342 L .50955 .72799 L .458 .148 0 r
F
.48395 .7414 m .47928 .74835 L .47903 .74137 L .892 .345 0 r
F
.48395 .7414 m .48415 .74817 L .47928 .74835 L F
.50496 .73475 m .50518 .74099 L .50382 .74107 L .767 .22 0 r
F
.50625 .73466 m .50518 .74099 L .50496 .73475 L .724 .21 0 r
F
.48486 .72791 m .4794 .7344 L .48035 .72746 L 1 .493 0 r
F
.48486 .72791 m .48419 .73464 L .4794 .7344 L F
.4827 .2931 m .52213 .29664 L .51953 .32671 L .494 .522 0 r
F
.50625 .73466 m .50652 .74089 L .50518 .74099 L .724 .21 0 r
F
.50753 .73454 m .50652 .74089 L .50625 .73466 L .676 .2 0 r
F
.49414 .68705 m .48888 .69092 L .4943 .68491 L .979 .582 0 r
F
.49414 .68705 m .49026 .69307 L .48888 .69092 L F
.48419 .73464 m .47903 .74137 L .4794 .7344 L 1 .414 0 r
F
.48419 .73464 m .48395 .7414 L .47903 .74137 L F
.5108 .71421 m .51235 .72023 L .51169 .72082 L 0 0 0 r
F
.51071 .71347 m .51235 .72023 L .5108 .71421 L F
.48783 .7414 m .48415 .74817 L .48395 .7414 L .884 .311 0 r
F
.48783 .7414 m .48801 .74802 L .48415 .74817 L F
.49097 .74139 m .48801 .74802 L .48783 .7414 L .874 .287 0 r
F
.49097 .74139 m .49113 .7479 L .48801 .74802 L F
.49356 .74137 m .49113 .7479 L .49097 .74139 L .863 .27 0 r
F
.4794 .7344 m .47903 .74137 L .47268 .74132 L 1 .477 0 r
F
.48801 .74802 m .4848 .75493 L .48415 .74817 L .728 .261 0 r
F
.49356 .74137 m .49371 .7478 L .49113 .7479 L .863 .27 0 r
F
.49575 .74134 m .49371 .7478 L .49356 .74137 L .853 .258 0 r
F
.67423 .53601 m .64071 .56449 L .62863 .54876 L .539 .597 0 r
F
.67423 .53601 m .68996 .55609 L .64071 .56449 L F
.51069 .72774 m .51139 .73395 L .51009 .7342 L .458 .148 0 r
F
.51181 .72741 m .51139 .73395 L .51069 .72774 L .389 .13 0 r
F
.50753 .73454 m .50786 .74078 L .50652 .74089 L .676 .2 0 r
F
.5088 .73439 m .50786 .74078 L .50753 .73454 L .621 .188 0 r
F
.49575 .74134 m .4959 .74771 L .49371 .7478 L .853 .258 0 r
F
.49767 .7413 m .4959 .74771 L .49575 .74134 L .843 .249 0 r
F
.61101 .53402 m .59655 .55766 L .58365 .54565 L .524 .563 0 r
F
.61101 .53402 m .62863 .54876 L .59655 .55766 L F
.47321 .73405 m .47268 .74132 L .46435 .74124 L 1 .557 0 r
F
.4794 .7344 m .47268 .74132 L .47321 .73405 L 1 .477 0 r
F
.4885 .75464 m .48585 .76165 L .4848 .75493 L .596 .22 0 r
F
.48801 .74802 m .4885 .75464 L .4848 .75493 L .728 .261 0 r
F
.49767 .7413 m .49782 .74763 L .4959 .74771 L .843 .249 0 r
F
.49938 .74125 m .49782 .74763 L .49767 .7413 L .832 .242 0 r
F
.48618 .70726 m .47943 .71271 L .48272 .70592 L 1 .886 0 r
F
.48618 .70726 m .48383 .71386 L .47943 .71271 L F
.49938 .74125 m .49954 .74756 L .49782 .74763 L .832 .242 0 r
F
.50095 .7412 m .49954 .74756 L .49938 .74125 L .819 .236 0 r
F
.46509 .73355 m .46435 .74124 L .45329 .7411 L 1 .648 0 r
F
.47321 .73405 m .46435 .74124 L .46509 .73355 L 1 .557 0 r
F
.51169 .72082 m .51291 .72696 L .51181 .72741 L .213 .074 0 r
F
.51235 .72023 m .51291 .72696 L .51169 .72082 L .088 .045 0 r
F
.4885 .75464 m .4893 .76123 L .48585 .76165 L .596 .22 0 r
F
.49113 .7479 m .4885 .75464 L .48801 .74802 L .734 .246 0 r
F
.48035 .72746 m .4794 .7344 L .47321 .73405 L 1 .572 0 r
F
.50095 .7412 m .50112 .74749 L .49954 .74756 L .819 .236 0 r
F
.50242 .74114 m .50112 .74749 L .50095 .7412 L .803 .231 0 r
F
.5088 .73439 m .50922 .74063 L .50786 .74078 L .621 .188 0 r
F
.51009 .7342 m .50922 .74063 L .5088 .73439 L .563 .176 0 r
F
.50814 .51189 m .52483 .52913 L .51018 .52338 L .352 .36 0 r
F
.48824 .50802 m .50814 .51189 L .51018 .52338 L .302 .333 0 r
F
.50242 .74114 m .5026 .74741 L .50112 .74749 L .803 .231 0 r
F
.50382 .74107 m .5026 .74741 L .50242 .74114 L .784 .225 0 r
F
.45428 .73284 m .45329 .7411 L .43844 .74089 L .942 .733 0 r
F
.46509 .73355 m .45329 .7411 L .45428 .73284 L 1 .648 0 r
F
.49113 .7479 m .49152 .75441 L .4885 .75464 L .734 .246 0 r
F
.49371 .7478 m .49152 .75441 L .49113 .7479 L .741 .237 0 r
F
.48383 .71386 m .47666 .7197 L .47943 .71271 L 1 .787 0 r
F
.48383 .71386 m .48185 .7206 L .47666 .7197 L F
.48035 .72746 m .47321 .73405 L .47456 .72682 L 1 .572 0 r
F
.48185 .7206 m .48035 .72746 L .47456 .72682 L 1 .677 0 r
F
.50382 .74107 m .50402 .74734 L .5026 .74741 L .784 .225 0 r
F
.50518 .74099 m .50402 .74734 L .50382 .74107 L .76 .219 0 r
F
.50252 .70019 m .50544 .7055 L .5076 .70674 L .805 .159 0 r
F
.49802 .6988 m .50544 .7055 L .50252 .70019 L .702 .083 0 r
F
.48185 .7206 m .47456 .72682 L .47666 .7197 L 1 .677 0 r
F
.51181 .72741 m .51274 .73363 L .51139 .73395 L .389 .13 0 r
F
.51291 .72696 m .51274 .73363 L .51181 .72741 L .314 .111 0 r
F
.49152 .75441 m .4893 .76123 L .4885 .75464 L .613 .211 0 r
F
.51009 .7342 m .51062 .74045 L .50922 .74063 L .563 .176 0 r
F
.51139 .73395 m .51062 .74045 L .51009 .7342 L .504 .163 0 r
F
.49371 .7478 m .49403 .75424 L .49152 .75441 L .741 .237 0 r
F
.4959 .74771 m .49403 .75424 L .49371 .7478 L .75 .232 0 r
F
.50518 .74099 m .50541 .74725 L .50402 .74734 L .76 .219 0 r
F
.50652 .74089 m .50541 .74725 L .50518 .74099 L .73 .213 0 r
F
.4959 .74771 m .49617 .7541 L .49403 .75424 L .75 .232 0 r
F
.49782 .74763 m .49617 .7541 L .4959 .74771 L .759 .228 0 r
F
.50652 .74089 m .50679 .74716 L .50541 .74725 L .73 .213 0 r
F
.50786 .74078 m .50679 .74716 L .50652 .74089 L .694 .205 0 r
F
.43974 .73184 m .43844 .74089 L .41835 .74058 L .828 .782 0 r
F
.45428 .73284 m .43844 .74089 L .43974 .73184 L .942 .733 0 r
F
.42927 .50929 m .38576 .50967 L .40602 .49574 L .806 .918 0 r
F
.47456 .72682 m .47321 .73405 L .46509 .73355 L 1 .668 0 r
F
.49782 .74763 m .49806 .75398 L .49617 .7541 L .759 .228 0 r
F
.49954 .74756 m .49806 .75398 L .49782 .74763 L .766 .226 0 r
F
.5076 .70674 m .51015 .71245 L .51071 .71347 L .678 .149 0 r
F
.50544 .7055 m .51015 .71245 L .5076 .70674 L .662 .105 0 r
F
.49152 .75441 m .49212 .76092 L .4893 .76123 L .613 .211 0 r
F
.49403 .75424 m .49212 .76092 L .49152 .75441 L .634 .208 0 r
F
.50786 .74078 m .50819 .74705 L .50679 .74716 L .694 .205 0 r
F
.50922 .74063 m .50819 .74705 L .50786 .74078 L .652 .197 0 r
F
.51139 .73395 m .51208 .74022 L .51062 .74045 L .504 .163 0 r
F
.51274 .73363 m .51208 .74022 L .51139 .73395 L .448 .151 0 r
F
.49954 .74756 m .49975 .75388 L .49806 .75398 L .766 .226 0 r
F
.50112 .74749 m .49975 .75388 L .49954 .74756 L .771 .225 0 r
F
.51071 .71347 m .51281 .71944 L .51235 .72023 L 0 0 0 r
F
.51015 .71245 m .51281 .71944 L .51071 .71347 L F
.51235 .72023 m .51399 .72637 L .51291 .72696 L .088 .045 0 r
F
.51281 .71944 m .51399 .72637 L .51235 .72023 L 0 .028 0 r
F
.50112 .74749 m .50132 .75379 L .49975 .75388 L .771 .225 0 r
F
.5026 .74741 m .50132 .75379 L .50112 .74749 L .771 .223 0 r
F
.52872 .51769 m .5392 .53619 L .52483 .52913 L .401 .397 0 r
F
.52872 .51769 m .54886 .52537 L .5392 .53619 L F
.49949 .67929 m .4943 .68491 L .49498 .68191 L .742 .456 0 r
F
.50922 .74063 m .50962 .74691 L .50819 .74705 L .652 .197 0 r
F
.51062 .74045 m .50962 .74691 L .50922 .74063 L .605 .188 0 r
F
.49403 .75424 m .4945 .76068 L .49212 .76092 L .634 .208 0 r
F
.49617 .7541 m .4945 .76068 L .49403 .75424 L .658 .208 0 r
F
.51291 .72696 m .51415 .73319 L .51274 .73363 L .314 .111 0 r
F
.51399 .72637 m .51415 .73319 L .51291 .72696 L .235 .095 0 r
F
.5026 .74741 m .50281 .75371 L .50132 .75379 L .771 .223 0 r
F
.50402 .74734 m .50281 .75371 L .5026 .74741 L .766 .222 0 r
F
.41997 .73043 m .41835 .74058 L .391 .74013 L .714 .774 0 r
F
.43974 .73184 m .41835 .74058 L .41997 .73043 L .828 .782 0 r
F
.50402 .74734 m .50424 .75362 L .50281 .75371 L .766 .222 0 r
F
.50541 .74725 m .50424 .75362 L .50402 .74734 L .756 .219 0 r
F
.50814 .51189 m .52872 .51769 L .52483 .52913 L .352 .36 0 r
F
.47456 .72682 m .46509 .73355 L .46696 .72592 L 1 .668 0 r
F
.47666 .7197 m .47456 .72682 L .46696 .72592 L 1 .789 0 r
F
.49617 .7541 m .49655 .76049 L .4945 .76068 L .658 .208 0 r
F
.49806 .75398 m .49655 .76049 L .49617 .7541 L .682 .209 0 r
F
.51062 .74045 m .51113 .74674 L .50962 .74691 L .605 .188 0 r
F
.51208 .74022 m .51113 .74674 L .51062 .74045 L .557 .179 0 r
F
.51274 .73363 m .51365 .73991 L .51208 .74022 L .448 .151 0 r
F
.51415 .73319 m .51365 .73991 L .51274 .73363 L .395 .141 0 r
F
.50541 .74725 m .50565 .75354 L .50424 .75362 L .756 .219 0 r
F
.50679 .74716 m .50565 .75354 L .50541 .74725 L .74 .215 0 r
F
.46696 .72592 m .46509 .73355 L .45428 .73284 L 1 .77 0 r
F
.49806 .75398 m .49837 .76034 L .49655 .76049 L .682 .209 0 r
F
.49975 .75388 m .49837 .76034 L .49806 .75398 L .706 .212 0 r
F
.50679 .74716 m .50706 .75345 L .50565 .75354 L .74 .215 0 r
F
.50819 .74705 m .50706 .75345 L .50679 .74716 L .717 .211 0 r
F
.48639 .69937 m .47835 .70405 L .48347 .69731 L 1 1 0 r
F
.48639 .69937 m .48272 .70592 L .47835 .70405 L F
.49975 .75388 m .50003 .76022 L .49837 .76034 L .706 .212 0 r
F
.50132 .75379 m .50003 .76022 L .49975 .75388 L .726 .214 0 r
F
.50819 .74705 m .5085 .75334 L .50706 .75345 L .717 .211 0 r
F
.50962 .74691 m .5085 .75334 L .50819 .74705 L .688 .206 0 r
F
.51208 .74022 m .51274 .74653 L .51113 .74674 L .557 .179 0 r
F
.51365 .73991 m .51274 .74653 L .51208 .74022 L .51 .171 0 r
F
.47666 .7197 m .46696 .72592 L .46989 .71841 L 1 .789 0 r
F
.47943 .71271 m .47666 .7197 L .46989 .71841 L 1 .912 0 r
F
.50132 .75379 m .50157 .76011 L .50003 .76022 L .726 .214 0 r
F
.50281 .75371 m .50157 .76011 L .50132 .75379 L .742 .217 0 r
F
.39287 .72845 m .391 .74013 L .35357 .7395 L .625 .717 0 r
F
.41997 .73043 m .391 .74013 L .39287 .72845 L .714 .774 0 r
F
.50962 .74691 m .51 .75322 L .5085 .75334 L .688 .206 0 r
F
.51113 .74674 m .51 .75322 L .50962 .74691 L .654 .201 0 r
F
.48272 .70592 m .47375 .7111 L .47835 .70405 L 1 1 0 r
F
.48272 .70592 m .47943 .71271 L .47375 .7111 L F
.50281 .75371 m .50304 .76002 L .50157 .76011 L .742 .217 0 r
F
.50424 .75362 m .50304 .76002 L .50281 .75371 L .752 .218 0 r
F
.47943 .71271 m .46989 .71841 L .47375 .7111 L 1 .912 0 r
F
.51399 .72637 m .51565 .73261 L .51415 .73319 L .235 .095 0 r
F
.51503 .72555 m .51565 .73261 L .51399 .72637 L .163 .089 0 r
F
.51281 .71944 m .51503 .72555 L .51399 .72637 L 0 .028 0 r
F
.51415 .73319 m .51535 .7395 L .51365 .73991 L .395 .141 0 r
F
.51565 .73261 m .51535 .7395 L .51415 .73319 L .345 .134 0 r
F
.50424 .75362 m .50447 .75993 L .50304 .76002 L .752 .218 0 r
F
.50565 .75354 m .50447 .75993 L .50424 .75362 L .755 .219 0 r
F
.50564 .48041 m .48604 .46765 L .51411 .46385 L .675 .73 0 r
F
.50564 .48041 m .48586 .48476 L .48604 .46765 L F
.513 .71835 m .51503 .72555 L .51281 .71944 L 0 .029 0 r
F
.51015 .71245 m .513 .71835 L .51281 .71944 L 0 0 0 r
F
.51113 .74674 m .51159 .75308 L .51 .75322 L .654 .201 0 r
F
.51274 .74653 m .51159 .75308 L .51113 .74674 L .617 .196 0 r
F
.51365 .73991 m .5145 .74626 L .51274 .74653 L .51 .171 0 r
F
.51535 .7395 m .5145 .74626 L .51365 .73991 L .468 .166 0 r
F
.50565 .75354 m .50588 .75985 L .50447 .75993 L .755 .219 0 r
F
.50706 .75345 m .50588 .75985 L .50565 .75354 L .752 .219 0 r
F
.50877 .67151 m .50222 .67645 L .5065 .67246 L .498 .411 0 r
F
.49802 .6988 m .502 .7038 L .50544 .7055 L .702 .083 0 r
F
.4913 .69689 m .502 .7038 L .49802 .6988 L .549 0 0 r
F
.50706 .75345 m .50731 .75976 L .50588 .75985 L .752 .219 0 r
F
.5085 .75334 m .50731 .75976 L .50706 .75345 L .743 .218 0 r
F
.50892 .71105 m .513 .71835 L .51015 .71245 L 0 0 0 r
F
.50544 .7055 m .50892 .71105 L .51015 .71245 L .662 .105 0 r
F
.51274 .74653 m .51333 .75289 L .51159 .75308 L .617 .196 0 r
F
.5145 .74626 m .51333 .75289 L .51274 .74653 L .581 .192 0 r
F
.54469 .65766 m .55548 .65401 L .56671 .6533 L .223 .353 0 r
F
.54469 .65766 m .53649 .65991 L .55548 .65401 L F
.45686 .72465 m .45428 .73284 L .43974 .73184 L 1 .855 0 r
F
.46696 .72592 m .45428 .73284 L .45686 .72465 L 1 .77 0 r
F
.5085 .75334 m .50879 .75967 L .50731 .75976 L .743 .218 0 r
F
.51 .75322 m .50879 .75967 L .5085 .75334 L .728 .217 0 r
F
.502 .7038 m .50892 .71105 L .50544 .7055 L .571 .034 0 r
F
.4943 .68491 m .48739 .6879 L .49498 .68191 L .896 .6 0 r
F
.4943 .68491 m .48888 .69092 L .48739 .6879 L F
.46989 .71841 m .46696 .72592 L .45686 .72465 L 1 .9 0 r
F
.51 .75322 m .51034 .75956 L .50879 .75967 L .728 .217 0 r
F
.51159 .75308 m .51034 .75956 L .51 .75322 L .709 .215 0 r
F
.51535 .7395 m .51648 .74589 L .5145 .74626 L .468 .166 0 r
F
.51726 .73896 m .51648 .74589 L .51535 .7395 L .432 .164 0 r
F
.51565 .73261 m .51726 .73896 L .51535 .7395 L .345 .134 0 r
F
.35543 .72565 m .35357 .7395 L .30213 .73861 L .564 .638 0 r
F
.39287 .72845 m .35357 .7395 L .35543 .72565 L .625 .717 0 r
F
.51727 .73182 m .51726 .73896 L .51565 .73261 L .3 .133 0 r
F
.51503 .72555 m .51727 .73182 L .51565 .73261 L .163 .089 0 r
F
.5145 .74626 m .51526 .75266 L .51333 .75289 L .581 .192 0 r
F
.51648 .74589 m .51526 .75266 L .5145 .74626 L .547 .19 0 r
F
.51159 .75308 m .512 .75944 L .51034 .75956 L .709 .215 0 r
F
.51333 .75289 m .512 .75944 L .51159 .75308 L .686 .214 0 r
F
.51602 .72445 m .51727 .73182 L .51503 .72555 L .109 .095 0 r
F
.513 .71835 m .51602 .72445 L .51503 .72555 L 0 .029 0 r
F
.51333 .75289 m .51383 .75929 L .512 .75944 L .686 .214 0 r
F
.51526 .75266 m .51383 .75929 L .51333 .75289 L .663 .215 0 r
F
.51648 .74589 m .51748 .75235 L .51526 .75266 L .547 .19 0 r
F
.51876 .74541 m .51748 .75235 L .51648 .74589 L .518 .193 0 r
F
.51726 .73896 m .51876 .74541 L .51648 .74589 L .432 .164 0 r
F
.46989 .71841 m .45686 .72465 L .46092 .71661 L 1 .9 0 r
F
.47375 .7111 m .46989 .71841 L .46092 .71661 L 1 1 0 r
F
.51946 .73822 m .51876 .74541 L .51726 .73896 L .403 .168 0 r
F
.51727 .73182 m .51946 .73822 L .51726 .73896 L .3 .133 0 r
F
.51526 .75266 m .5159 .7591 L .51383 .75929 L .663 .215 0 r
F
.51748 .75235 m .5159 .7591 L .51526 .75266 L .64 .218 0 r
F
.39591 .68133 m .43657 .68444 L .43061 .68415 L .082 .301 0 r
F
.51282 .71685 m .51602 .72445 L .513 .71835 L 0 .054 0 r
F
.50892 .71105 m .51282 .71685 L .513 .71835 L 0 0 0 r
F
.45107 .49179 m .48824 .50802 L .47006 .50598 L .325 .358 0 r
F
.36827 .26499 m .44558 .29452 L .41299 .30041 L .499 .537 0 r
F
.44325 .72286 m .43974 .73184 L .41997 .73043 L .932 .89 0 r
F
.45686 .72465 m .43974 .73184 L .44325 .72286 L 1 .855 0 r
F
.60769 .64959 m .64384 .63824 L .65578 .64431 L .279 .374 0 r
F
.60769 .64959 m .5983 .6471 L .64384 .63824 L F
.51908 .73074 m .51946 .73822 L .51727 .73182 L .266 .142 0 r
F
.51602 .72445 m .51908 .73074 L .51727 .73182 L .109 .095 0 r
F
.51748 .75235 m .51831 .75886 L .5159 .7591 L .64 .218 0 r
F
.52009 .75194 m .51831 .75886 L .51748 .75235 L .62 .226 0 r
F
.51876 .74541 m .52009 .75194 L .51748 .75235 L .518 .193 0 r
F
.30325 .72171 m .30213 .73861 L .23113 .73735 L .521 .565 0 r
F
.35543 .72565 m .30213 .73861 L .30325 .72171 L .564 .638 0 r
F
.56284 .46437 m .5642 .44062 L .59605 .44546 L .562 .553 0 r
F
.56284 .46437 m .54018 .46285 L .5642 .44062 L F
.52148 .74475 m .52009 .75194 L .51876 .74541 L .496 .201 0 r
F
.51946 .73822 m .52148 .74475 L .51876 .74541 L .403 .168 0 r
F
.47375 .7111 m .46092 .71661 L .46628 .70884 L 1 1 0 r
F
.47835 .70405 m .47375 .7111 L .46628 .70884 L F
.48586 .48476 m .45758 .47435 L .48604 .46765 L .724 .826 0 r
F
.48586 .48476 m .46582 .49109 L .45758 .47435 L F
.50677 .70912 m .51282 .71685 L .50892 .71105 L 0 .033 0 r
F
.502 .7038 m .50677 .70912 L .50892 .71105 L .571 .034 0 r
F
.48347 .69731 m .47835 .70405 L .47268 .70141 L 1 1 0 r
F
.46092 .71661 m .45686 .72465 L .44325 .72286 L 1 .978 0 r
F
.47835 .70405 m .46628 .70884 L .47268 .70141 L 1 1 0 r
F
.52009 .75194 m .52118 .75854 L .51831 .75886 L .62 .226 0 r
F
.52205 .73722 m .52148 .74475 L .51946 .73822 L .382 .179 0 r
F
.51908 .73074 m .52205 .73722 L .51946 .73822 L .266 .142 0 r
F
.50222 .67645 m .49498 .68191 L .49637 .67768 L .69 .465 0 r
F
.52325 .75139 m .52118 .75854 L .52009 .75194 L .604 .24 0 r
F
.52148 .74475 m .52325 .75139 L .52009 .75194 L .496 .201 0 r
F
.51695 .72292 m .51908 .73074 L .51602 .72445 L .083 .116 0 r
F
.51282 .71685 m .51695 .72292 L .51602 .72445 L 0 .054 0 r
F
.49675 .70146 m .50677 .70912 L .50165 .70365 L 0 .053 0 r
F
.50677 .70912 m .51212 .71479 L .51282 .71685 L 0 .033 0 r
F
.49975 .70375 m .50331 .70645 L .50677 .70912 L 0 .053 0 r
F
.49675 .70146 m .50331 .70645 L .49975 .70375 L F
.50331 .70645 m .51163 .71433 L .50677 .70912 L 0 .105 0 r
F
.50165 .70365 m .50677 .70912 L .502 .7038 L 0 .053 0 r
F
.48895 .69819 m .50331 .70645 L .49675 .70146 L 0 .14 0 r
F
.51163 .71433 m .51212 .71479 L .50677 .70912 L 0 .105 0 r
F
.50331 .70645 m .51068 .71192 L .51212 .71479 L F
.48895 .69819 m .498 .70272 L .50331 .70645 L 0 .14 0 r
F
.498 .70272 m .5069 .70918 L .50331 .70645 L 0 .176 0 r
F
.5069 .70918 m .51068 .71192 L .50331 .70645 L F
.4913 .69689 m .49675 .70146 L .502 .7038 L .549 0 0 r
F
.48149 .69423 m .49675 .70146 L .4913 .69689 L .361 0 0 r
F
.58855 .52084 m .58365 .54565 L .56749 .53477 L .491 .516 0 r
F
.58855 .52084 m .61101 .53402 L .58365 .54565 L F
.52325 .75139 m .52471 .75812 L .52118 .75854 L .604 .24 0 r
F
.52479 .74386 m .52325 .75139 L .52148 .74475 L .48 .217 0 r
F
.52205 .73722 m .52479 .74386 L .52148 .74475 L .382 .179 0 r
F
.38581 .29803 m .30271 .28556 L .3433 .26004 L .734 .838 0 r
F
.52719 .75065 m .52471 .75812 L .52325 .75139 L .591 .265 0 r
F
.52479 .74386 m .52719 .75065 L .52325 .75139 L .48 .217 0 r
F
.52114 .72925 m .52205 .73722 L .51908 .73074 L .247 .162 0 r
F
.51695 .72292 m .52114 .72925 L .51908 .73074 L .083 .116 0 r
F
.52719 .75065 m .52914 .75755 L .52471 .75812 L .591 .265 0 r
F
.51212 .71479 m .51695 .72292 L .51282 .71685 L 0 .099 0 r
F
.32393 .51346 m .24202 .52411 L .25683 .49666 L .628 .729 0 r
F
.30325 .72171 m .23113 .73735 L .22982 .71611 L .521 .565 0 r
F
.42468 .72034 m .41997 .73043 L .39287 .72845 L .78 .858 0 r
F
.44325 .72286 m .41997 .73043 L .42468 .72034 L .932 .89 0 r
F
.46092 .71661 m .44325 .72286 L .44883 .71408 L 1 .978 0 r
F
.46628 .70884 m .46092 .71661 L .44883 .71408 L 1 1 0 r
F
.5252 .73584 m .52479 .74386 L .52205 .73722 L .37 .2 0 r
F
.52114 .72925 m .5252 .73584 L .52205 .73722 L .247 .162 0 r
F
.49498 .68191 m .48576 .68364 L .49637 .67768 L .813 .61 0 r
F
.49498 .68191 m .48739 .6879 L .48576 .68364 L F
.52893 .74264 m .52719 .75065 L .52479 .74386 L .469 .245 0 r
F
.5252 .73584 m .52893 .74264 L .52479 .74386 L .37 .2 0 r
F
.38576 .50967 m .32393 .51346 L .34444 .49373 L .702 .817 0 r
F
.40602 .49574 m .38576 .50967 L .34444 .49373 L .709 .831 0 r
F
.28976 .4821 m .30772 .4656 L .37019 .48445 L .401 .417 0 r
F
.53219 .74964 m .52914 .75755 L .52719 .75065 L .579 .303 0 r
F
.53219 .74964 m .53482 .75679 L .52914 .75755 L F
.52893 .74264 m .53219 .74964 L .52719 .75065 L .469 .245 0 r
F
.51564 .66794 m .5065 .67246 L .51299 .66679 L .493 .428 0 r
F
.5178 .72082 m .52114 .72925 L .51695 .72292 L .087 .152 0 r
F
.51212 .71479 m .5178 .72082 L .51695 .72292 L 0 .099 0 r
F
.44883 .71408 m .44325 .72286 L .42468 .72034 L 1 .989 0 r
F
.53441 .26782 m .50416 .22206 L .55864 .22476 L .679 .798 0 r
F
.53441 .26782 m .49687 .26784 L .50416 .22206 L F
.39591 .68133 m .40348 .67927 L .43657 .68444 L .082 .301 0 r
F
.34679 .6774 m .40348 .67927 L .39591 .68133 L .181 .332 0 r
F
.46628 .70884 m .44883 .71408 L .45626 .70565 L 1 1 0 r
F
.47268 .70141 m .46628 .70884 L .45626 .70565 L F
.63559 .27912 m .63001 .33595 L .59811 .31857 L .559 .613 0 r
F
.63559 .27912 m .68068 .30274 L .63001 .33595 L F
.48739 .6879 m .47519 .69033 L .48576 .68364 L .995 .9 0 r
F
.621 .4532 m .64576 .41737 L .6799 .43158 L .524 .524 0 r
F
.621 .4532 m .59605 .44546 L .64576 .41737 L F
.52356 .7272 m .5252 .73584 L .52114 .72925 L .245 .192 0 r
F
.5178 .72082 m .52356 .7272 L .52114 .72925 L .087 .152 0 r
F
.56671 .6533 m .58302 .64556 L .5983 .6471 L .293 .38 0 r
F
.56671 .6533 m .55548 .65401 L .58302 .64556 L F
.5387 .74825 m .53482 .75679 L .53219 .74964 L .566 .357 0 r
F
.5387 .74825 m .54226 .75574 L .53482 .75679 L F
.48149 .69423 m .48895 .69819 L .49675 .70146 L .361 0 0 r
F
.47268 .70141 m .45626 .70565 L .46519 .69769 L 1 1 0 r
F
.4766 .49222 m .50814 .51189 L .48824 .50802 L .357 .376 0 r
F
.45107 .49179 m .4766 .49222 L .48824 .50802 L .325 .358 0 r
F
.53649 .65991 m .54059 .65573 L .55548 .65401 L .357 .397 0 r
F
.53649 .65991 m .52576 .6629 L .54059 .65573 L F
.52913 .73393 m .52893 .74264 L .5252 .73584 L .365 .233 0 r
F
.52356 .7272 m .52913 .73393 L .5252 .73584 L .245 .192 0 r
F
.53425 .74096 m .53219 .74964 L .52893 .74264 L .462 .287 0 r
F
.53425 .74096 m .5387 .74825 L .53219 .74964 L F
.74029 .51743 m .68996 .55609 L .67423 .53601 L .525 .578 0 r
F
.74029 .51743 m .76009 .54408 L .68996 .55609 L F
.52913 .73393 m .53425 .74096 L .52893 .74264 L .365 .233 0 r
F
.51068 .71192 m .5178 .72082 L .51212 .71479 L 0 .154 0 r
F
.65025 .51717 m .62863 .54876 L .61101 .53402 L .516 .561 0 r
F
.65025 .51717 m .67423 .53601 L .62863 .54876 L F
.56238 .50975 m .56749 .53477 L .54886 .52537 L .459 .473 0 r
F
.56238 .50975 m .58855 .52084 L .56749 .53477 L F
.39909 .71678 m .39287 .72845 L .35543 .72565 L .664 .774 0 r
F
.42468 .72034 m .39287 .72845 L .39909 .71678 L .78 .858 0 r
F
.34444 .49373 m .32393 .51346 L .25683 .49666 L .641 .748 0 r
F
.54731 .74634 m .54226 .75574 L .5387 .74825 L .548 .419 0 r
F
.54731 .74634 m .55215 .7543 L .54226 .75574 L F
.44883 .71408 m .42468 .72034 L .43233 .7105 L 1 .989 0 r
F
.45626 .70565 m .44883 .71408 L .43233 .7105 L 1 1 0 r
F
.5065 .67246 m .4988 .67167 L .51299 .66679 L .637 .469 0 r
F
.5065 .67246 m .49637 .67768 L .4988 .67167 L F
.51853 .71789 m .52356 .7272 L .5178 .72082 L .116 .195 0 r
F
.51068 .71192 m .51853 .71789 L .5178 .72082 L 0 .154 0 r
F
.65578 .64431 m .71023 .62539 L .72451 .6368 L .329 .384 0 r
F
.65578 .64431 m .64384 .63824 L .71023 .62539 L F
.54122 .73864 m .5387 .74825 L .53425 .74096 L .456 .339 0 r
F
.54122 .73864 m .54731 .74634 L .5387 .74825 L F
.45797 .27297 m .42017 .28319 L .39257 .24012 L .72 .84 0 r
F
.43233 .7105 m .42468 .72034 L .39909 .71678 L .827 .924 0 r
F
.52649 .72436 m .52913 .73393 L .52356 .7272 L .255 .23 0 r
F
.51853 .71789 m .52649 .72436 L .52356 .7272 L .116 .195 0 r
F
.50474 .49529 m .52872 .51769 L .50814 .51189 L .39 .402 0 r
F
.4766 .49222 m .50474 .49529 L .50814 .51189 L .357 .376 0 r
F
.53417 .73129 m .53425 .74096 L .52913 .73393 L .366 .276 0 r
F
.53417 .73129 m .54122 .73864 L .53425 .74096 L F
.52649 .72436 m .53417 .73129 L .52913 .73393 L .255 .23 0 r
F
.54018 .46285 m .52705 .43943 L .5642 .44062 L .599 .622 0 r
F
.54018 .46285 m .51411 .46385 L .52705 .43943 L F
.53389 .50115 m .54886 .52537 L .52872 .51769 L .425 .434 0 r
F
.53389 .50115 m .56238 .50975 L .54886 .52537 L F
.49687 .26784 m .44746 .2272 L .50416 .22206 L .702 .824 0 r
F
.49687 .26784 m .45797 .27297 L .44746 .2272 L F
.45626 .70565 m .43233 .7105 L .44262 .70113 L 1 1 0 r
F
.46519 .69769 m .45626 .70565 L .44262 .70113 L F
.55889 .74368 m .55215 .7543 L .54731 .74634 L .525 .474 0 r
F
.55889 .74368 m .56549 .75231 L .55215 .7543 L F
.50474 .49529 m .53389 .50115 L .52872 .51769 L .39 .402 0 r
F
.49637 .67768 m .48389 .67758 L .4988 .67167 L .733 .601 0 r
F
.49637 .67768 m .48576 .68364 L .48389 .67758 L F
.34679 .6774 m .35595 .67193 L .40348 .67927 L .181 .332 0 r
F
.27699 .67187 m .35595 .67193 L .34679 .6774 L .25 .351 0 r
F
.41456 .2534 m .4827 .2931 L .44558 .29452 L .506 .545 0 r
F
.36827 .26499 m .41456 .2534 L .44558 .29452 L .499 .537 0 r
F
.47752 .69361 m .498 .70272 L .48895 .69819 L 0 .212 0 r
F
.50821 .70792 m .51853 .71789 L .51068 .71192 L .024 .209 0 r
F
.498 .70272 m .50821 .70792 L .51068 .71192 L 0 .176 0 r
F
.45797 .27297 m .39257 .24012 L .44746 .2272 L .72 .84 0 r
F
.40602 .49574 m .34444 .49373 L .37257 .47594 L .709 .831 0 r
F
.3634 .71175 m .35543 .72565 L .30325 .72171 L .589 .675 0 r
F
.39909 .71678 m .35543 .72565 L .3634 .71175 L .664 .774 0 r
F
.52576 .6629 m .52271 .65869 L .54059 .65573 L .483 .432 0 r
F
.52576 .6629 m .51299 .66679 L .52271 .65869 L F
.46519 .69769 m .44262 .70113 L .45506 .69242 L 1 1 0 r
F
.48576 .68364 m .46906 .68453 L .48389 .67758 L .836 .826 0 r
F
.48576 .68364 m .47519 .69033 L .46906 .68453 L F
.55053 .7354 m .54731 .74634 L .54122 .73864 L .449 .391 0 r
F
.55053 .7354 m .55889 .74368 L .54731 .74634 L F
.51911 .7138 m .52649 .72436 L .51853 .71789 L .158 .238 0 r
F
.50821 .70792 m .51911 .7138 L .51853 .71789 L .024 .209 0 r
F
.5408 .7276 m .54122 .73864 L .53417 .73129 L .369 .322 0 r
F
.5408 .7276 m .55053 .7354 L .54122 .73864 L F
.43233 .7105 m .39909 .71678 L .40949 .70544 L .827 .924 0 r
F
.44262 .70113 m .43233 .7105 L .40949 .70544 L .846 .96 0 r
F
.53015 .72037 m .53417 .73129 L .52649 .72436 L .273 .271 0 r
F
.51911 .7138 m .53015 .72037 L .52649 .72436 L .158 .238 0 r
F
.5747 .73996 m .56549 .75231 L .55889 .74368 L .501 .503 0 r
F
.5747 .73996 m .58369 .74955 L .56549 .75231 L F
.58274 .2615 m .59811 .31857 L .56142 .30524 L .543 .592 0 r
F
.58274 .2615 m .63559 .27912 L .59811 .31857 L F
.53015 .72037 m .5408 .7276 L .53417 .73129 L .273 .271 0 r
F
.5983 .6471 m .62328 .63334 L .64384 .63824 L .339 .391 0 r
F
.5983 .6471 m .58302 .64556 L .62328 .63334 L F
.55548 .65401 m .56235 .6454 L .58302 .64556 L .384 .406 0 r
F
.55548 .65401 m .54059 .65573 L .56235 .6454 L F
.40949 .70544 m .39909 .71678 L .3634 .71175 L .692 .813 0 r
F
.49005 .69748 m .50821 .70792 L .498 .70272 L .001 .234 0 r
F
.47752 .69361 m .49005 .69748 L .498 .70272 L 0 .212 0 r
F
.61893 .50047 m .61101 .53402 L .58855 .52084 L .492 .526 0 r
F
.61893 .50047 m .65025 .51717 L .61101 .53402 L F
.51411 .46385 m .48677 .44238 L .52705 .43943 L .632 .694 0 r
F
.51411 .46385 m .48604 .46765 L .48677 .44238 L F
.42283 .47108 m .4766 .49222 L .45107 .49179 L .377 .397 0 r
F
.51299 .66679 m .50273 .66306 L .52271 .65869 L .587 .47 0 r
F
.51299 .66679 m .4988 .67167 L .50273 .66306 L F
.5632 .73084 m .55889 .74368 L .55053 .7354 L .44 .425 0 r
F
.5632 .73084 m .5747 .73996 L .55889 .74368 L F
.44262 .70113 m .40949 .70544 L .42371 .69471 L .846 .96 0 r
F
.45506 .69242 m .44262 .70113 L .42371 .69471 L .83 .946 0 r
F
.46817 .24847 m .52213 .29664 L .4827 .2931 L .516 .558 0 r
F
.41456 .2534 m .46817 .24847 L .4827 .2931 L .506 .545 0 r
F
.50426 .70226 m .51911 .7138 L .50821 .70792 L .104 .256 0 r
F
.49005 .69748 m .50426 .70226 L .50821 .70792 L .001 .234 0 r
F
.46085 .68713 m .49005 .69748 L .47752 .69361 L .037 .266 0 r
F
.31302 .70455 m .30325 .72171 L .22982 .71611 L .54 .589 0 r
F
.3634 .71175 m .30325 .72171 L .31302 .70455 L .589 .675 0 r
F
.35595 .67193 m .41711 .67797 L .40348 .67927 L .181 .328 0 r
F
.48604 .46765 m .44589 .44962 L .48677 .44238 L .662 .757 0 r
F
.48604 .46765 m .45758 .47435 L .44589 .44962 L F
.59662 .73471 m .58369 .74955 L .5747 .73996 L .479 .501 0 r
F
.59662 .73471 m .60883 .74568 L .58369 .74955 L F
.52558 .2511 m .56142 .30524 L .52213 .29664 L .528 .574 0 r
F
.52558 .2511 m .58274 .2615 L .56142 .30524 L F
.5497 .72239 m .55053 .7354 L .5408 .7276 L .372 .359 0 r
F
.5497 .72239 m .5632 .73084 L .55053 .7354 L F
.27699 .67187 m .28706 .66139 L .35595 .67193 L .25 .351 0 r
F
.4988 .67167 m .4817 .66891 L .50273 .66306 L .661 .575 0 r
F
.4988 .67167 m .48389 .67758 L .4817 .66891 L F
.51945 .70802 m .53015 .72037 L .51911 .7138 L .204 .277 0 r
F
.50426 .70226 m .51945 .70802 L .51911 .7138 L .104 .256 0 r
F
.59605 .44546 m .60075 .40721 L .64576 .41737 L .552 .567 0 r
F
.59605 .44546 m .5642 .44062 L .60075 .40721 L F
.45506 .69242 m .42371 .69471 L .44109 .68489 L .83 .946 0 r
F
.46817 .24847 m .52558 .2511 L .52213 .29664 L .516 .558 0 r
F
.53486 .71475 m .5408 .7276 L .53015 .72037 L .294 .31 0 r
F
.53486 .71475 m .5497 .72239 L .5408 .7276 L F
.51945 .70802 m .53486 .71475 L .53015 .72037 L .204 .277 0 r
F
.34444 .49373 m .25683 .49666 L .28402 .47023 L .641 .748 0 r
F
.37257 .47594 m .34444 .49373 L .28402 .47023 L .646 .756 0 r
F
.48389 .67758 m .46077 .67622 L .4817 .66891 L .72 .731 0 r
F
.48389 .67758 m .46906 .68453 L .46077 .67622 L F
.70797 .49221 m .67423 .53601 L .65025 .51717 L .509 .553 0 r
F
.70797 .49221 m .74029 .51743 L .67423 .53601 L F
.40949 .70544 m .3634 .71175 L .37743 .69821 L .692 .813 0 r
F
.42371 .69471 m .40949 .70544 L .37743 .69821 L .702 .824 0 r
F
.54059 .65573 m .53722 .64697 L .56235 .6454 L .471 .429 0 r
F
.54059 .65573 m .52271 .65869 L .53722 .64697 L F
.5818 .48677 m .58855 .52084 L .56238 .50975 L .468 .492 0 r
F
.5818 .48677 m .61893 .50047 L .58855 .52084 L F
.45899 .469 m .50474 .49529 L .4766 .49222 L .397 .413 0 r
F
.42283 .47108 m .45899 .469 L .4766 .49222 L .377 .397 0 r
F
.37743 .69821 m .3634 .71175 L .31302 .70455 L .607 .697 0 r
F
.47825 .69002 m .50426 .70226 L .49005 .69748 L .102 .279 0 r
F
.46085 .68713 m .47825 .69002 L .49005 .69748 L .037 .266 0 r
F
.58074 .72439 m .5747 .73996 L .5632 .73084 L .43 .437 0 r
F
.58074 .72439 m .59662 .73471 L .5747 .73996 L F
.62748 .72723 m .60883 .74568 L .59662 .73471 L .457 .48 0 r
F
.62748 .72723 m .64399 .74021 L .60883 .74568 L F
.58302 .64556 m .59462 .63029 L .62328 .63334 L .4 .408 0 r
F
.58302 .64556 m .56235 .6454 L .59462 .63029 L F
.64384 .63824 m .6831 .61531 L .71023 .62539 L .368 .396 0 r
F
.64384 .63824 m .62328 .63334 L .6831 .61531 L F
.54105 .47674 m .56238 .50975 L .53389 .50115 L .443 .461 0 r
F
.54105 .47674 m .5818 .48677 L .56238 .50975 L F
.49922 .47079 m .53389 .50115 L .50474 .49529 L .419 .435 0 r
F
.45899 .469 m .49922 .47079 L .50474 .49529 L .397 .413 0 r
F
.56193 .71498 m .5632 .73084 L .5497 .72239 L .374 .382 0 r
F
.56193 .71498 m .58074 .72439 L .5632 .73084 L F
.49813 .69421 m .51945 .70802 L .50426 .70226 L .173 .292 0 r
F
.47825 .69002 m .49813 .69421 L .50426 .70226 L .102 .279 0 r
F
.42371 .69471 m .37743 .69821 L .39705 .68547 L .702 .824 0 r
F
.44109 .68489 m .42371 .69471 L .39705 .68547 L .694 .799 0 r
F
.31302 .70455 m .22982 .71611 L .24076 .69415 L .54 .589 0 r
F
.52271 .65869 m .5089 .65056 L .53722 .64697 L .544 .468 0 r
F
.52271 .65869 m .50273 .66306 L .5089 .65056 L F
.49922 .47079 m .54105 .47674 L .53389 .50115 L .419 .435 0 r
F
.43645 .67785 m .47825 .69002 L .46085 .68713 L .138 .304 0 r
F
.54114 .70672 m .5497 .72239 L .53486 .71475 L .312 .339 0 r
F
.54114 .70672 m .56193 .71498 L .5497 .72239 L F
.51948 .69977 m .53486 .71475 L .51945 .70802 L .245 .31 0 r
F
.49813 .69421 m .51948 .69977 L .51945 .70802 L .173 .292 0 r
F
.51948 .69977 m .54114 .70672 L .53486 .71475 L .245 .31 0 r
F
.5642 .44062 m .54715 .40242 L .60075 .40721 L .577 .614 0 r
F
.5642 .44062 m .52705 .43943 L .54715 .40242 L F
.44109 .68489 m .39705 .68547 L .42141 .67399 L .694 .799 0 r
F
.37257 .47594 m .28402 .47023 L .32306 .44632 L .646 .756 0 r
F
.50273 .66306 m .47899 .6563 L .5089 .65056 L .6 .542 0 r
F
.50273 .66306 m .4817 .66891 L .47899 .6563 L F
.60552 .71511 m .59662 .73471 L .58074 .72439 L .418 .434 0 r
F
.60552 .71511 m .62748 .72723 L .59662 .73471 L F
.37743 .69821 m .31302 .70455 L .33162 .68775 L .607 .697 0 r
F
.39705 .68547 m .37743 .69821 L .33162 .68775 L .615 .697 0 r
F
.4817 .66891 m .46077 .67622 L .44924 .66416 L .64 .642 0 r
F
.4817 .66891 m .44924 .66416 L .47899 .6563 L F
.66406 .46989 m .65025 .51717 L .61893 .50047 L .492 .528 0 r
F
.66406 .46989 m .70797 .49221 L .65025 .51717 L F
.33162 .68775 m .31302 .70455 L .24076 .69415 L .552 .602 0 r
F
.46073 .67928 m .49813 .69421 L .47825 .69002 L .18 .31 0 r
F
.43645 .67785 m .46073 .67928 L .47825 .69002 L .138 .304 0 r
F
.67173 .71639 m .64399 .74021 L .62748 .72723 L .437 .455 0 r
F
.67173 .71639 m .69389 .7324 L .64399 .74021 L F
.56235 .6454 m .55907 .6297 L .59462 .63029 L .458 .428 0 r
F
.56235 .6454 m .53722 .64697 L .55907 .6297 L F
.38003 .44008 m .45899 .469 L .42283 .47108 L .413 .43 0 r
F
.57914 .70428 m .58074 .72439 L .56193 .71498 L .375 .392 0 r
F
.57914 .70428 m .60552 .71511 L .58074 .72439 L F
.52705 .43943 m .48839 .4039 L .54715 .40242 L .599 .661 0 r
F
.52705 .43943 m .48677 .44238 L .48839 .4039 L F
.48877 .68255 m .51948 .69977 L .49813 .69421 L .228 .319 0 r
F
.46073 .67928 m .48877 .68255 L .49813 .69421 L .18 .31 0 r
F
.54975 .6951 m .56193 .71498 L .54114 .70672 L .328 .359 0 r
F
.54975 .6951 m .57914 .70428 L .56193 .71498 L F
.39705 .68547 m .33162 .68775 L .35864 .67197 L .615 .697 0 r
F
.42141 .67399 m .39705 .68547 L .35864 .67197 L .612 .675 0 r
F
.51902 .68781 m .54114 .70672 L .51948 .69977 L .278 .335 0 r
F
.48877 .68255 m .51902 .68781 L .51948 .69977 L .228 .319 0 r
F
.51902 .68781 m .54975 .6951 L .54114 .70672 L .278 .335 0 r
F
.62328 .63334 m .64341 .60765 L .6831 .61531 L .409 .409 0 r
F
.62328 .63334 m .59462 .63029 L .64341 .60765 L F
.48677 .44238 m .42864 .41203 L .48839 .4039 L .619 .702 0 r
F
.48677 .44238 m .44589 .44962 L .42864 .41203 L F
.44589 .44962 m .37224 .42647 L .42864 .41203 L .634 .733 0 r
F
.61076 .45194 m .61893 .50047 L .5818 .48677 L .474 .503 0 r
F
.61076 .45194 m .66406 .46989 L .61893 .50047 L F
.53722 .64697 m .51853 .63204 L .55907 .6297 L .51 .462 0 r
F
.53722 .64697 m .5089 .65056 L .51853 .63204 L F
.64132 .70154 m .62748 .72723 L .60552 .71511 L .407 .424 0 r
F
.64132 .70154 m .67173 .71639 L .62748 .72723 L F
.43183 .43387 m .49922 .47079 L .45899 .469 L .426 .443 0 r
F
.38003 .44008 m .43183 .43387 L .45899 .469 L .413 .43 0 r
F
.73676 .70037 m .69389 .7324 L .67173 .71639 L .419 .433 0 r
F
.73676 .70037 m .76597 .72105 L .69389 .7324 L F
.33162 .68775 m .24076 .69415 L .26477 .67235 L .552 .602 0 r
F
.35864 .67197 m .33162 .68775 L .26477 .67235 L .559 .601 0 r
F
.5089 .65056 m .47547 .63759 L .51853 .63204 L .551 .512 0 r
F
.5089 .65056 m .47899 .6563 L .47547 .63759 L F
.55144 .43958 m .5818 .48677 L .54105 .47674 L .457 .48 0 r
F
.55144 .43958 m .61076 .45194 L .5818 .48677 L F
.43449 .66351 m .48877 .68255 L .46073 .67928 L .238 .333 0 r
F
.47899 .6563 m .44924 .66416 L .43269 .64631 L .581 .573 0 r
F
.49031 .43352 m .54105 .47674 L .49922 .47079 L .44 .46 0 r
F
.43183 .43387 m .49031 .43352 L .49922 .47079 L .426 .443 0 r
F
.47899 .6563 m .43269 .64631 L .47547 .63759 L .581 .573 0 r
F
.49031 .43352 m .55144 .43958 L .54105 .47674 L .44 .46 0 r
F
.60404 .6885 m .60552 .71511 L .57914 .70428 L .374 .395 0 r
F
.60404 .6885 m .64132 .70154 L .60552 .71511 L F
.59462 .63029 m .59267 .60351 L .64341 .60765 L .448 .428 0 r
F
.59462 .63029 m .55907 .6297 L .59267 .60351 L F
.47441 .66532 m .51902 .68781 L .48877 .68255 L .27 .34 0 r
F
.43449 .66351 m .47441 .66532 L .48877 .68255 L .238 .333 0 r
F
.56201 .67788 m .57914 .70428 L .54975 .6951 L .34 .371 0 r
F
.56201 .67788 m .60404 .6885 L .57914 .70428 L F
.51784 .67008 m .54975 .6951 L .51902 .68781 L .304 .353 0 r
F
.47441 .66532 m .51784 .67008 L .51902 .68781 L .27 .34 0 r
F
.51784 .67008 m .56201 .67788 L .54975 .6951 L .304 .353 0 r
F
.35864 .67197 m .26477 .67235 L .30176 .65178 L .559 .601 0 r
F
.69462 .68115 m .67173 .71639 L .64132 .70154 L .397 .414 0 r
F
.69462 .68115 m .73676 .70037 L .67173 .71639 L F
.55907 .6297 m .53374 .60377 L .59267 .60351 L .484 .454 0 r
F
.55907 .6297 m .51853 .63204 L .53374 .60377 L F
.39429 .6397 m .47441 .66532 L .43449 .66351 L .28 .35 0 r
F
.64138 .66453 m .64132 .70154 L .60404 .6885 L .373 .395 0 r
F
.64138 .66453 m .69462 .68115 L .64132 .70154 L F
.51853 .63204 m .47063 .60895 L .53374 .60377 L .513 .487 0 r
F
.51853 .63204 m .47547 .63759 L .47063 .60895 L F
.47547 .63759 m .43269 .64631 L .40797 .61906 L .536 .524 0 r
F
.47547 .63759 m .40797 .61906 L .47063 .60895 L F
.45197 .63906 m .51784 .67008 L .47441 .66532 L .301 .356 0 r
F
.39429 .6397 m .45197 .63906 L .47441 .66532 L .28 .35 0 r
F
.58023 .65155 m .60404 .6885 L .56201 .67788 L .349 .379 0 r
F
.58023 .65155 m .64138 .66453 L .60404 .6885 L F
.51548 .64295 m .56201 .67788 L .51784 .67008 L .324 .366 0 r
F
.45197 .63906 m .51548 .64295 L .51784 .67008 L .301 .356 0 r
F
.51548 .64295 m .58023 .65155 L .56201 .67788 L .324 .366 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00booo1:fPDOoo0038ool7[J1Aool00<Goo`^]X53oo`00`_oo
3ZfPD?oo002ooolA[J1@ool00;cooaF]X4ooo`00^_oo0kFP5:fPCooo002hool5]J0E[J1>ool008So
o`RfP12^H1Goo`VeX1B]X4koo`00P?oo4;J04:iP1JH03_oo2kFP5:fPC_oo001kool6_Z0?]X0?[V0;
YP06ool?]J0?[J05]N1=ool007Koo`^nX0nfP0n^H0nV00>eP0jeX0Z]X0Zeh4goo`00L?oo4KjP3kJ0
3ZiP3jH019g03kFP1JfP3[GPCOoo001^ool3_/0@_Z0?]X0>[V0>YP08WL0<]J0C]N1=ool006coo`Jn
`12nX0ffP0j^H0jV00bM`0FeX1Neh4goo`00JOoo2Kk04;jP3KJ03JiP3ZH03ig06[GPCOoo001Wool<
_/03_Z0AQ40?Q606[V0=YP0?WL03WF0H]N1=ool006Goo`jn`0Al@124@0n4H0J4P0bV00jM`0JMH1Ne
h4goo`00H_oo3[k027a03hA03hAP38B01JH03Yg02IeP5KGPCOoo001Qool3_Z09_/0<O40?Q40>Q60A
Q80<WL0<WF0D]N1=ool005ooo`JnX0Bn`11l@0n4@0j4H164P0><X0RM`0nMH1:f04goo`00GOoo2KjP
0kk04Ga03XA03XAP48B01hbP0ig04YeP4KH0COoo001Lool;_Z03_/0AO40>Q40=Q60@Q80:S:0@WF03
U@0@]P1=ool005[oo`jnX0>n`15l@0f4@0f4H0n4P0j<X0^MH0JE00nf04goo`00F?oo4KjP0kk047a0
3HA03HAP3hB04HbP1IeP2YD03KH0C_oo001FoolD_Z03_/0@O40=Q40<Q60>Q80AS:04S>0=U@0<]P1>
ool005Koo`:nP1>nX0>n`11l@0b4@0b4H0j4P12<X0N<h0bE00^f04koo`00EOoo1Kj04[jP0kk047a0
2hA038AP3HB048bP2XcP2YD02kH0C_oo001Dool8_X0A_Z03_/000llPO41l@00<O40;Q40<Q60=Q80?
S:0=S>05U@04S<09]P1?ool005?oo`^nP12nX0C?80Ul@0Ech0]l00Yl80f4P0n<X12<h0N<`0Vn84oo
o`00D_oo3Kj03[jP0ll01Wa02g?P2W`02W`P1XA01hB03XbP4hcP1Hc02KhPCooo001Aool@_X0:_Z06
c`03cb0>Ln0:O009O20<Q40>S:0CS>03U@03S<08_R1@ool0053ooa>nP0NnX0S?00C?80ach0Yl00Ul
80b4@0><P0Z<X1:<h0JE00:<`0Rn853oo`00Cooo5[j00kjP2ll01<lP37?P2G`02G`P2hA01Xb01hbP
4XcP29D000><`;hP_R001KhPDOoo001>oolH_X0>c`04cb0<Ln09O008O20;Q409S803S:0AS>0;U@07
_R1Aool004koo`>fH1FnP0;>h0g?00C?80ach0Ql00Ql80Z4@0b<P16<h0jE00Bn85;oo`00COoo1kIP
4Kj01LkP3<l01NO02W?P27`027`P2HA038b00hc03HcP4ID00khPD_oo001=ool9]V0>_X08c^09c`03
ih04il03Ln07Jf08Lh07Ll09Q40;S806S<0:S>0CU@000ki0ooooo`1Aool004coo`ffH0ZnP0_>h0K?
00GWP0CW`0Y[H0McP0Mc`0Al00B4@0^<P0V<`0J<h1JE05?oo`00C?oo3kIP1kj03/kP0ll01nN01>O0
0f]P00?oh6]PJf0016]P1W>01g?01g`02hb038c00hcP5ID00iE0D_oo001;oolC]V03_X0@c^0:ih04
il0:Jf05Lh07Ll07O003Q407S80>S<0EU@06UD1Aool004_ooaFfH13>h0?W@0WWP0Goh0Q[H0EcP0Mc
`0Ml00J4@0><P0j<`1BE00VE@53oo`00B_oo5[IP0lJP3<kP1NM01nN01ooP0e;P1E[P16<P1g?01W`0
2HA03Hc059D039E0Cooo0019oolF]V07aZ08c^08id04ih08on0015;0D^1Bh5;P1E[P16<P1F]01g`0
2HA00Xb02Hc059D03YE0Cooo0019ool5]R0@]V0;aZ04c^0:id02ih0<on02D^05F^03Hb05Jd03Lh04
O008Q404S807S<0CU@0AUD1>ool004Woo`Vf80^fH0o6X0cW@0Soh09Bh0Coh09Bh0AJh0AS80A[@0Ic
P0R4@0N<P0><`1>E01BE@4goo`00BOoo3[HP1KIP4<JP0mkP2>M00on03_oP0SYP0d9P0e:016]01W>0
0W_P1HA02Hb04YD069E0C?oo0019oolB]R0@aZ07g^04id06oh0;on0017=Pon01h0WP0T9P0e:016;0
1G>01G_P0XA02Hb00iC03YD00ie05iE0C?oo0018oolC]R05_T0;aZ0:g^08oh0=on000ojP2N0Qh003
DX04H/02J`02Lh07Nn09S805U<0;U@06WD0CUD04WF1;ool004Sooa>f80Zn@0G6X0_Nh0;g00KoP0;o
X0[oh0;oH003oJ3l027P008j00AR`0=[00Mkh0><80J<P0ND`0NE00ZM@0jE@0RMH4_oo`00B?oo4kHP
3[i02mkP1OL00on01OnP2?oP00Ko8?jPoL3l0?Y00F02>P02DT04J`02Nf04Nn06S203S809U<04U@0=
WD09UD0<WF1;ool004Sooa>f80jn@0G>H0GNh0Sg00GoX0CoP0?oh008od3o8?lPoT3m8?]0nT31X08I
P09B@09RP09[00AkH0V<80bD`16M@0BE@16MH4[oo`00Aooo5;HP3[i02LiP2OL01?kP1On00_l00_m0
00WnP?i0oH3l`?/0nT31X5300@000SW00f:01G]P0X?01X`P0YB029C019dP49e05IePB_oo0018ool9
[N0:]R0=_T0:cV04iV04m`05o^04oZ03o`02oV003?j0oJ3lh?`Pn`3j8<6PD<00X2UP>L1B009RP09b
h09kH0B3`0><80FDP0BD`0RM80bM@0BUP1BMH4[oo`00B?oo4ZgP3[i02/iP1nIP1_kP1?jP0_hP0oiP
00[mX?cPo>3k`?[PnR2iX5S0020I00=B00Abh0J3`0RDP0bM80RM@0NUP1FMH4Woo`00B?oo4ZgP1kH0
1ki02/iP1nIP1Oi01OjP0_hP0_f000_mX?cPo43l@?]PnZ3b0;VPNB0081S00099X09Z@09bh0:3@0>3
`0>D80FDP0>Th0bM80BM@0^UP1BMH4Woo`00B?oo4ZgP3KH02liP1nIP1Oi01?gP0_hP0of000clh?a0
nl3k`?]PnZ3b0;VPNB10`44P@D02HN02JT04Pd06U202U806Y>0;WB0?YH0DWF19ool004Sooa:]h0ff
00[600OVH0Kn@0Cmh0;mH0;l`0;lh00:o43k`?]Pn`3jP>80^J21@430@@02FH00167PNZ1jX7ZP0X=0
0Y>P1I@P2JCP1IdP5JF03IeP1YfPBOoo0018oolB[N0=]P0:aP07eN05iJ04oN03oF02o<02o2003?^P
nd3jh?ZPnT3Ih<70VF1Y8650FF1IP09j@09jX0FCX0:D80>TX0RTh1ZUP0NMH0bMX4Woo`00B?oo4ZgP
3KH02/H01mGP1NFP1?DP0ob00_c00_`P00[kX?]0n^3jX?Y0fN31`9UPND1Q809aX003LN1j@7Y000:C
80BCX0JTX0BTh0B]H1VUP1>MX4Woo`00B?oo4ZgP3KH02/H01mGP1NFP1?DP0ob00_`000?kP9f0WH00
0if04Ie03iCP4JF01jG04ifPBOoo0018oolB[N0=]P0:aP07eN05iJ04mB0;WH0@WD0?U>06S805YH0>
YL0CWJ19ool004Wooa:UX0f]X0ZeP0NmH0;=016MP12M@0jDh0^<P0:]`0fU`1>MX4Woo`00BOoo4ZFP
3JfP2[F01KeP1JG049f03ie03YCP48b02jG04ifPBOoo001:oolAYJ0>[J09]H000kePYL2U`007YL0@
WH0?WD0=U>0@S804Q208YL0CWJ19ool004[ooa:UX0f]X0JeP0jU`0nMP0jM@0fDh0n<P0R480JU`1>M
X4Woo`00Booo4JFP3JfP00>U8:G0YL004JG03if03Ye039CP3Xb03H@P5ZG0BOoo001;oolAYJ0<YD03
YP0BYL0?WH0=WD0<U>0=S80AQ2000jh0YL2U`00AYL19ool004coo`RUX0VM@0VU@0JV01:U`0jMP0fM
@0^Dh0f<P12480Akh16U`4[oo`00C?oo4Ye01JE02ZH01jG026]P4F^027>P0ie02iCP38b048@P1g_P
4:G0B_oo001=oolAWD03YD0<YP0@Jf0@Jh0ALj03U>0<S80?Q20;Nn0?YL1:ool004kooa6M@0^V00ES
@0m[H0m[P15cX0Ic`0N<H0n480ikh0fU`4_oo`00Cooo3Ie02jH02F=03f]P3f^047>P37?018?P2H@P
4W_P3:G0Booo001?ool<WD07YP000f=0YP2V0003YP09Hd0>Jf0?Jh0@Lj0ALl000h?PQ2248003Q20@
Nn05Lj0:YN1<ool0053oo`VM@0nV00]S@0e[H0i[P0mcX19c`0=l00ikh0]cX0VUh4coo`00DOoo1Ye0
5:H02F=03F]P3F^03g>P4G?01g`01g_P3g>P2:GPCOoo001Bool3WD0GYP09Hd0=Jf0=Jh0>Lj0@Ll0;
O00DLj07YN1=ool005;oo`03U@2V0:H001VV00US@0a[H0a[P0ecX11c`0ml015cX0JUh4koo`00DOoo
7jH026=02f]P36^03G>P3g?04g`01G>P2G>01JGPCooo001@ool4YN0IYP05]X07Hd0;Hb0;Hd0=Lj0>
Ll0CO003O20<Lh05YN1?ool004ooo`NUh1BV00VfP0QK00YS80]S@0][H0ic`1=l00Il80YcP0BUh53o
o`00C_oo2jGP4:H00kJP2KJ01e/02V<P2V=02f]P17>P2G?04W`02W`P27>00jH0DOoo001=ool>YN0<
YP07]Z08]X07F`09Hb0:Hd0;Jf08Lj04Ll0BO00=O206Lh02YP1Bool004cooa:Uh0RV00VfX0ZfP0IK
00QS80US@0][H0]cX15l015l80A[H003YP3ooooo057oo`00Booo5JGP1:H03KJP2;J00/m01E/026<P
26=02V]P37>P0g?P3G`057`P00=[H:H0ool0Dooo001:oolHYN0A]Z04]X05cd05F`07Hb08Hd0:Jf0;
Lj07Ln08O00GO21Eool004WooaRUh0BfP0nfX0W?@0I:`0IB`0MK00Y[H0YcX0]ch0Al01Il80B4H5?o
o`00BOoo1:G04jGP1kJ03;JP2lm01T[01U;01e/026<P2g>P3G?P5W`P1hAPD_oo0018ool9YL0>YN0;
]X07]Z0=cd03kn04B/06D/06F`08Hb03Jf07Lj0=Ln0DO20;Q61Aool004Soo`fU`0VUh0jfP0BfX0g?
@0G_h0A:`0IB`0EK00QS80I[H0=cX0ach1Al80n4H4ooo`00Aooo4ZG01:GP4KJ03Lm02>oP00?Wh2YP
<V000S9P1D:014ZP1f<P2F]P37?P4W`P4hAPC_oo0017oolEYL0A]X04c`09cd03mn04kn05on000bYP
<V0bH005@X04BZ02F^04Hb08Jf04Ll07Ln0BO20FQ61=ool004KooaJU`0F^@0^fP0S?00G?@0Kgh0So
h08200034P12P4:00092P0A:X0EJh0Q[H0Mc`0Ach11l81Z4H4coo`00A_oo5JG02ji01KJ03<l01oOP
3?oP0Q800b8P00<j@4ZPBZ001E[P0f<P16]P2W?047`P6HAP18B0Booo0015oolFYL0?[T0<c`04kh03
mn0>on001?hP0H0R828P0cY01E[P1V<P2W?03g`P5hAP2HB0B_oo0015ool7WH0>YL0@[T03a/08c`07
kh0>on001OmPoX3m8?]P0J000cY014YP1V<P0g>01W?03g`P5HAP3XB0BOoo0015ool>WH07YL0?[T07
a/04c`08kh03ol0;on001_lPoL3m0?/PnT2aP08Qh0A:H09J`0=S80IcP0=c`0il81>4H1:4P4Woo`00
AOoo59f04:i02/K02>n01_o02?oP0_lP00OmH?a0nb3j8<6P0B0Qh002>P02BV04F/08Lh0=O20BQ60G
Q818ool004GooaBMP0N]h0R^@0_6`0OW00Ko`0CoX0?oh0;o@009oV3n8?bPo03k0?XP^J1@`03P00<j
00EJ`09[80EcP0=kh0Ul80B4P0f4H0B<`1N4P4Ooo`00AOoo59f03ZgP2lK02>L01Ol01OnP0_lP0_m0
0_iP00SmP?`Pnj3k0?XP^J1Hh0200bVP0U900U[016/P0g>01W_P17`P28B02HAP28c05hB0A_oo0015
oolDWH0>[N0:_T09i`05o`04o/03ob02oV02oH002?c0o23k8?Z0nP2iX5SP24028D02BN02DT06Jb09
Nn0<Q805Q60<S<0FQ816ool004GooaBMP0j]h0Zn@0S>H0Ko00Cn`0;n80;nH0;mP00:o<3l8?^Pn^3j
H>X0^J1i80Q06<02@H02BN03JZ03Jb03Nj04Nn04S60<Q80AS<0?Q807S<15ool004CooaFMP0j]h0Zn
@0S>H0G^@0Gn`0;n80;mH0;l`0;l8009nj3jh?YPjP2iX7TPB<0PX4500091P09R@0=ZX0IkX0R<H0R4
P0B<h16<`0N4P0j<`4Goo`00AOoo4iE03jgP2[i02<iP1Ni01?gP0ohP0_eP00kl`?`Po23kX?/PnZ3j
@>7P^J21@4S0B@1184500V7P0V900g/P0g^P0h`P28aP18B028cP9Hc0AOoo0015oolDUD0=WH0:_T08
cV06kT04oN03oD02o8003O`0nh3kP?/0nb3jX?Y0hN2iX9UPJB1A044P009IP004HN1jX7ZPNZ03Nb06
S208S60;S>0;S<06S@0ES<14ool004GooaBE@0jMP0Z]`0Nm`0G=P0Cmh0?m@0?lP00?o03kP?^0n`3j
`?YPjP3Ih;VPVF1Y86U0HD1QH5V0009j@09jX0B;`0J<80RDh0^<h0F<`0^=01F<`4Coo`00A_oo4iE0
3Yf02Zg01kg01Lf01>D00naP0o?P00kc@?;Pl^3bX>YPhR3Ih=70`L2QP7U0JD1Q@7VP0W7P00Aj@8]0
Rd2;@0B;`0><80>L`0RDh0Z<h12=01F<`4Coo`00A_oo4iE03Yf02Zg01kg01Lf01>D00naP0o?P00kc
@?;Pl^3bX>YPhR3Ih=70`L2QP8UPPF1iP7VP0W7P0Y;00h]00h_01ic01iCP2iE048d058c0A?oo0016
oolCUD0>WH0:[L07_L05cH05_403`l02bb02b/000lYPbR3:0002bN001/W0`L2YX9V0PF1iP0:B0003
TT2B`9;000>;@0BTH0JL`0RUH0ZE@12=00Z<`0Z<h4Coo`00A_oo4iE03iDP2Ye01jdP1KC01;a00l?0
0//P0/[000?:H<XPbP000/WP00W9`<70/J2YX9VPVL2A`980TT000j]00j_P1:AP1ZeP1jEP2iE03hd0
58cPA?oo0017oolCS@0>UB0:WD07[B05]<04_403`l02XZ02XT001J80XN2Y`:W0/J000/7000JaX:VP
VJ2I`;8P/V02//02Zd03Zn05_@05[F08YF0IUD0DS>14ool004Sooa>=00jE80VM@0N]80JL80BKX0:S
00:RX0:R@006XP2Qh:W0TH2QP;6P0/7000Fi`;7P/P2b8;9P00:b`0?Ch0?<P0Bm00F]H0RUH0ZMX0nE
@1B<h4Coo`00BOoo4Xd03YDP2Ie029B01I`P19^P0Z<00h8P00N1h86PRH29P960XH2aX002`L001;W0
dP3BH=Z00][P00CCH=?Pdn3Ch0?<P0Bm00F]H0R]h0ZMX0nE@1B<h4Coo`00BOoo4hd03IDP2YBP29B0
19`P1H<00X:00X8P00V1h86PJD1Y@7U0TF2YP<70bL000]8000GBH=Z0f^3Jh==P00?Ch0?]H0CE`0Fn
00R]h0ZMX0nE@1B<h4Coo`00B_oo4Xd03Xc02YBP1iB01H>018<00X:00fW000aYP6UPJD1i@95PZH31
`=7PhP3Z@?[0n`02nh001?`0o<3l`?c00neP1=G01Kh02:gP2YfP3iE058cPA?oo001;ool9S@09S:0>
S<09U:08Pn05Ph04JX02JP02JL0036V0BB1A0640NB2QP<70dN3R0>Y0n/3k00;kP004o03l`?c0o<03
kF04eL05_P08[N0:WJ0>UD0DS>15ool004_ooa><X0j<`0BDX0J480N3h0:3P0=bh0=ZP09Z00=9H00;
BB1A0640J@2IH;VPfN3b8?Z0nb3kX002o2001?cPoH3mP?f00ohP1>jP1MJP2;IP2ZGP3YeP58d0AOoo
001=oolBS:0=S<0;Q206Pn06L^02JX03DJ02BF002dTP:<10`6T0VF2iX=WPlR3jP?/Pnj000_`P00Cl
h?f0oH3mP0?n80C^X0GFX0RfH0ZUh0jMH1>=04Koo`00C_oo4XbP1hc01hA02X@P1g=P17;P0e8000=A
X8?PPn0048?P47^P3g=P00>Uh9ePWF002ieP58d0A_oo001?oolBS:0>Q407Q204Lj06Lf000eZ0S22<
8005S20@Pn0@Nj0>Lf08Jd08WF0CS@17ool0057oo`b<X1>4@0B480McX0f<8123h0ikX0icH11[@003
WH2=08d001:=04Ooo`00D_oo1XbP6HA017>P4h`P3h?P3W^P37=P46]01U/P1iD02Xd0B?oo001CoolJ
Q404Nn05S60BS20>Pn0=Nj0<Lf0>Jd0<Fb0>U@19ool005Gooa>4@0Ekh0Z<H16<80j3h0akX0]cH0e[
@15K80^E04[oo`00Eooo3XA017_P3haP48`P3H?P2g^P2W=P36]04E/P1U<029D0Booo001Iool9Q402
Nn0ES60?S20<Pn0;Pj0:Lf09Hd0@Fb0<D`06U@1<ool005_oo`B4@0=kh0B<X1B<H0j<80b<00Z3X0Uc
H0US@0EC80QK819C00BE04goo`00G?oo1G_P1hbP4haP2H`P1IB02h`02H>P27=P26=02e<P3U<02T[P
0YD0C_oo001Nool00g_PS:2<X004S:0M@/0AB/09Pj07Lf07Hd08Db0:@^0DB^1@ool005coo`^<X1a2
`15:`0UBh0AcH0IS@0AC80Y2h0Pj`1=:h53oo`00FOoo3hbP0T;00XbP64;044[04U;P00=;03;0</00
1C;03c[04d[PD?oo001FoolES:02@/02S:000haP@/12`00C@/0?B/0BD^05F`048X0=:Z0D@^1@ool0
05Coo`J<`1><X0E2`0:M0192`0i:`15Bh0YK00`ZX1A2h57oo`00D_oo2hc04XbP00>MH4;0@/001D;0
00>M04;0@/003D;03D[04E;P3e/01RZP53[0D_oo001@ool@S<0<S:07WF0E@/0<B/0@D^0DF`0D>/1D
ool004kooaF<`0J<X0bMH003<Z2M09d000HbX0/jX0E2X0I:`0mBh1AK00AK80lj`5Koo`00Booo6hc0
4IeP00>M03:P<Z000Yd013:P2SZP2T:P3e;P4U/02E/P2S[0F?oo001;oolJS<04WH0?WF000id0[N0b
X004<Z000jgP<Z0bX009>Z09@Z07B/07D^0BF`0=Fb04>/1Kool004[ooaZ<`0RMP0ZMH0BfH003[N0b
X3:P00LbX0PjX0Q2X0e:`15K019K85coo`00BOoo6Hc03If01IeP2;IP0ZgP0QYP1R9P1RYP24:P3D[0
15;P35/05U/PFOoo0018oolIS<0@WH0=]V001:gPc^0JH1YP1B9P1RYP0cZ014:P34[02E;P1U/05U/P
16=0Eooo0017oolHS<0AWH04]X09]V03eh02c^026V048V05:V07>X0;B/0>D^0EFb09Hd1Eool004Ko
oaR<`16MP0RfP0BfH0OGP0?gh0040P3gh0XP2R05:V07>X04@Z05B/0>D^0DFb0=Hd1Cool004GooaR<
`16MP0^fP0SGP0?oh0;gh0?oh08:80<J80LjP0Q2X0iBh19K819S@57oo`00AOoo1hbP48c049f03;J0
1=nP1=N02_oP00?o8?jP6R000QXP1RY024:P0e;02E;P4U/P5V=0Cooo0014ool?S:08S<0@WH0<]X08
gj0<on000omPoJ3lP0020L05:T03>V04@Z07D/05D^0@Fb0KHd1=ool004?ooaJ<X16MP0^fP0WOX0co
h007of3nP?fPo43k8?Y00L000QX00RY01SYP2e;045/P16]P5F=01V]PBooo0013oolFS:08UF08WH0;
]X08ef0>on001ol0oP3mX?a0n/3j8<6P00@J00HjH09:X0QB`0iK80U[H0iS@0e[H4Woo`00@_oo5hbP
3iEP2kJ02=MP3_oP00Wo0?h0oP3m8?_PnZ3j8;VPF<000P6P0c8P0cYP1DZP15;03E/P3V]P1f=04f]P
B?oo0011oolGS:0@UF0:[R08ef06on04ol03on02od002oi0oF3m8?aPnf3jX?XP^J1H`04P0J000RWP
0c8P24ZP35/P;F]PA_oo0012ool:Q80<S:0?UF0;[R07a/07on04ol02ob02od02oT002_ePo83l0?/0
nV3b0;VPNB00003012WP0dYP14ZP1E/01U/P4V]P1V^P6F]PAOoo0012oolEQ80@UF0:[R08a/06k`04
ol03ob02oT02oF002obPo03l0?/0nV3b0;VPNB0`P00P4B000QV00d8P0dYP2E/04V]P2f^P4f]PB_oo
0012oolEQ80?U@0;[R08a/06k`04o/03oR02oT003_ePo:3lX?`0nh3j`?Y0jP2iX7TP<80H`13P4B02
@L03@R04F/05F`0@Jf0AJj0<Jf1?ool004;ooaF4P0nE00ZMX0S6`0O_00Cn`0?n80;m@00=o83kh?_P
nf3k0?[0nT3Z0;VPVF1Q02RP4>000SV00T700eZ01E[03f]P1G?04F^P1V]PE?oo0012oolEQ80?U@0:
WJ08]R06eT04o/03oR02oD02o8003__Pnf3kH?[0nX3j8>7P^J2IH640::1183U0>H03FR03FX03F/02
Lf09Jf0;Ll0AJj1Iool004;ooaB4P12E00ZMX0Rf80KF@0Ce`0?m80;lH0;k`00=nd3jh?[PnV3b@>80
dN2iX9V0LB1I04T0>D000UW00eXP0eZ01G=P1F]P17`02g?02F^PH?oo0013oolDO20>S:0;WJ08]R05
eT05mL03oB02o602nl003_]0n^3jh?YPlT3R0=7P^J2IP74PF@1Q@65PFH02FL03LZ03Lb05Lf09O00;
Ll1Xool004?ooaAl80n<X0ZE80RUH0JeH0C<h0?L@0;SX0;S800>h/3RH>9PfR3J0=7PbL31`:60RF1a
@650HF1IP0=b@0=bX0=c80F400Ul00Ec`6goo`00A?oo57`P3XbP2YDP2:EP1[EP1<cP0ma00^>P0^<P
00oR`>9PhV3J8=X0dN39`<70XH29H750PH1iP7VPNN000W900g:P18?01H@027`0L_oo0014oolDO20>
S:0:UB08YF06]F04c>03/h03/^001[Z0^T2j@;X0^N2i`0?1`007/J2IP8V0PH1iP7VPNN000i;00h]0
18?01H@0NOoo0015oolCO20>S:0;Q808U:05W804Y003/h03/^001[Z0^T2j@;X0^N2i`0?1`006/J2I
P:6PVL2Ih9800Y9P0Y;00h]0P_oo0015oolDNn0>O40;Q807U:05W804Y003/h03TV02TP000i7PVL2I
X002ZJ000kVP`L2iX002ZJ000iW0VN2B0002TV27ool004Oooa=kh0il@0Z4P0NDX0J3`0B;@0>:`0:B
H0:B0003TN2I`9VP00:YX003^J31`;VP08koo`00B?oo4g_P3Wa04G_P1X?00h]00h[0V_oo0019oolC
Nn0>Ll0ANn05Pl2Pool004[oo`Ykh0Y[P0ec`0Ykh:_oo`00Booo56^03G?01G_P[ooo001=oolDJh0<
Ll2cool004oooa=[P;koo`00DOoo3F^0`_oo001Cool6Jh37ool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.47745 .3844 m .51642 .41479 L .47689 .41232 L .518 .551 0 r
F
.44765 .37799 m .47689 .41232 L .43736 .4055 L .535 .567 0 r
F
.44765 .37799 m .47745 .3844 L .47689 .41232 L F
.41878 .36816 m .43736 .4055 L .39886 .39429 L .557 .586 0 r
F
.41878 .36816 m .44765 .37799 L .43736 .4055 L F
.50727 .3874 m .55492 .41299 L .51642 .41479 L .504 .538 0 r
F
.47745 .3844 m .50727 .3874 L .51642 .41479 L .518 .551 0 r
F
.50587 .43113 m .47784 .40588 L .50766 .40387 L .662 .776 0 r
F
.50587 .43113 m .46625 .43231 L .47784 .40588 L F
.54569 .4257 m .50587 .43113 L .50766 .40387 L .685 .799 0 r
F
.50727 .3874 m .53618 .38707 L .55492 .41299 L .504 .538 0 r
F
.54569 .4257 m .50766 .40387 L .53765 .39853 L .685 .799 0 r
F
.53618 .38707 m .58348 .40419 L .55492 .41299 L .495 .529 0 r
F
.62179 .40186 m .59227 .41307 L .57502 .39159 L .719 .823 0 r
F
.59227 .41307 m .59001 .41393 L .58348 .40419 L F
.59227 .41307 m .58348 .40419 L .57502 .39159 L F
.53618 .38707 m .56185 .38372 L .57138 .39275 L .495 .529 0 r
F
.52196 .367 m .56283 .38336 L .53618 .38707 L .45 .467 0 r
F
.59451 .37775 m .57445 .38652 L .55357 .36974 L .761 .864 0 r
F
.59451 .37775 m .55288 .3696 L .57325 .35922 L F
.54925 .36451 m .54693 .36279 L .54193 .35424 L .793 .909 0 r
F
.5505 .36888 m .54823 .36704 L .54193 .35424 L F
.52615 .35175 m .53603 .35467 L .54199 .36546 L .365 .384 0 r
F
.54823 .36704 m .54538 .36474 L .53824 .35588 L .793 .909 0 r
F
.54538 .36474 m .53747 .35623 L .53824 .35588 L F
.54823 .36704 m .53824 .35588 L .54193 .35424 L F
.55288 .3696 m .5505 .36888 L .54693 .36279 L F
.55288 .3696 m .54693 .36279 L .54925 .36451 L F
.57325 .35922 m .55288 .3696 L .54193 .35424 L .822 .918 0 r
F
.52615 .35175 m .53126 .35112 L .53603 .35467 L .365 .384 0 r
F
.54193 .35424 m .53723 .3531 L .53342 .34273 L .869 .974 0 r
F
.53723 .3531 m .53351 .35044 L .53342 .34273 L F
.53353 .35219 m .53203 .35103 L .53342 .34273 L F
.51458 .34147 m .52724 .34595 L .52615 .35175 L .244 .316 0 r
F
.52724 .34595 m .52738 .3461 L .52615 .35175 L F
.52738 .3461 m .53203 .35103 L .5311 .35114 L F
.52738 .3461 m .5311 .35114 L .52615 .35175 L F
.51458 .34147 m .52105 .34152 L .52724 .34595 L F
.52105 .34152 m .52191 .34152 L .52724 .34595 L F
.52377 .3412 m .52337 .34273 L .52191 .34152 L .975 1 0 r
F
.5207 .34015 m .52191 .34152 L .51458 .34147 L .052 .255 0 r
F
.52148 .34064 m .51979 .3392 L .52681 .33418 L .975 1 0 r
F
.52134 .34081 m .52061 .34005 L .52148 .34064 L F
.52061 .34005 m .51979 .3392 L .52148 .34064 L F
.50628 .33382 m .51317 .33515 L .51498 .33621 L .052 .255 0 r
F
.53342 .34273 m .52134 .34081 L .52681 .33418 L .975 1 0 r
F
.50628 .33382 m .51498 .33621 L .51857 .33866 L .052 .255 0 r
F
.52681 .33418 m .52084 .33845 L .5154 .3337 L 1 1 0 r
F
.52084 .33845 m .51787 .33703 L .5154 .3337 L F
.51958 .33935 m .51698 .33739 L .5154 .3337 L F
.52084 .33845 m .51958 .33935 L .51787 .33703 L F
.52377 .3412 m .52191 .34152 L .52134 .34081 L .975 1 0 r
F
.53342 .34273 m .52742 .34608 L .52377 .3412 L F
.52742 .34608 m .52738 .3461 L .52728 .34596 L F
.52742 .34608 m .52728 .34596 L .52377 .3412 L F
.53203 .35103 m .52738 .3461 L .53342 .34273 L .869 .974 0 r
F
.55687 .34521 m .54193 .35424 L .53342 .34273 L .91 .981 0 r
F
.52728 .34596 m .52404 .34154 L .53912 .35015 L .244 .316 0 r
F
.52724 .34595 m .52721 .3459 L .52728 .34596 L F
.52191 .34152 m .52721 .3459 L .52724 .34595 L F
.53723 .3531 m .53353 .35219 L .53351 .35044 L .869 .974 0 r
F
.52724 .34595 m .53912 .35015 L .53203 .35103 L .244 .316 0 r
F
.50377 .3402 m .51458 .34147 L .52615 .35175 L .279 .319 0 r
F
.52738 .3461 m .52166 .3493 L .52377 .3412 L .975 1 0 r
F
.52721 .3459 m .52404 .34154 L .52728 .34596 L .244 .316 0 r
F
.51698 .33739 m .53172 .34058 L .52404 .34154 L .006 .257 0 r
F
.51317 .33515 m .5153 .33577 L .51698 .33739 L F
.51656 .33641 m .51513 .33561 L .5154 .3337 L .984 1 0 r
F
.51509 .33571 m .51518 .33571 L .5153 .33577 L .006 .257 0 r
F
.51698 .33739 m .51436 .3353 L .51656 .33641 L .984 1 0 r
F
.51436 .3353 m .51386 .3349 L .51656 .33641 L F
.5153 .33577 m .53172 .34058 L .51698 .33739 L .006 .257 0 r
F
.51513 .33561 m .51386 .3349 L .51416 .33467 L .984 1 0 r
F
.51513 .33561 m .51416 .33467 L .5154 .3337 L F
.5153 .33577 m .51874 .33574 L .53172 .34058 L .006 .257 0 r
F
.51518 .33571 m .51874 .33574 L .5153 .33577 L F
.51317 .33515 m .51412 .33525 L .51509 .33571 L F
.50628 .33382 m .51857 .33866 L .51995 .33976 L .052 .255 0 r
F
.50628 .33382 m .52079 .34013 L .51458 .34147 L F
.49836 .33162 m .51458 .34147 L .50377 .3402 L .123 .257 0 r
F
.49836 .33162 m .50628 .33382 L .51458 .34147 L F
.50547 .33043 m .51124 .33274 L .51317 .33515 L .293 0 0 r
F
.51387 .33491 m .51386 .3349 L .51386 .3349 L .984 1 0 r
F
.5139 .33373 m .51268 .33376 L .51271 .3333 L 1 1 0 r
F
.49465 .32525 m .50628 .33382 L .49836 .33162 L 0 .177 0 r
F
.50045 .32816 m .51317 .33515 L .50628 .33382 L 0 .156 0 r
F
.49465 .32525 m .50045 .32816 L .50628 .33382 L 0 .177 0 r
F
.50045 .32816 m .50547 .33043 L .51317 .33515 L 0 .156 0 r
F
.50836 .33385 m .50431 .33486 L .50697 .33123 L .903 .661 0 r
F
.50547 .33043 m .50874 .33184 L .50881 .33186 L .293 0 0 r
F
.50547 .33043 m .50881 .33186 L .50956 .33213 L F
.50547 .33043 m .50986 .33225 L .51132 .33277 L F
.49645 .32398 m .50547 .33043 L .50045 .32816 L .505 0 0 r
F
.49705 .3244 m .50012 .32695 L .50547 .33043 L F
.49645 .32398 m .50012 .32695 L .49705 .3244 L F
.50012 .32695 m .50306 .32954 L .50344 .32969 L .577 0 0 r
F
.50012 .32695 m .50852 .33162 L .50547 .33043 L F
.50956 .33213 m .50881 .33186 L .50986 .33225 L .293 0 0 r
F
.50986 .33225 m .50887 .3319 L .50868 .33165 L 1 .966 0 r
F
.5093 .33175 m .50868 .33165 L .50765 .3303 L F
.50986 .33225 m .50868 .33165 L .5093 .33175 L F
.50852 .33162 m .50887 .3319 L .50547 .33043 L .577 0 0 r
F
.50586 .33147 m .50431 .33486 L .50444 .33239 L .936 .571 0 r
F
.50012 .32695 m .50344 .32969 L .50758 .33139 L .577 0 0 r
F
.50012 .32695 m .50758 .33139 L .50767 .33138 L F
.5084 .33156 m .50789 .33151 L .50852 .33162 L F
.50012 .32695 m .50789 .33151 L .5084 .33156 L F
.50767 .33138 m .50758 .33139 L .50789 .33151 L F
.50986 .33225 m .50836 .33385 L .5079 .33155 L 1 .966 0 r
F
.51124 .33274 m .51169 .33292 L .5134 .33445 L .293 0 0 r
F
.5154 .3337 m .51386 .3349 L .51268 .33376 L 1 1 0 r
F
.51386 .3349 m .5134 .33445 L .51431 .33527 L .293 0 0 r
F
.51124 .33274 m .5134 .33445 L .51386 .3349 L F
.51169 .33292 m .51449 .33529 L .51431 .33527 L F
.51124 .33274 m .51431 .33527 L .51317 .33515 L F
.51268 .33376 m .50895 .33872 L .50836 .33385 L 1 1 0 r
F
.51386 .3349 m .50895 .33872 L .51268 .33376 L F
.51268 .33376 m .50836 .33385 L .50985 .33226 L F
.51132 .33277 m .50986 .33225 L .51169 .33292 L .293 0 0 r
F
.5118 .33301 m .50985 .33226 L .51032 .33176 L 1 1 0 r
F
.51268 .33376 m .50985 .33226 L .5118 .33301 L F
.50789 .33151 m .51238 .33352 L .50951 .33217 L .568 .001 0 r
F
.50654 .33102 m .50683 .33142 L .50586 .33147 L .936 .571 0 r
F
.50306 .32954 m .507 .33118 L .50758 .33139 L .568 .001 0 r
F
.50765 .3303 m .507 .33118 L .50654 .33102 L .936 .571 0 r
F
.507 .33118 m .50683 .33142 L .50654 .33102 L F
.50306 .32954 m .50629 .33092 L .507 .33118 L .568 .001 0 r
F
.50758 .33139 m .507 .33118 L .50789 .33151 L F
.50789 .33151 m .50697 .33123 L .507 .33118 L .903 .661 0 r
F
.5079 .33155 m .50776 .3315 L .50789 .33151 L F
.50776 .3315 m .50697 .33123 L .50789 .33151 L F
.50836 .33385 m .50697 .33123 L .5079 .33155 L F
.50765 .3303 m .50654 .33102 L .50684 .32774 L .936 .571 0 r
F
.50654 .33102 m .50573 .33155 L .50493 .33143 L F
.50573 .33155 m .50444 .33239 L .50491 .33148 L F
.50573 .33155 m .50491 .33148 L .50493 .33143 L F
.49865 .3276 m .50451 .33144 L .50306 .32954 L .758 .11 0 r
F
.50306 .32954 m .5048 .33147 L .50493 .33143 L .568 .001 0 r
F
.5062 .33088 m .50493 .33143 L .50646 .33099 L F
.50306 .32954 m .50493 .33143 L .5062 .33088 L F
.50684 .32774 m .50493 .33143 L .50425 .33062 L .994 .534 0 r
F
.50493 .33143 m .50491 .33148 L .50489 .33145 L F
.50493 .33143 m .50489 .33145 L .50425 .33062 L F
.49865 .3276 m .50018 .33062 L .50436 .33166 L .758 .11 0 r
F
.50491 .33148 m .50444 .33239 L .50436 .33166 L .994 .534 0 r
F
.50491 .33148 m .50436 .33166 L .50459 .33149 L F
.50459 .33149 m .50436 .33166 L .50515 .33186 L .758 .11 0 r
F
.50444 .33239 m .50263 .33514 L .50352 .33265 L .787 .42 0 r
F
.49865 .3276 m .50436 .33166 L .50454 .33146 L .758 .11 0 r
F
.50451 .33144 m .5048 .33147 L .50306 .32954 L F
.50683 .33142 m .50431 .33486 L .50586 .33147 L .936 .571 0 r
F
.50436 .33166 m .50627 .33401 L .50515 .33186 L .665 .084 0 r
F
.48975 .32842 m .49836 .33162 L .50377 .3402 L .204 .263 0 r
F
.49204 .33759 m .50377 .3402 L .51141 .35171 L .323 .331 0 r
F
.48975 .32842 m .50377 .3402 L .49204 .33759 L .204 .263 0 r
F
.49204 .33759 m .51141 .35171 L .49548 .34986 L .323 .331 0 r
F
.49933 .34214 m .49829 .34282 L .50114 .33901 L .503 .405 0 r
F
.50114 .33901 m .49829 .34282 L .50014 .34087 L 0 0 0 r
F
.50114 .33901 m .50014 .34087 L .50217 .33676 L F
.50373 .33827 m .50114 .33901 L .50431 .33486 L .74 .468 0 r
F
.50373 .33827 m .49933 .34214 L .50114 .33901 L F
.50431 .33486 m .50183 .33811 L .50217 .33676 L .749 .442 0 r
F
.50183 .33811 m .50114 .33901 L .50217 .33676 L F
.50193 .33724 m .50014 .34087 L .50119 .33948 L 0 0 0 r
F
.50217 .33676 m .50119 .33948 L .50241 .3358 L F
.50217 .33676 m .50241 .3358 L .50263 .33514 L F
.50268 .33399 m .50172 .3378 L .50224 .33441 L .796 .363 0 r
F
.50018 .33062 m .50258 .33368 L .50262 .3336 L .665 .084 0 r
F
.50018 .33062 m .50262 .3336 L .50292 .33316 L F
.50018 .33062 m .50292 .33316 L .5034 .33242 L F
.50018 .33062 m .50334 .33238 L .50371 .33212 L F
.50018 .33062 m .50371 .33212 L .5042 .33162 L F
.50382 .32936 m .50286 .33325 L .50243 .33318 L 1 .437 0 r
F
.50281 .33346 m .50268 .33399 L .50258 .33368 L F
.50338 .33248 m .50268 .33399 L .50286 .33325 L .874 .413 0 r
F
.50301 .33328 m .50263 .33514 L .50268 .33399 L F
.50338 .33248 m .50324 .33298 L .50301 .33328 L F
.50324 .33298 m .50263 .33514 L .50301 .33328 L F
.5034 .33245 m .50263 .33514 L .50338 .33248 L F
.50371 .33212 m .50263 .33514 L .5034 .33243 L F
.50895 .33872 m .50373 .33827 L .50836 .33385 L .873 .775 0 r
F
.50836 .33385 m .50373 .33827 L .50431 .33486 L .903 .661 0 r
F
.50431 .33486 m .50217 .33676 L .50444 .33239 L .749 .442 0 r
F
.50444 .33239 m .50217 .33676 L .50263 .33514 L .787 .42 0 r
F
.50269 .33369 m .50638 .33612 L .50627 .33401 L .527 .043 0 r
F
.50258 .33368 m .50266 .33373 L .50269 .33369 L F
.50266 .33373 m .50638 .33612 L .50269 .33369 L F
.501 .33354 m .50215 .33409 L .50258 .33368 L F
.50268 .33399 m .50224 .33441 L .50258 .33368 L .796 .363 0 r
F
.50263 .33514 m .50166 .33849 L .50268 .33399 L 0 0 0 r
F
.50263 .33514 m .50119 .33948 L .50166 .33849 L F
.50268 .33399 m .50166 .33849 L .50172 .3378 L .796 .363 0 r
F
.50018 .33062 m .501 .33354 L .50258 .33368 L .665 .084 0 r
F
.50243 .33318 m .50221 .33413 L .50196 .33261 L 1 .433 0 r
F
.50221 .33414 m .50147 .33732 L .50172 .3349 L F
.50243 .33318 m .50172 .3378 L .50147 .33732 L F
.501 .33354 m .50106 .33557 L .50222 .33412 L .527 .043 0 r
F
.48834 .32161 m .49465 .32525 L .49836 .33162 L .043 .198 0 r
F
.49686 .3297 m .501 .33354 L .50018 .33062 L .855 .149 0 r
F
.48834 .32161 m .49836 .33162 L .48975 .32842 L .043 .198 0 r
F
.49686 .3297 m .49747 .33317 L .501 .33354 L .855 .149 0 r
F
.49747 .33317 m .50029 .33571 L .501 .33354 L .632 .107 0 r
F
.49747 .33317 m .49859 .33652 L .49898 .3364 L F
.49747 .33317 m .49755 .33662 L .49861 .33656 L F
.49747 .33317 m .49904 .33652 L .50029 .33571 L F
.49969 .33611 m .49968 .33666 L .49892 .33643 L 1 .307 0 r
F
.49904 .33652 m .49905 .33654 L .4998 .33603 L .632 .107 0 r
F
.49904 .33652 m .4998 .33603 L .50029 .33571 L F
.4998 .33603 m .5004 .33679 L .49968 .33666 L 1 .357 0 r
F
.5006 .33198 m .50045 .33562 L .4998 .33603 L F
.50029 .33571 m .5003 .33572 L .50034 .3357 L .632 .107 0 r
F
.50044 .33571 m .5004 .33679 L .5003 .33572 L 1 .357 0 r
F
.5003 .33572 m .50033 .33574 L .50034 .33572 L .632 .107 0 r
F
.5003 .33572 m .50034 .33572 L .50034 .3357 L F
.5003 .33572 m .5004 .33679 L .4998 .33603 L 1 .357 0 r
F
.50033 .33574 m .50106 .33557 L .501 .33354 L .632 .107 0 r
F
.50033 .33574 m .50063 .33567 L .50033 .33574 L F
.50063 .33567 m .50106 .33557 L .50033 .33574 L F
.50063 .33567 m .50101 .337 L .5004 .33679 L 1 .447 0 r
F
.50133 .33223 m .50111 .33555 L .50063 .33567 L F
.50106 .33557 m .50106 .33557 L .50113 .33552 L .527 .043 0 r
F
.50111 .33555 m .50067 .33582 L .50106 .33557 L 1 .447 0 r
F
.50106 .33557 m .50106 .33561 L .50113 .33552 L .527 .043 0 r
F
.50106 .33557 m .50113 .33552 L .50113 .33552 L F
.50111 .33555 m .50101 .337 L .50067 .33582 L 1 .447 0 r
F
.50106 .33557 m .50067 .33582 L .50063 .33567 L F
.50045 .33562 m .50044 .33571 L .5003 .33572 L 1 .357 0 r
F
.49894 .33173 m .49889 .33644 L .49805 .33656 L 1 .279 0 r
F
.49889 .33644 m .49889 .33659 L .49839 .33658 L F
.49859 .33652 m .49887 .33644 L .49898 .3364 L .632 .107 0 r
F
.49889 .33644 m .49839 .33658 L .49805 .33656 L 1 .279 0 r
F
.49859 .33652 m .49861 .33656 L .49887 .33644 L .632 .107 0 r
F
.49861 .33656 m .49861 .33656 L .49892 .33643 L F
.49861 .33656 m .49892 .33643 L .49898 .3364 L F
.49891 .33648 m .49968 .33666 L .49889 .33659 L 1 .307 0 r
F
.50255 .34296 m .49933 .34214 L .50373 .33827 L .728 .528 0 r
F
.50255 .34296 m .49647 .34644 L .49933 .34214 L F
.50014 .34087 m .49998 .34366 L .50119 .33948 L 0 0 0 r
F
.50101 .337 m .50024 .34158 L .5004 .33679 L 1 .412 0 r
F
.5004 .33679 m .49959 .34149 L .49968 .33666 L 1 .328 0 r
F
.49647 .34644 m .49537 .34552 L .49933 .34214 L .57 .446 0 r
F
.49933 .34214 m .49591 .34506 L .49829 .34282 L .503 .405 0 r
F
.49829 .34282 m .49843 .34476 L .49998 .34123 L 0 0 0 r
F
.49829 .34282 m .49998 .34123 L .50014 .34087 L F
.49591 .34506 m .49537 .34552 L .49829 .34282 L .503 .405 0 r
F
.50014 .34087 m .49843 .34476 L .49998 .34366 L 0 0 0 r
F
.5004 .33679 m .50024 .34158 L .49959 .34149 L 1 .328 0 r
F
.49968 .33666 m .49884 .34145 L .49889 .33659 L 1 .288 0 r
F
.49968 .33666 m .49959 .34149 L .49884 .34145 L F
.49889 .33659 m .49805 .34144 L .49805 .33656 L 1 .269 0 r
F
.49889 .33659 m .49884 .34145 L .49805 .34144 L F
.49858 .33657 m .50042 .33939 L .50109 .33643 L .445 .049 0 r
F
.49755 .33662 m .49763 .3367 L .49858 .33657 L F
.49805 .33656 m .49804 .33664 L .4972 .33657 L .981 .258 0 r
F
.49804 .33664 m .49722 .34144 L .4972 .33701 L F
.49804 .33664 m .4972 .33701 L .49763 .3367 L F
.49712 .33707 m .49722 .34144 L .49638 .34146 L .952 .252 0 r
F
.49393 .3368 m .49402 .33714 L .49528 .33674 L .475 .104 0 r
F
.49477 .33667 m .4947 .33717 L .49409 .33671 L .967 .251 0 r
F
.4947 .33717 m .49411 .34151 L .49409 .33714 L F
.49402 .33714 m .49407 .33714 L .49528 .33674 L .475 .104 0 r
F
.4947 .33717 m .49409 .33714 L .49409 .33671 L .967 .251 0 r
F
.49402 .33714 m .49402 .33716 L .49407 .33714 L .475 .104 0 r
F
.49323 .33682 m .49327 .33717 L .49393 .3368 L .418 .097 0 r
F
.49401 .33741 m .49353 .3415 L .49353 .33725 L 1 .261 0 r
F
.49327 .33717 m .49328 .33719 L .4939 .33737 L .418 .097 0 r
F
.49353 .33676 m .49349 .3373 L .49315 .33679 L 1 .294 0 r
F
.49349 .3373 m .49313 .34146 L .49315 .33775 L F
.49349 .3373 m .49353 .3415 L .49313 .34146 L F
.49327 .33717 m .4939 .33737 L .49393 .3368 L .418 .097 0 r
F
.49353 .33676 m .49353 .33725 L .49349 .3373 L 1 .294 0 r
F
.49353 .33725 m .49353 .3415 L .49349 .3373 L F
.49401 .33741 m .49411 .34151 L .49353 .3415 L 1 .261 0 r
F
.49402 .33716 m .49402 .33716 L .49407 .33714 L .475 .104 0 r
F
.49409 .33714 m .49409 .33737 L .49404 .33716 L 1 .261 0 r
F
.49546 .33716 m .4948 .3415 L .49478 .33716 L .944 .248 0 r
F
.4947 .33717 m .4948 .3415 L .49411 .34151 L .967 .251 0 r
F
.49402 .33716 m .49525 .33716 L .49528 .33674 L .475 .104 0 r
F
.49477 .33667 m .49478 .33716 L .4947 .33717 L .967 .251 0 r
F
.49478 .33716 m .4948 .3415 L .4947 .33717 L F
.49478 .33716 m .49497 .34065 L .49525 .33716 L .475 .104 0 r
F
.49404 .33716 m .49408 .33729 L .49478 .33716 L F
.49546 .33716 m .49557 .34148 L .4948 .3415 L .944 .248 0 r
F
.49528 .33674 m .49542 .337 L .49755 .33662 L .476 .087 0 r
F
.49542 .337 m .49542 .337 L .49542 .33699 L F
.49542 .337 m .49542 .33699 L .49755 .33662 L F
.49542 .337 m .49578 .33698 L .49755 .33662 L F
.49636 .33659 m .4963 .33693 L .49554 .33662 L .94 .249 0 r
F
.4963 .33693 m .49557 .34148 L .49554 .33699 L F
.4963 .33693 m .49554 .33699 L .49554 .33662 L F
.49554 .33662 m .49554 .33715 L .49546 .33716 L .944 .248 0 r
F
.49554 .33715 m .49557 .34148 L .49546 .33716 L F
.49408 .33729 m .49409 .33734 L .49478 .33716 L .475 .104 0 r
F
.49409 .33734 m .49497 .34065 L .49478 .33725 L F
.49409 .33734 m .49478 .33725 L .49478 .33716 L F
.49404 .33716 m .49401 .33741 L .49353 .33711 L 1 .261 0 r
F
.49402 .33716 m .49402 .33717 L .49404 .33716 L .475 .104 0 r
F
.49402 .33717 m .49497 .34065 L .49404 .33716 L F
.49404 .33716 m .49409 .33737 L .49401 .33741 L 1 .261 0 r
F
.49409 .33671 m .49409 .33714 L .49404 .33716 L F
.49409 .33737 m .49411 .34151 L .49401 .33741 L F
.49381 .33748 m .49372 .341 L .49389 .33752 L .418 .097 0 r
F
.49349 .3373 m .49351 .3376 L .49381 .33748 L F
.49351 .3376 m .49372 .341 L .49381 .33748 L F
.49349 .3373 m .49315 .33775 L .49328 .33719 L 1 .294 0 r
F
.49328 .33719 m .49331 .33748 L .49349 .3373 L .418 .097 0 r
F
.49331 .33748 m .49372 .341 L .49349 .3373 L F
.49328 .33719 m .49311 .34123 L .49372 .341 L F
.49323 .33682 m .49322 .33745 L .49328 .33719 L F
.49322 .33745 m .49311 .34123 L .49328 .33719 L F
.49302 .33682 m .49305 .33701 L .49323 .33682 L .081 0 0 r
F
.49302 .33703 m .49322 .33745 L .49323 .33682 L F
.49315 .33679 m .49312 .33752 L .49302 .33682 L 1 .447 0 r
F
.47985 .33354 m .49204 .33759 L .49548 .34986 L .371 .352 0 r
F
.49312 .33752 m .49295 .34137 L .49302 .33682 L 1 .447 0 r
F
.49302 .33682 m .49302 .33703 L .49305 .33701 L .081 0 0 r
F
.49322 .33745 m .49315 .33775 L .49315 .33731 L 1 .294 0 r
F
.49312 .33752 m .49313 .34146 L .49295 .34137 L 1 .447 0 r
F
.49315 .33679 m .49315 .33731 L .49312 .33752 L F
.49315 .33731 m .49313 .34146 L .49312 .33752 L F
.49315 .33731 m .49311 .34123 L .49322 .33745 L .081 0 0 r
F
.49302 .33703 m .49305 .33809 L .49315 .33731 L F
.49305 .33809 m .49311 .34123 L .49315 .33731 L F
.49328 .33719 m .49322 .33745 L .49315 .33712 L 1 .294 0 r
F
.49322 .33745 m .49315 .33731 L .49315 .33712 L F
.49349 .3373 m .49315 .33712 L .49315 .33679 L F
.49328 .33719 m .49389 .33752 L .4939 .33737 L .418 .097 0 r
F
.49401 .33741 m .49353 .33725 L .49353 .33711 L 1 .261 0 r
F
.49409 .33671 m .49404 .33716 L .49353 .33676 L F
.49404 .33716 m .49353 .33711 L .49353 .33676 L F
.49402 .33716 m .49402 .33716 L .49402 .33716 L .475 .104 0 r
F
.49548 .33699 m .49546 .33716 L .49477 .33702 L .944 .248 0 r
F
.49546 .33716 m .49478 .33716 L .49477 .33702 L F
.49554 .33662 m .49548 .33699 L .49477 .33667 L F
.49548 .33699 m .49477 .33702 L .49477 .33667 L F
.49542 .337 m .49544 .33705 L .49578 .33698 L .476 .087 0 r
F
.49716 .33683 m .4972 .33701 L .49712 .33707 L .952 .252 0 r
F
.4972 .33683 m .4972 .33701 L .49716 .33683 L F
.4972 .33701 m .49722 .34144 L .49712 .33707 L F
.49569 .337 m .49753 .33678 L .49755 .33662 L .476 .087 0 r
F
.4972 .33657 m .49716 .33683 L .49636 .33659 L .952 .252 0 r
F
.49716 .33683 m .49638 .34146 L .49636 .33692 L F
.49705 .33685 m .49753 .33678 L .49569 .337 L .476 .087 0 r
F
.49716 .33683 m .49636 .33692 L .49636 .33659 L .952 .252 0 r
F
.49544 .33705 m .49705 .33685 L .49636 .33692 L .476 .087 0 r
F
.49567 .337 m .49636 .33692 L .49569 .337 L F
.49544 .33705 m .49636 .33692 L .49567 .337 L F
.4963 .33693 m .49638 .34146 L .49557 .34148 L .94 .249 0 r
F
.49636 .33659 m .49636 .33692 L .4963 .33693 L F
.49636 .33692 m .49638 .34146 L .4963 .33693 L F
.49763 .3367 m .49753 .33677 L .4972 .33675 L .981 .258 0 r
F
.49753 .33677 m .4972 .33701 L .4972 .33683 L F
.49753 .33677 m .4972 .33683 L .4972 .33675 L F
.4972 .33683 m .49709 .34013 L .49753 .33678 L .476 .087 0 r
F
.49544 .33705 m .49549 .33713 L .4972 .33683 L F
.49549 .33713 m .49709 .34013 L .4972 .33683 L F
.4972 .33657 m .4972 .33683 L .49716 .33683 L .952 .252 0 r
F
.49804 .33664 m .49805 .34144 L .49722 .34144 L .981 .258 0 r
F
.49805 .33656 m .49805 .33664 L .49804 .33664 L F
.49805 .33664 m .49805 .34144 L .49804 .33664 L F
.49773 .3368 m .50042 .33939 L .49859 .33657 L .445 .049 0 r
F
.49853 .33658 m .49859 .33657 L .49858 .33657 L F
.49773 .3368 m .49859 .33657 L .49853 .33658 L F
.49764 .33671 m .49709 .34013 L .50042 .33939 L F
.49763 .3367 m .49762 .33672 L .49764 .33671 L F
.49762 .33672 m .49709 .34013 L .49764 .33671 L F
.49755 .33662 m .49753 .33677 L .49763 .3367 L F
.49753 .33677 m .49709 .34013 L .49763 .3367 L F
.49804 .33664 m .4972 .33675 L .4972 .33657 L .981 .258 0 r
F
.49763 .3367 m .49773 .3368 L .49856 .33657 L .445 .049 0 r
F
.49763 .3367 m .49856 .33657 L .49858 .33657 L F
.49892 .33643 m .499 .33645 L .49891 .33648 L 1 .307 0 r
F
.499 .33645 m .49968 .33666 L .49891 .33648 L F
.4998 .33182 m .49969 .33611 L .49892 .33643 L F
.4998 .33182 m .49892 .33643 L .49894 .33173 L F
.49892 .33643 m .49889 .33659 L .49889 .33644 L F
.49892 .33643 m .49889 .33644 L .49894 .33173 L F
.49898 .3364 m .49861 .33656 L .49905 .33654 L .632 .107 0 r
F
.4998 .33603 m .49968 .33666 L .49969 .33611 L 1 .357 0 r
F
.50059 .33587 m .5004 .33679 L .50043 .33597 L 1 .447 0 r
F
.50029 .33571 m .49905 .33654 L .50109 .33643 L .632 .107 0 r
F
.49986 .33572 m .4998 .33603 L .4997 .33572 L 1 .357 0 r
F
.4998 .33603 m .49969 .33611 L .4997 .33572 L F
.5006 .33198 m .49986 .33572 L .4998 .33182 L F
.49986 .33572 m .4997 .33572 L .4998 .33182 L F
.50029 .33571 m .50034 .3357 L .501 .33354 L .632 .107 0 r
F
.50063 .33567 m .50059 .33587 L .50059 .33568 L 1 .447 0 r
F
.50033 .33574 m .50109 .33643 L .50106 .33557 L .632 .107 0 r
F
.50133 .33223 m .50063 .33567 L .5006 .33198 L 1 .447 0 r
F
.50063 .33567 m .50059 .33568 L .5006 .33198 L F
.50059 .33587 m .50043 .33597 L .5006 .33198 L F
.50106 .33557 m .50113 .33552 L .50222 .33412 L .527 .043 0 r
F
.50139 .33526 m .50101 .337 L .50111 .33554 L 1 .55 0 r
F
.50106 .33561 m .50107 .33592 L .50172 .3349 L .527 .043 0 r
F
.50106 .33561 m .50172 .3349 L .50222 .33412 L F
.50139 .33526 m .50147 .33732 L .50101 .337 L 1 .55 0 r
F
.50196 .33261 m .50172 .3349 L .50139 .33526 L F
.50172 .3349 m .50147 .33732 L .50139 .33526 L F
.50196 .33261 m .50139 .33526 L .50133 .33223 L F
.50139 .33526 m .50111 .33554 L .50133 .33223 L F
.50243 .33422 m .50109 .33643 L .50638 .33612 L .527 .043 0 r
F
.50222 .33412 m .50192 .33473 L .50243 .33422 L F
.50192 .33473 m .50109 .33643 L .50243 .33422 L F
.50107 .33592 m .50109 .33643 L .50222 .33412 L F
.50221 .33413 m .50221 .33414 L .50177 .3344 L 1 .433 0 r
F
.50221 .33414 m .50172 .3349 L .50177 .3344 L F
.50221 .33413 m .50177 .3344 L .50196 .33261 L F
.50215 .33409 m .50222 .33412 L .50258 .33368 L .527 .043 0 r
F
.50222 .33412 m .50638 .33612 L .50274 .33378 L F
.50222 .33412 m .50274 .33378 L .50258 .33368 L F
.50286 .33325 m .50281 .33346 L .50258 .33368 L 1 .437 0 r
F
.50286 .33325 m .50258 .33368 L .50243 .33318 L F
.5034 .33242 m .50292 .33316 L .50341 .33242 L .665 .084 0 r
F
.50262 .3336 m .50269 .33369 L .50338 .33248 L F
.50262 .3336 m .50338 .33248 L .50341 .33242 L F
.50436 .33166 m .50352 .33265 L .50371 .33212 L .787 .42 0 r
F
.50334 .33238 m .50342 .33243 L .50436 .33166 L .665 .084 0 r
F
.50444 .33239 m .50352 .33265 L .50436 .33166 L .787 .42 0 r
F
.50342 .33243 m .50627 .33401 L .50448 .33181 L .665 .084 0 r
F
.50342 .33243 m .50448 .33181 L .50436 .33166 L F
.50425 .33062 m .5034 .33243 L .50382 .32936 L .874 .413 0 r
F
.5034 .33243 m .50338 .33248 L .50339 .33244 L F
.5034 .33243 m .50339 .33244 L .50382 .32936 L F
.50338 .33248 m .50286 .33325 L .50382 .32936 L F
.50258 .33368 m .50224 .33441 L .50243 .33318 L .796 .363 0 r
F
.50262 .3336 m .50258 .33368 L .50269 .33369 L .665 .084 0 r
F
.50341 .33242 m .50269 .33369 L .50627 .33401 L F
.5034 .33243 m .5034 .33245 L .50338 .33248 L .874 .413 0 r
F
.50425 .33062 m .50371 .33212 L .5034 .33243 L F
.5042 .33162 m .50371 .33212 L .50436 .33166 L .665 .084 0 r
F
.50436 .33166 m .50371 .33212 L .50425 .33062 L .787 .42 0 r
F
.50454 .33146 m .50436 .33166 L .50459 .33149 L .758 .11 0 r
F
.50459 .33149 m .50436 .33166 L .50434 .33151 L .994 .534 0 r
F
.50451 .33144 m .50459 .33149 L .5048 .33147 L .758 .11 0 r
F
.50459 .33149 m .50481 .33148 L .5048 .33147 L F
.50491 .33148 m .50434 .33151 L .50425 .33062 L .994 .534 0 r
F
.50459 .33149 m .50515 .33186 L .50481 .33148 L .758 .11 0 r
F
.50646 .33099 m .50515 .33186 L .51238 .33352 L .568 .001 0 r
F
.50654 .33102 m .50493 .33143 L .50646 .33099 L .936 .571 0 r
F
.5048 .33147 m .50515 .33186 L .50646 .33099 L .568 .001 0 r
F
.50646 .33099 m .50493 .33143 L .50537 .33059 L .936 .571 0 r
F
.50654 .33102 m .50537 .33059 L .50684 .32774 L F
.50629 .33092 m .50646 .33099 L .50789 .33151 L .568 .001 0 r
F
.50646 .33099 m .51238 .33352 L .50797 .33155 L F
.50646 .33099 m .50797 .33155 L .50789 .33151 L F
.50789 .33151 m .507 .33118 L .50765 .3303 L .903 .661 0 r
F
.50852 .33162 m .50951 .33217 L .50887 .3319 L .577 0 0 r
F
.50887 .3319 m .5079 .33155 L .5078 .33106 L 1 .966 0 r
F
.50852 .33162 m .50789 .33151 L .50951 .33217 L .577 0 0 r
F
.50887 .3319 m .5078 .33106 L .50765 .3303 L 1 .966 0 r
F
.51304 .32886 m .50986 .33225 L .50765 .3303 L F
.51268 .33376 m .51032 .33176 L .51304 .32886 L 1 1 0 r
F
.51169 .33292 m .51874 .33574 L .51449 .33529 L .293 0 0 r
F
.51169 .33292 m .50951 .33217 L .51874 .33574 L F
.51823 .34032 m .51375 .33499 L .51406 .33514 L .984 1 0 r
F
.51393 .33463 m .51409 .33567 L .51423 .33566 L .162 0 0 r
F
.50886 .33188 m .50951 .33217 L .51169 .33292 L .293 0 0 r
F
.5154 .3337 m .5139 .33373 L .51304 .32886 L 1 1 0 r
F
.5139 .33373 m .51271 .3333 L .51304 .32886 L F
.50951 .33217 m .52271 .33578 L .51874 .33574 L .308 0 0 r
F
.50951 .33217 m .51272 .3336 L .52271 .33578 L F
.51238 .33352 m .52489 .33546 L .52271 .33578 L .262 0 0 r
F
.51238 .33352 m .5142 .33465 L .52489 .33546 L F
.51823 .34032 m .50895 .33872 L .51375 .33499 L .984 1 0 r
F
.51412 .33525 m .51431 .33527 L .51509 .33571 L .006 .257 0 r
F
.51431 .33527 m .51874 .33574 L .51518 .33571 L F
.51431 .33527 m .51518 .33571 L .51509 .33571 L F
.51995 .33976 m .51958 .33935 L .52038 .33995 L .052 .255 0 r
F
.52134 .34081 m .51823 .34032 L .51958 .33935 L .975 1 0 r
F
.52061 .34005 m .51958 .33935 L .51979 .3392 L F
.52038 .33995 m .51958 .33935 L .52061 .34005 L .052 .255 0 r
F
.52134 .34081 m .51958 .33935 L .52061 .34005 L .975 1 0 r
F
.52061 .34005 m .51498 .33621 L .52404 .34154 L .052 .255 0 r
F
.51823 .34032 m .51386 .3349 L .51698 .33739 L .984 1 0 r
F
.51393 .33463 m .52515 .33501 L .52489 .33546 L .162 0 0 r
F
.51409 .33567 m .51281 .33681 L .51283 .33681 L .011 0 0 r
F
.51519 .33468 m .51423 .33566 L .52515 .33501 L .162 0 0 r
F
.51409 .33567 m .52342 .33468 L .52515 .33501 L .011 0 0 r
F
.51409 .33567 m .51283 .33681 L .52342 .33468 L F
.51393 .33463 m .5142 .33556 L .51519 .33468 L .162 0 0 r
F
.5142 .33556 m .51423 .33566 L .51519 .33468 L F
.51388 .33446 m .51393 .33463 L .5142 .33465 L .262 0 0 r
F
.51238 .33352 m .51393 .33463 L .51388 .33446 L F
.51195 .33325 m .51238 .33352 L .51272 .3336 L .308 0 0 r
F
.50951 .33217 m .51238 .33352 L .51195 .33325 L F
.50874 .33184 m .50951 .33217 L .50886 .33188 L .293 0 0 r
F
.51406 .33514 m .51375 .33499 L .51386 .3349 L .984 1 0 r
F
.51406 .33514 m .51386 .3349 L .51387 .33491 L F
.51995 .33976 m .51857 .33866 L .51958 .33935 L .052 .255 0 r
F
.51958 .33935 m .51823 .34032 L .51698 .33739 L 1 1 0 r
F
.52079 .34013 m .52134 .34081 L .5207 .34015 L .052 .255 0 r
F
.52134 .34081 m .52191 .34152 L .5207 .34015 L F
.52134 .34081 m .52191 .34152 L .52097 .34075 L .975 1 0 r
F
.52079 .34013 m .52404 .34154 L .52191 .34152 L .052 .255 0 r
F
.52191 .34152 m .52404 .34154 L .52721 .3459 L .244 .316 0 r
F
.52097 .34075 m .52166 .3493 L .51823 .34032 L .975 1 0 r
F
.52337 .34273 m .52166 .3493 L .52097 .34075 L F
.53203 .35103 m .5264 .34665 L .52738 .3461 L .869 .974 0 r
F
.53126 .35112 m .53203 .35103 L .53603 .35467 L .365 .384 0 r
F
.53203 .35103 m .53302 .35179 L .53603 .35467 L F
.53219 .35101 m .53614 .35451 L .53603 .35467 L F
.53353 .35219 m .52166 .3493 L .5264 .34665 L .869 .974 0 r
F
.53203 .35103 m .53219 .35101 L .53302 .35179 L .365 .384 0 r
F
.53488 .35252 m .53441 .35298 L .53353 .35219 L .869 .974 0 r
F
.54193 .35424 m .53788 .35605 L .53488 .35252 L F
.53788 .35605 m .53747 .35623 L .53648 .3548 L F
.53788 .35605 m .53648 .3548 L .53488 .35252 L F
.57325 .35922 m .54193 .35424 L .55687 .34521 L .822 .918 0 r
F
.53648 .3548 m .53912 .35015 L .55976 .36168 L .365 .384 0 r
F
.53603 .35467 m .53614 .35451 L .53648 .3548 L F
.53603 .35467 m .53648 .3548 L .53747 .35623 L F
.53603 .35467 m .54538 .36474 L .54199 .36546 L F
.51141 .35171 m .54199 .36546 L .52196 .367 L .382 .393 0 r
F
.51141 .35171 m .52615 .35175 L .54199 .36546 L F
.53747 .35623 m .52589 .36137 L .53488 .35252 L .869 .974 0 r
F
.53614 .35451 m .53912 .35015 L .53648 .3548 L .365 .384 0 r
F
.53219 .35101 m .53912 .35015 L .53614 .35451 L F
.50377 .3402 m .52615 .35175 L .51141 .35171 L .279 .319 0 r
F
.53353 .35219 m .52589 .36137 L .52166 .3493 L .869 .974 0 r
F
.53441 .35298 m .52589 .36137 L .53353 .35219 L F
.53747 .35623 m .55976 .36168 L .54538 .36474 L .365 .384 0 r
F
.53648 .3548 m .55976 .36168 L .53747 .35623 L F
.54538 .36474 m .53578 .35698 L .53747 .35623 L .793 .909 0 r
F
.57445 .38652 m .56835 .38918 L .55652 .37362 L .761 .864 0 r
F
.57445 .38652 m .55652 .37362 L .55357 .36974 L F
.56835 .38918 m .56297 .38358 L .56283 .38336 L F
.56747 .38801 m .56283 .38336 L .55357 .36974 L F
.56835 .38918 m .56283 .38336 L .56747 .38801 L F
.52196 .367 m .54199 .36546 L .55487 .3764 L .45 .467 0 r
F
.52196 .367 m .55487 .3764 L .55818 .38077 L F
.56275 .38333 m .56152 .38204 L .56283 .38336 L F
.52196 .367 m .56152 .38204 L .56275 .38333 L F
.55818 .38077 m .55487 .3764 L .56152 .38204 L F
.54199 .36546 m .54823 .36704 L .54964 .36861 L .441 .46 0 r
F
.55288 .3696 m .55081 .37035 L .54964 .36861 L .793 .909 0 r
F
.55357 .36974 m .56228 .38285 L .55288 .3696 L .761 .864 0 r
F
.56185 .38372 m .56297 .38358 L .56835 .38918 L .495 .529 0 r
F
.56283 .38336 m .56297 .38358 L .53618 .38707 L .45 .467 0 r
F
.57566 .3968 m .56989 .39047 L .58348 .40419 L .495 .529 0 r
F
.56185 .38372 m .56835 .38918 L .57566 .3968 L F
.56835 .38918 m .56989 .39047 L .57566 .3968 L F
.56228 .38285 m .5623 .38287 L .56152 .38204 L .761 .864 0 r
F
.5623 .38287 m .56691 .38981 L .56155 .38209 L F
.5623 .38287 m .56155 .38209 L .56152 .38204 L F
.56228 .38285 m .56152 .38204 L .55288 .3696 L F
.56714 .38971 m .56691 .38981 L .55357 .36974 L F
.55487 .3764 m .55181 .37185 L .56152 .38204 L .441 .46 0 r
F
.55181 .37185 m .55081 .37035 L .56152 .38204 L F
.54199 .36546 m .54964 .36861 L .55487 .3764 L F
.56155 .38209 m .55074 .37038 L .55081 .37035 L .741 .856 0 r
F
.56152 .38204 m .55081 .37035 L .55288 .3696 L F
.56155 .38209 m .55081 .37035 L .56152 .38204 L F
.55081 .37035 m .54964 .36861 L .56152 .38204 L .441 .46 0 r
F
.56152 .38204 m .54964 .36861 L .56212 .38255 L F
.54964 .36861 m .55041 .3705 L .54879 .36836 L .793 .909 0 r
F
.55081 .37035 m .55041 .3705 L .54964 .36861 L F
.56691 .38981 m .53114 .37744 L .55041 .3705 L .741 .856 0 r
F
.55359 .3738 m .55041 .3705 L .55074 .37038 L F
.56691 .38981 m .55041 .3705 L .55359 .3738 L F
.54879 .36836 m .53114 .37744 L .52589 .36137 L .793 .909 0 r
F
.55041 .3705 m .53114 .37744 L .54879 .36836 L F
.56283 .38336 m .56152 .38204 L .56328 .38354 L .45 .467 0 r
F
.56212 .38255 m .5876 .377 L .56328 .38354 L .441 .46 0 r
F
.54692 .36671 m .54752 .36647 L .54823 .36704 L F
.54199 .36546 m .54446 .36494 L .54692 .36671 L F
.54446 .36494 m .55976 .36168 L .54692 .36671 L F
.5505 .36888 m .52589 .36137 L .53578 .35698 L .793 .909 0 r
F
.54823 .36704 m .5876 .377 L .56212 .38255 L .441 .46 0 r
F
.54823 .36704 m .55976 .36168 L .5876 .377 L F
.54752 .36647 m .55976 .36168 L .54823 .36704 L F
.56835 .38918 m .56714 .38971 L .56297 .38358 L .761 .864 0 r
F
.56989 .39047 m .56835 .38918 L .59451 .37775 L .719 .823 0 r
F
.56835 .38918 m .56305 .38357 L .56989 .39047 L .495 .529 0 r
F
.56297 .38358 m .56305 .38357 L .56835 .38918 L F
.56283 .38336 m .56328 .38354 L .56297 .38358 L .45 .467 0 r
F
.56691 .38981 m .55074 .37038 L .56155 .38209 L .741 .856 0 r
F
.58118 .40336 m .57138 .39275 L .58348 .40419 L .495 .529 0 r
F
.53618 .38707 m .57138 .39275 L .58118 .40336 L F
.62179 .40186 m .56989 .39047 L .59451 .37775 L .719 .823 0 r
F
.56989 .39047 m .56691 .38981 L .56835 .38918 L F
.58348 .40419 m .58598 .40791 L .55492 .41299 L .495 .529 0 r
F
.57502 .39159 m .58468 .41595 L .56691 .38981 L .719 .823 0 r
F
.59001 .41393 m .58468 .41595 L .57502 .39159 L F
.58348 .40419 m .56328 .38354 L .59134 .40704 L .495 .529 0 r
F
.56305 .38357 m .56328 .38354 L .58348 .40419 L F
.58348 .40419 m .59134 .40704 L .58598 .40791 L F
.58468 .41595 m .54569 .4257 L .53765 .39853 L .704 .815 0 r
F
.39175 .35495 m .39886 .39429 L .36246 .37868 L .581 .608 0 r
F
.39175 .35495 m .41878 .36816 L .39886 .39429 L F
.46625 .43231 m .44913 .40465 L .47784 .40588 L .638 .746 0 r
F
.46625 .43231 m .42787 .42933 L .44913 .40465 L F
.58468 .41595 m .53765 .39853 L .56691 .38981 L .704 .815 0 r
F
.36754 .33849 m .36246 .37868 L .32932 .35873 L .609 .633 0 r
F
.36754 .33849 m .39175 .35495 L .36246 .37868 L F
.42787 .42933 m .42247 .40032 L .44913 .40465 L .614 .711 0 r
F
.42787 .42933 m .39183 .42231 L .42247 .40032 L F
.65588 .38346 m .62179 .40186 L .59451 .37775 L .729 .822 0 r
F
.56328 .38354 m .62452 .39709 L .59134 .40704 L .49 .524 0 r
F
.48984 .52235 m .53336 .5476 L .49253 .54569 L .439 .456 0 r
F
.45874 .51685 m .49253 .54569 L .45136 .54017 L .46 .481 0 r
F
.45874 .51685 m .48984 .52235 L .49253 .54569 L F
.42828 .50847 m .45136 .54017 L .4109 .53096 L .483 .509 0 r
F
.42828 .50847 m .45874 .51685 L .45136 .54017 L F
.47815 .36268 m .50727 .3874 L .47745 .3844 L .482 .496 0 r
F
.4559 .35663 m .47745 .3844 L .44765 .37799 L .505 .517 0 r
F
.4559 .35663 m .47815 .36268 L .47745 .3844 L F
.43443 .34796 m .44765 .37799 L .41878 .36816 L .532 .541 0 r
F
.43443 .34796 m .4559 .35663 L .44765 .37799 L F
.50043 .36612 m .53618 .38707 L .50727 .3874 L .464 .479 0 r
F
.47815 .36268 m .50043 .36612 L .50727 .3874 L .482 .496 0 r
F
.52066 .525 m .57283 .54599 L .53336 .5476 L .42 .437 0 r
F
.48984 .52235 m .52066 .525 L .53336 .5476 L .439 .456 0 r
F
.39941 .4972 m .4109 .53096 L .37221 .51802 L .508 .54 0 r
F
.39941 .4972 m .42828 .50847 L .4109 .53096 L F
.3471 .319 m .32932 .35873 L .30068 .33459 L .639 .659 0 r
F
.3471 .319 m .36754 .33849 L .32932 .35873 L F
.39183 .42231 m .39883 .39313 L .42247 .40032 L .59 .676 0 r
F
.39183 .42231 m .35931 .41143 L .39883 .39313 L F
.41449 .33673 m .41878 .36816 L .39175 .35495 L .563 .568 0 r
F
.41449 .33673 m .43443 .34796 L .41878 .36816 L F
.53653 .5619 m .5005 .54383 L .53175 .53919 L .594 .67 0 r
F
.53653 .5619 m .49512 .56631 L .5005 .54383 L F
.57747 .55391 m .53653 .5619 L .53175 .53919 L .613 .706 0 r
F
.65588 .38346 m .59451 .37775 L .61949 .36242 L .729 .822 0 r
F
.68573 .36085 m .65588 .38346 L .61949 .36242 L .733 .815 0 r
F
.49512 .56631 m .46977 .54573 L .5005 .54383 L .572 .63 0 r
F
.49512 .56631 m .45428 .56723 L .46977 .54573 L F
.50043 .36612 m .52196 .367 L .53618 .38707 L .464 .479 0 r
F
.53765 .39853 m .50878 .3827 L .53114 .37744 L .713 .835 0 r
F
.53765 .39853 m .50766 .40387 L .50878 .3827 L F
.56691 .38981 m .53765 .39853 L .53114 .37744 L .741 .856 0 r
F
.50766 .40387 m .48657 .38539 L .50878 .3827 L .682 .801 0 r
F
.50766 .40387 m .47784 .40588 L .48657 .38539 L F
.61949 .36242 m .59451 .37775 L .57325 .35922 L .774 .861 0 r
F
.5876 .377 m .65324 .3834 L .62452 .39709 L .49 .525 0 r
F
.56328 .38354 m .5876 .377 L .62452 .39709 L .49 .524 0 r
F
.61688 .5423 m .58794 .53667 L .59202 .52147 L .629 .733 0 r
F
.58794 .53667 m .58678 .53591 L .59202 .52147 L F
.58659 .53641 m .576 .52706 L .59202 .52147 L F
.58794 .53667 m .59658 .54828 L .58659 .53641 L F
.61688 .5423 m .60124 .54691 L .58794 .53667 L F
.60124 .54691 m .59658 .54828 L .58794 .53667 L F
.55026 .52491 m .56748 .52322 L .57425 .52767 L .405 .422 0 r
F
.55026 .52491 m .57425 .52767 L .5811 .53323 L F
.55026 .52491 m .58381 .53396 L .57283 .54599 L F
.53308 .50858 m .56247 .51756 L .55026 .52491 L .344 .373 0 r
F
.57252 .5054 m .55749 .51169 L .54967 .50247 L .718 .844 0 r
F
.53308 .50858 m .54916 .50794 L .56247 .51756 L .344 .373 0 r
F
.54916 .50794 m .55025 .5079 L .55589 .51236 L F
.54916 .50794 m .55589 .51236 L .56247 .51756 L F
.59202 .52147 m .56213 .51645 L .57252 .5054 L .665 .781 0 r
F
.56213 .51645 m .55589 .51236 L .57252 .5054 L F
.5203 .49613 m .53515 .49684 L .54023 .4999 L .251 .325 0 r
F
.5203 .49613 m .54023 .4999 L .54029 .49995 L F
.5574 .49319 m .54311 .50051 L .53402 .49154 L .797 .922 0 r
F
.54311 .50051 m .53997 .49884 L .53402 .49154 L F
.54186 .50115 m .54023 .4999 L .53402 .49154 L F
.57252 .5054 m .54249 .50156 L .5574 .49319 L .718 .844 0 r
F
.54249 .50156 m .54186 .50115 L .5574 .49319 L F
.54311 .50051 m .54186 .50115 L .53997 .49884 L .797 .922 0 r
F
.55749 .51169 m .55668 .51203 L .54967 .50247 L .718 .844 0 r
F
.55668 .51203 m .55482 .51066 L .54967 .50247 L F
.55589 .51236 m .55164 .509 L .54967 .50247 L F
.5203 .49613 m .54873 .50616 L .53308 .50858 L .251 .325 0 r
F
.55164 .509 m .55012 .50779 L .54967 .50247 L .718 .844 0 r
F
.54873 .50616 m .55025 .5079 L .53308 .50858 L .251 .325 0 r
F
.5203 .49613 m .53991 .49988 L .54419 .50293 L F
.54817 .50597 m .54419 .50293 L .54873 .50616 L F
.5203 .49613 m .54419 .50293 L .54817 .50597 L F
.53991 .49988 m .54249 .50156 L .54873 .50616 L F
.54967 .50247 m .55012 .5078 L .54216 .50151 L .718 .844 0 r
F
.54873 .50616 m .55331 .50778 L .55025 .5079 L .251 .325 0 r
F
.55021 .50786 m .55012 .5078 L .55012 .50779 L .718 .844 0 r
F
.55164 .509 m .55025 .5079 L .55021 .50786 L F
.55025 .5079 m .55012 .5078 L .55021 .50786 L F
.54031 .49995 m .57096 .50521 L .55331 .50778 L .223 .325 0 r
F
.54023 .4999 m .54026 .49991 L .54031 .49995 L F
.54026 .49991 m .57096 .50521 L .54031 .49995 L F
.53515 .49684 m .53731 .49735 L .54023 .4999 L F
.53909 .49836 m .53564 .49588 L .53402 .49154 L .743 .856 0 r
F
.53709 .4973 m .53721 .49729 L .53731 .49735 L .223 .325 0 r
F
.53515 .49684 m .53616 .4968 L .53709 .4973 L F
.53636 .49681 m .53589 .49643 L .53909 .49836 L .743 .856 0 r
F
.5288 .49067 m .53147 .49283 L .53515 .49684 L .062 .276 0 r
F
.53147 .49283 m .53634 .49679 L .53535 .49684 L F
.53147 .49283 m .53535 .49684 L .53515 .49684 L F
.52186 .48864 m .5288 .49067 L .53515 .49684 L F
.53015 .49121 m .53147 .49283 L .52987 .49118 L .829 .925 0 r
F
.53402 .49154 m .53231 .49241 L .53015 .49121 L F
.53231 .49241 m .53147 .49283 L .53015 .49121 L F
.53564 .49588 m .5319 .49261 L .53402 .49154 L .743 .856 0 r
F
.5574 .49319 m .53402 .49154 L .54576 .48405 L .797 .922 0 r
F
.53402 .49154 m .53015 .49121 L .52825 .48421 L .829 .925 0 r
F
.52186 .48864 m .52597 .48906 L .52948 .49087 L .062 .276 0 r
F
.53589 .49643 m .53202 .49328 L .53909 .49836 L .743 .856 0 r
F
.53564 .49588 m .53142 .49285 L .5319 .49261 L F
.5288 .49067 m .52948 .49087 L .53634 .49679 L .062 .276 0 r
F
.53015 .49121 m .52987 .49118 L .52948 .49087 L .829 .925 0 r
F
.53015 .49121 m .52597 .48906 L .52825 .48421 L F
.52246 .48633 m .52366 .48726 L .52186 .48864 L 0 .194 0 r
F
.52366 .48726 m .52597 .48906 L .52553 .48901 L F
.52366 .48726 m .52553 .48901 L .52186 .48864 L F
.5123 .48254 m .52246 .48633 L .52186 .48864 L F
.51098 .48675 m .53515 .49684 L .5203 .49613 L .113 .278 0 r
F
.51098 .48675 m .52186 .48864 L .53515 .49684 L F
.50433 .47976 m .52186 .48864 L .51098 .48675 L 0 .208 0 r
F
.50433 .47976 m .5123 .48254 L .52186 .48864 L F
.52073 .48452 m .52049 .4854 L .51876 .4846 L .945 .984 0 r
F
.52825 .48421 m .52366 .48726 L .52073 .48452 L F
.5123 .48254 m .51825 .48438 L .5228 .48645 L 0 .194 0 r
F
.51876 .4846 m .51825 .48438 L .52369 .4788 L .945 .984 0 r
F
.51759 .48392 m .51768 .484 L .5123 .48254 L .427 0 0 r
F
.51779 .48403 m .51817 .48435 L .5123 .48254 L F
.50555 .47802 m .51767 .48394 L .5123 .48254 L F
.51767 .48394 m .51779 .48403 L .51768 .484 L F
.51767 .48394 m .51768 .484 L .51759 .48392 L F
.51922 .48277 m .51783 .484 L .51671 .48251 L 1 1 0 r
F
.51783 .484 m .51779 .48403 L .51775 .48397 L F
.51783 .484 m .51775 .48397 L .51525 .48058 L F
.50676 .47863 m .5105 .48098 L .51659 .48357 L .427 0 0 r
F
.50555 .47802 m .5105 .48098 L .50676 .47863 L F
.5105 .48098 m .51207 .48203 L .51218 .48204 L .464 0 0 r
F
.5105 .48098 m .51414 .48234 L .51659 .48357 L F
.5105 .48098 m .51218 .48204 L .51378 .4822 L F
.51779 .48403 m .51825 .48438 L .51817 .48435 L .427 0 0 r
F
.51825 .48438 m .51769 .48413 L .51779 .48403 L .945 .984 0 r
F
.51825 .48438 m .51779 .48403 L .52369 .4788 L F
.52825 .48421 m .51876 .4846 L .52369 .4788 L F
.51771 .48396 m .51659 .48357 L .51909 .48463 L .427 0 0 r
F
.51754 .48388 m .51659 .48357 L .51771 .48396 L F
.50555 .47802 m .51659 .48357 L .51754 .48388 L F
.51659 .48357 m .51559 .48242 L .51619 .48269 L .87 .744 0 r
F
.51708 .48467 m .51618 .48344 L .51659 .48357 L F
.51618 .48344 m .5146 .48128 L .51659 .48357 L F
.51779 .48403 m .51708 .48467 L .51619 .48269 L 1 1 0 r
F
.51779 .48403 m .51619 .48269 L .51525 .48058 L F
.52366 .48726 m .51916 .49026 L .52048 .48542 L .945 .984 0 r
F
.52597 .48906 m .52366 .48726 L .52825 .48421 L .829 .925 0 r
F
.52246 .48633 m .5312 .48959 L .52597 .48906 L 0 .194 0 r
F
.52295 .4866 m .52048 .48542 L .52073 .48452 L .945 .984 0 r
F
.52366 .48726 m .52048 .48542 L .52295 .4866 L F
.54576 .48405 m .53402 .49154 L .52825 .48421 L .914 1 0 r
F
.51909 .48463 m .53856 .48975 L .5312 .48959 L .205 0 0 r
F
.52091 .48511 m .52441 .48618 L .53856 .48975 L F
.51909 .48463 m .52441 .48618 L .52091 .48511 L F
.5228 .48645 m .51909 .48463 L .5312 .48959 L 0 .194 0 r
F
.52965 .48827 m .52927 .48919 L .52938 .48918 L .062 0 0 r
F
.52441 .48618 m .54359 .48935 L .53856 .48975 L .201 0 0 r
F
.52441 .48618 m .52833 .48737 L .54359 .48935 L F
.52799 .48733 m .546 .48862 L .54359 .48935 L .151 0 0 r
F
.52799 .48733 m .52989 .48827 L .546 .48862 L F
.52965 .48827 m .54561 .48783 L .546 .48862 L .062 0 0 r
F
.52965 .48827 m .52938 .48918 L .54561 .48783 L F
.52968 .48817 m .52965 .48827 L .52989 .48827 L .151 0 0 r
F
.52799 .48733 m .52965 .48827 L .52968 .48817 L F
.52769 .48718 m .52799 .48733 L .52833 .48737 L .201 0 0 r
F
.52441 .48618 m .52799 .48733 L .52769 .48718 L F
.51669 .48361 m .52441 .48618 L .51909 .48463 L .464 0 0 r
F
.51659 .48357 m .51662 .48358 L .51669 .48361 L F
.51662 .48358 m .52441 .48618 L .51669 .48361 L F
.51609 .48332 m .51378 .48216 L .5146 .48128 L .87 .744 0 r
F
.51414 .48234 m .52441 .48618 L .51659 .48357 L .464 0 0 r
F
.51378 .4822 m .51383 .48232 L .51414 .48234 L F
.49972 .47456 m .5123 .48254 L .50433 .47976 L 0 .107 0 r
F
.49972 .47456 m .50555 .47802 L .5123 .48254 L F
.5045 .47828 m .51099 .48175 L .5105 .48098 L .659 .056 0 r
F
.51708 .48467 m .51036 .48583 L .51337 .48259 L .87 .744 0 r
F
.51099 .48175 m .5124 .48225 L .5105 .48098 L .659 .056 0 r
F
.51525 .48058 m .51179 .48212 L .51361 .4776 L .939 .688 0 r
F
.5045 .47828 m .50731 .4816 L .50975 .48227 L .659 .056 0 r
F
.51179 .48212 m .51131 .48233 L .51057 .48215 L .939 .688 0 r
F
.51131 .48233 m .51009 .48288 L .51047 .4823 L F
.51131 .48233 m .51047 .4823 L .51057 .48215 L F
.49899 .48378 m .51098 .48675 L .5203 .49613 L .178 .283 0 r
F
.51916 .49026 m .51033 .48988 L .51708 .48467 L .801 .777 0 r
F
.49553 .47618 m .51098 .48675 L .49899 .48378 L .022 .225 0 r
F
.49553 .47618 m .50433 .47976 L .51098 .48675 L F
.51708 .48467 m .51033 .48988 L .51036 .48583 L .87 .744 0 r
F
.51131 .48233 m .51036 .48583 L .51009 .48288 L .939 .688 0 r
F
.5045 .47828 m .50975 .48227 L .51021 .4822 L .659 .056 0 r
F
.51105 .48178 m .51021 .4822 L .51149 .48201 L F
.5045 .47828 m .51021 .4822 L .51105 .48178 L F
.50249 .48016 m .5075 .48358 L .50731 .4816 L .806 .128 0 r
F
.51009 .48288 m .50712 .48581 L .50841 .48314 L .811 .452 0 r
F
.51036 .48583 m .50665 .48782 L .51009 .48288 L .769 .471 0 r
F
.51009 .48288 m .50665 .48782 L .50712 .48581 L .811 .452 0 r
F
.5075 .48358 m .50828 .48321 L .50731 .4816 L .806 .128 0 r
F
.50731 .4816 m .50875 .48223 L .50975 .48227 L .619 .047 0 r
F
.49663 .47073 m .50555 .47802 L .49972 .47456 L .558 .009 0 r
F
.49717 .47117 m .50089 .47468 L .50555 .47802 L F
.49663 .47073 m .50089 .47468 L .49717 .47117 L F
.50089 .47468 m .5045 .47828 L .50488 .47845 L .649 .044 0 r
F
.50089 .47468 m .5105 .48098 L .50555 .47802 L F
.50089 .47468 m .50488 .47845 L .5105 .48098 L F
.50852 .48309 m .50841 .48314 L .50843 .4831 L .811 .452 0 r
F
.51009 .48288 m .50841 .48314 L .50852 .48309 L F
.50996 .48233 m .50843 .4831 L .50845 .48308 L F
.50996 .48233 m .50845 .48308 L .50925 .48245 L F
.50975 .48227 m .50989 .48234 L .50996 .48233 L .619 .047 0 r
F
.50996 .48233 m .50925 .48245 L .50987 .48197 L .811 .452 0 r
F
.51057 .48215 m .51009 .48288 L .50996 .48233 L 1 .642 0 r
F
.50996 .48233 m .50991 .48235 L .51004 .48235 L .619 .047 0 r
F
.50989 .48234 m .50991 .48235 L .50996 .48233 L F
.51009 .48288 m .50843 .4831 L .50996 .48233 L .811 .452 0 r
F
.51246 .48232 m .51036 .48583 L .51131 .48233 L .939 .688 0 r
F
.51475 .48308 m .51337 .48259 L .51363 .48231 L .87 .744 0 r
F
.51708 .48467 m .51337 .48259 L .51475 .48308 L F
.51363 .48231 m .51435 .48354 L .51383 .48232 L .464 0 0 r
F
.5124 .48225 m .51255 .48234 L .51363 .48231 L F
.51363 .48231 m .51337 .48259 L .51255 .48234 L .939 .688 0 r
F
.51337 .48259 m .51036 .48583 L .51246 .48232 L F
.51255 .48234 m .51435 .48354 L .51363 .48231 L .464 0 0 r
F
.51365 .4823 m .51363 .48231 L .51246 .48232 L .939 .688 0 r
F
.51363 .48231 m .51255 .48234 L .51246 .48232 L F
.51207 .48203 m .5124 .48225 L .51378 .4822 L .464 0 0 r
F
.5124 .48225 m .51383 .48232 L .51378 .4822 L F
.5123 .48189 m .51365 .4823 L .51246 .48232 L .939 .688 0 r
F
.51179 .48212 m .51246 .48232 L .51131 .48233 L F
.51149 .48201 m .51179 .48212 L .5124 .48225 L .659 .056 0 r
F
.51179 .48212 m .51255 .48234 L .5124 .48225 L F
.5123 .48189 m .51246 .48232 L .51179 .48212 L .939 .688 0 r
F
.51179 .48212 m .51266 .48242 L .51255 .48234 L .659 .056 0 r
F
.51179 .48212 m .51435 .48354 L .51266 .48242 L F
.51179 .48212 m .51057 .48215 L .51149 .48201 L .939 .688 0 r
F
.51149 .48201 m .51155 .48204 L .51179 .48212 L .659 .056 0 r
F
.51155 .48204 m .51435 .48354 L .51179 .48212 L F
.50925 .48245 m .50918 .48473 L .51693 .48584 L .619 .047 0 r
F
.50731 .4816 m .50828 .48321 L .50845 .48308 L F
.50731 .4816 m .50845 .48308 L .5091 .48239 L F
.5075 .48358 m .50769 .48371 L .50828 .48321 L .806 .128 0 r
F
.50754 .48361 m .50716 .48442 L .50769 .48371 L F
.50249 .48016 m .50716 .48442 L .50754 .48361 L F
.49899 .48378 m .5203 .49613 L .50401 .49394 L .178 .283 0 r
F
.50559 .49061 m .50344 .49245 L .50665 .48782 L .542 .407 0 r
F
.50665 .48782 m .50412 .49147 L .50482 .49064 L 0 0 0 r
F
.50412 .49147 m .50344 .49245 L .50482 .49064 L F
.50401 .49394 m .53308 .50858 L .51106 .50741 L .29 .333 0 r
F
.48692 .49018 m .50401 .49394 L .51106 .50741 L .334 .352 0 r
F
.50401 .49394 m .5203 .49613 L .53308 .50858 L .29 .333 0 r
F
.50988 .4954 m .50374 .49444 L .51033 .48988 L .694 .558 0 r
F
.48637 .47963 m .50401 .49394 L .48692 .49018 L .248 .295 0 r
F
.48637 .47963 m .49899 .48378 L .50401 .49394 L F
.51033 .48988 m .50374 .49444 L .50559 .49061 L .732 .504 0 r
F
.50374 .49444 m .50114 .49495 L .50559 .49061 L .563 .439 0 r
F
.50559 .49061 m .5018 .49431 L .50344 .49245 L .542 .407 0 r
F
.5018 .49431 m .50114 .49495 L .50344 .49245 L F
.48692 .49018 m .51106 .50741 L .48802 .50413 L .334 .352 0 r
F
.50081 .49967 m .49757 .4984 L .50374 .49444 L .576 .454 0 r
F
.50374 .49444 m .49822 .49798 L .50114 .49495 L .563 .439 0 r
F
.49822 .49798 m .49757 .4984 L .50114 .49495 L F
.50114 .49495 m .50062 .4968 L .50323 .49277 L 0 0 0 r
F
.50114 .49495 m .50323 .49277 L .50344 .49245 L F
.50344 .49245 m .50281 .49528 L .50461 .49113 L F
.50344 .49245 m .50461 .49113 L .50482 .49064 L F
.50482 .49064 m .5041 .4942 L .50532 .49006 L F
.50655 .48609 m .50553 .48935 L .50574 .48843 L .734 .369 0 r
F
.50829 .48324 m .50712 .48581 L .50716 .48444 L .872 .438 0 r
F
.50845 .48308 m .50841 .48314 L .50829 .48324 L F
.50841 .48314 m .50712 .48581 L .50829 .48324 L F
.50775 .48375 m .50841 .48344 L .50829 .48324 L .806 .128 0 r
F
.5081 .48339 m .50829 .48324 L .50828 .48321 L F
.50769 .48371 m .50825 .48328 L .50733 .48419 L .872 .438 0 r
F
.50775 .48375 m .50829 .48324 L .5081 .48339 L .806 .128 0 r
F
.51033 .48988 m .50559 .49061 L .51036 .48583 L .732 .504 0 r
F
.51036 .48583 m .50559 .49061 L .50665 .48782 L .769 .471 0 r
F
.50715 .48441 m .51003 .48777 L .50918 .48473 L .672 .099 0 r
F
.50716 .48436 m .5071 .48452 L .50689 .48333 L .734 .369 0 r
F
.50386 .4839 m .50448 .48759 L .50544 .48762 L .672 .099 0 r
F
.50386 .4839 m .50544 .48762 L .50549 .48755 L F
.50583 .48694 m .50574 .48843 L .50559 .48778 L .918 .395 0 r
F
.50386 .4839 m .5055 .48758 L .50639 .48558 L .672 .099 0 r
F
.50386 .4839 m .50639 .48558 L .50642 .48551 L F
.50713 .48441 m .50642 .48551 L .50715 .48441 L F
.50386 .4839 m .50642 .48551 L .50713 .48441 L F
.50642 .48551 m .50642 .48551 L .50713 .48441 L F
.50611 .486 m .50636 .48566 L .50583 .48694 L .918 .395 0 r
F
.50249 .48016 m .50386 .4839 L .50716 .48442 L .806 .128 0 r
F
.50689 .48333 m .50638 .48558 L .50611 .486 L .918 .395 0 r
F
.50638 .48558 m .50636 .48566 L .50611 .486 L F
.50636 .48566 m .50574 .48843 L .50583 .48694 L F
.50642 .48551 m .50639 .48558 L .50642 .48551 L .672 .099 0 r
F
.50567 .48726 m .50565 .48741 L .50544 .48762 L 1 .507 0 r
F
.50565 .48741 m .50559 .48778 L .50544 .48762 L F
.5071 .48452 m .50574 .48843 L .50636 .48566 L .734 .369 0 r
F
.50647 .48647 m .50553 .48935 L .50655 .48609 L F
.50665 .48782 m .5059 .48897 L .50712 .48581 L 0 0 0 r
F
.5059 .48897 m .50482 .49064 L .50616 .48782 L F
.5059 .48897 m .50616 .48782 L .50712 .48581 L F
.50712 .48581 m .50553 .48916 L .50553 .48935 L F
.50553 .48916 m .50482 .49064 L .50553 .48935 L F
.50553 .48935 m .50473 .49343 L .50553 .48948 L F
.50553 .48935 m .50553 .48948 L .50574 .48843 L F
.50712 .48581 m .50553 .48935 L .5071 .48452 L F
.50544 .48762 m .50979 .49083 L .51003 .48777 L .522 .056 0 r
F
.50448 .48759 m .50511 .48797 L .50544 .48762 L F
.50482 .49064 m .50542 .48973 L .50553 .48935 L 0 0 0 r
F
.50553 .48935 m .5041 .4942 L .50473 .49343 L F
.50574 .48843 m .50473 .49343 L .50489 .4929 L F
.50574 .48843 m .50489 .4929 L .50559 .48778 L F
.50559 .48778 m .50471 .49253 L .50512 .48803 L .984 .39 0 r
F
.50482 .49064 m .50532 .49006 L .50542 .48973 L 0 0 0 r
F
.50482 .49064 m .50281 .49528 L .5041 .4942 L F
.50559 .48778 m .50489 .4929 L .50471 .49253 L .984 .39 0 r
F
.50518 .48733 m .50503 .48816 L .50459 .48703 L 1 .539 0 r
F
.50503 .48816 m .50428 .49228 L .50448 .48891 L F
.50421 .48915 m .50428 .49228 L .50368 .49212 L 1 .438 0 r
F
.50076 .48744 m .50261 .48944 L .50448 .48759 L .596 .106 0 r
F
.50029 .48329 m .50076 .48744 L .50448 .48759 L .818 .15 0 r
F
.50258 .48946 m .50214 .49197 L .50216 .48974 L 1 .302 0 r
F
.50342 .48934 m .50368 .49212 L .50295 .49202 L 1 .349 0 r
F
.50378 .48928 m .50368 .49212 L .50342 .48934 L F
.50342 .48934 m .50295 .49202 L .503 .48943 L F
.50448 .48891 m .50428 .49228 L .50421 .48915 L 1 .438 0 r
F
.50029 .48329 m .50448 .48759 L .50386 .4839 L .818 .15 0 r
F
.50459 .48703 m .50451 .48748 L .50387 .48683 L 1 .438 0 r
F
.50423 .48906 m .50442 .48897 L .50421 .48915 L F
.50423 .48906 m .50432 .49129 L .50442 .48897 L .596 .106 0 r
F
.50258 .48946 m .50295 .49202 L .50214 .49197 L 1 .302 0 r
F
.50258 .48945 m .50295 .49202 L .50258 .48946 L F
.50261 .48944 m .50261 .48944 L .50261 .48944 L .596 .106 0 r
F
.503 .48943 m .50295 .49202 L .50258 .48944 L 1 .302 0 r
F
.50162 .49 m .50214 .49197 L .50128 .49195 L 1 .276 0 r
F
.50076 .48744 m .50069 .4904 L .50261 .48944 L .596 .106 0 r
F
.48625 .47173 m .49899 .48378 L .48637 .47963 L .134 .242 0 r
F
.48625 .47173 m .49553 .47618 L .49899 .48378 L F
.49801 .48282 m .50076 .48744 L .50029 .48329 L .951 .186 0 r
F
.49801 .48282 m .49837 .48731 L .50076 .48744 L F
.49888 .4906 m .49952 .49197 L .49867 .49199 L .92 .245 0 r
F
.49837 .48731 m .49833 .49079 L .49938 .49039 L .651 .138 0 r
F
.49837 .48731 m .49938 .49039 L .49951 .49034 L F
.49981 .4902 m .49952 .49197 L .49951 .49034 L .948 .251 0 r
F
.49989 .49017 m .49951 .49034 L .4999 .49017 L .651 .138 0 r
F
.49981 .4902 m .5004 .49195 L .49952 .49197 L .948 .251 0 r
F
.49837 .48731 m .49981 .4902 L .49989 .49016 L .651 .138 0 r
F
.49837 .48731 m .49989 .49016 L .50076 .48744 L F
.49989 .49016 m .5004 .49195 L .49981 .4902 L .948 .251 0 r
F
.49991 .4902 m .50069 .4904 L .50076 .48744 L .651 .138 0 r
F
.50039 .48993 m .5004 .49032 L .49989 .49016 L .948 .251 0 r
F
.5004 .49032 m .5004 .49195 L .49989 .49016 L F
.50066 .49041 m .5004 .49195 L .5004 .49051 L .991 .261 0 r
F
.50069 .4904 m .50069 .4904 L .50118 .49021 L .596 .106 0 r
F
.50091 .49031 m .50128 .49195 L .50066 .49041 L .991 .261 0 r
F
.50069 .4904 m .50069 .49047 L .50116 .49022 L .596 .106 0 r
F
.50069 .4904 m .50116 .49022 L .50118 .49021 L F
.50066 .49041 m .50128 .49195 L .5004 .49195 L .991 .261 0 r
F
.50078 .48971 m .50091 .49031 L .50066 .49041 L F
.50129 .48661 m .50129 .48942 L .50078 .48971 L F
.50069 .4904 m .50118 .49021 L .50261 .48944 L .596 .106 0 r
F
.50129 .49017 m .50128 .49195 L .50091 .49031 L .991 .261 0 r
F
.50069 .49047 m .50069 .49074 L .50185 .48995 L .596 .106 0 r
F
.50216 .48974 m .50214 .49197 L .50162 .49 L 1 .276 0 r
F
.50129 .49017 m .50185 .48995 L .50225 .48968 L .596 .106 0 r
F
.50069 .49047 m .50185 .48995 L .50129 .49017 L F
.50129 .48942 m .50129 .49017 L .50078 .48971 L .991 .261 0 r
F
.50129 .49017 m .50091 .49031 L .50078 .48971 L F
.49951 .49034 m .49952 .49197 L .49888 .4906 L .92 .245 0 r
F
.49888 .4906 m .49867 .49199 L .49866 .49068 L F
.49865 .48971 m .49866 .49068 L .49822 .48955 L .903 .24 0 r
F
.49866 .49068 m .49867 .49199 L .49844 .49076 L F
.49833 .49079 m .49833 .4908 L .49866 .49068 L .651 .138 0 r
F
.49866 .49068 m .49844 .49076 L .49822 .48955 L .903 .24 0 r
F
.49991 .4902 m .49832 .49182 L .50067 .49161 L .651 .138 0 r
F
.49991 .49019 m .49989 .49021 L .49991 .4902 L F
.49989 .49021 m .49832 .49182 L .49991 .4902 L F
.49991 .4902 m .50067 .49161 L .50069 .49042 L F
.50066 .49039 m .50066 .49041 L .50066 .49039 L .991 .261 0 r
F
.49989 .49016 m .49991 .49017 L .50076 .48744 L .651 .138 0 r
F
.49991 .49019 m .49992 .49019 L .50076 .48744 L F
.50066 .49041 m .5004 .49051 L .50038 .48661 L .991 .261 0 r
F
.5004 .49032 m .50069 .49042 L .50069 .4904 L .651 .138 0 r
F
.49991 .4902 m .50069 .49042 L .5004 .49032 L F
.49989 .49016 m .49991 .49019 L .49991 .49017 L F
.50038 .48661 m .50039 .48993 L .49989 .49016 L .948 .251 0 r
F
.49982 .49014 m .49989 .49016 L .49981 .4902 L F
.50038 .48661 m .49989 .49016 L .49982 .49014 L F
.49837 .48731 m .49951 .49034 L .49981 .4902 L .651 .138 0 r
F
.49989 .49016 m .49981 .4902 L .49989 .49017 L F
.50038 .48661 m .49981 .4902 L .49948 .48663 L .948 .251 0 r
F
.49981 .4902 m .49951 .49034 L .49948 .48663 L F
.49833 .49079 m .49866 .49068 L .49991 .49019 L .651 .138 0 r
F
.49948 .48663 m .49951 .49034 L .49888 .4906 L .92 .245 0 r
F
.4999 .49017 m .49938 .49039 L .49991 .49019 L .651 .138 0 r
F
.49948 .48663 m .49888 .4906 L .49862 .48667 L .92 .245 0 r
F
.49888 .4906 m .49866 .49068 L .49862 .48667 L F
.49844 .49076 m .49867 .49199 L .49802 .49092 L .903 .24 0 r
F
.49833 .4908 m .49832 .49182 L .49991 .49019 L .651 .138 0 r
F
.49802 .49092 m .49867 .49199 L .49787 .49202 L .903 .24 0 r
F
.49622 .49124 m .49657 .49207 L .49617 .49208 L .923 .235 0 r
F
.49671 .4907 m .49716 .49205 L .49657 .49207 L .896 .233 0 r
F
.49671 .49045 m .49663 .4907 L .49674 .49066 L .683 .168 0 r
F
.49671 .4907 m .49657 .49207 L .49655 .4907 L .896 .233 0 r
F
.49663 .4907 m .49659 .49084 L .49671 .4907 L .683 .168 0 r
F
.49663 .4907 m .49671 .4907 L .49674 .49066 L F
.49621 .4871 m .49671 .49045 L .49694 .4872 L F
.49671 .49045 m .49675 .49052 L .49694 .4872 L F
.49694 .4872 m .49789 .49038 L .49837 .48731 L .682 .158 0 r
F
.49666 .48246 m .49694 .4872 L .49837 .48731 L 1 .224 0 r
F
.49789 .49038 m .49794 .49042 L .49837 .48731 L .682 .158 0 r
F
.49793 .49051 m .49833 .4908 L .49837 .48731 L F
.49666 .48246 m .49837 .48731 L .49801 .48282 L 1 .224 0 r
F
.49862 .48667 m .4981 .49041 L .49781 .48672 L .903 .24 0 r
F
.4981 .49041 m .49787 .49202 L .49785 .49051 L F
.49789 .49038 m .49792 .49048 L .49794 .49042 L .682 .158 0 r
F
.49792 .49048 m .49793 .49051 L .49793 .49049 L F
.49792 .49048 m .49793 .49049 L .49794 .49042 L F
.4981 .49041 m .49792 .49048 L .49781 .48672 L .903 .24 0 r
F
.49694 .4872 m .49693 .49086 L .49789 .49038 L .682 .158 0 r
F
.49674 .49066 m .49693 .491 L .49694 .4872 L .683 .168 0 r
F
.49713 .4898 m .49714 .49086 L .49682 .48956 L .896 .233 0 r
F
.49714 .49086 m .49716 .49205 L .49701 .49095 L F
.49693 .49086 m .49693 .49091 L .49722 .49075 L .682 .158 0 r
F
.49714 .49086 m .49701 .49095 L .49682 .48956 L .896 .233 0 r
F
.49731 .49083 m .49787 .49202 L .49716 .49205 L .894 .236 0 r
F
.49693 .49086 m .49722 .49075 L .49789 .49038 L .682 .158 0 r
F
.49693 .49091 m .49714 .49086 L .49789 .49038 L F
.49781 .48672 m .49785 .49051 L .49731 .49083 L .894 .236 0 r
F
.49785 .49051 m .49787 .49202 L .49731 .49083 L F
.49792 .49047 m .49693 .49196 L .49832 .49182 L .682 .158 0 r
F
.49789 .49038 m .49779 .49054 L .49792 .49047 L F
.49779 .49054 m .49693 .49196 L .49792 .49047 L F
.49792 .49048 m .49785 .49051 L .49785 .49042 L .903 .24 0 r
F
.49792 .49048 m .49785 .49042 L .49781 .48672 L F
.49693 .49091 m .49693 .491 L .49714 .49086 L .682 .158 0 r
F
.49781 .48672 m .49731 .49083 L .4971 .48678 L .894 .236 0 r
F
.49731 .49083 m .49716 .49205 L .49714 .49086 L F
.49731 .49083 m .49714 .49086 L .4971 .48678 L F
.49704 .49118 m .49716 .49205 L .49685 .49105 L .896 .233 0 r
F
.49704 .49118 m .49685 .49105 L .49693 .491 L F
.49693 .491 m .49693 .49196 L .49789 .49038 L .682 .158 0 r
F
.49693 .491 m .49685 .49105 L .49671 .49062 L .896 .233 0 r
F
.4971 .48678 m .49671 .4907 L .49651 .48685 L F
.49671 .4907 m .49655 .4907 L .49651 .48685 L F
.49671 .49062 m .49673 .49067 L .49671 .4907 L F
.49673 .49067 m .49716 .49205 L .49671 .4907 L F
.49674 .49066 m .49623 .49203 L .49693 .49196 L .683 .168 0 r
F
.49621 .4871 m .49622 .49124 L .49671 .49045 L F
.49655 .49017 m .49657 .49207 L .49632 .48976 L .923 .235 0 r
F
.49659 .49084 m .49623 .49203 L .49674 .49066 L .683 .168 0 r
F
.49644 .49089 m .49657 .49207 L .49622 .49124 L .923 .235 0 r
F
.49622 .49124 m .49623 .49203 L .49671 .49045 L .683 .168 0 r
F
.49632 .48976 m .49644 .49089 L .49622 .49124 L .923 .235 0 r
F
.49651 .48685 m .49655 .49017 L .49632 .48976 L F
.49671 .49045 m .49674 .49066 L .49675 .49052 L .683 .168 0 r
F
.49674 .49066 m .49693 .49196 L .49693 .491 L F
.49682 .48956 m .49704 .49118 L .49671 .49062 L .896 .233 0 r
F
.4971 .48678 m .49713 .4898 L .49682 .48956 L F
.49807 .49061 m .49833 .4908 L .49802 .49092 L .903 .24 0 r
F
.49793 .49051 m .49832 .49182 L .49833 .4908 L .682 .158 0 r
F
.49822 .48955 m .49844 .49076 L .49833 .4908 L .903 .24 0 r
F
.49822 .48955 m .49833 .4908 L .49807 .49061 L F
.49862 .48667 m .49865 .48971 L .49822 .48955 L F
.49991 .49019 m .49991 .4902 L .49992 .49019 L .651 .138 0 r
F
.50129 .48661 m .50066 .49039 L .50038 .48661 L .991 .261 0 r
F
.50066 .49039 m .50066 .49039 L .50038 .48661 L F
.50069 .49047 m .50225 .48968 L .50261 .48944 L .596 .106 0 r
F
.50219 .48663 m .50162 .49 L .50129 .48661 L 1 .276 0 r
F
.50162 .49 m .50128 .49195 L .50129 .49017 L F
.50162 .49 m .50129 .49017 L .50129 .48661 L F
.50219 .48663 m .50216 .48974 L .50162 .49 L F
.50266 .4895 m .50156 .49154 L .50287 .48973 L .596 .106 0 r
F
.50261 .48944 m .50255 .48955 L .50266 .4895 L F
.50255 .48955 m .50156 .49154 L .50266 .4895 L F
.50261 .48944 m .50156 .49154 L .50261 .48944 L F
.50258 .48944 m .50258 .48945 L .50258 .48946 L 1 .302 0 r
F
.50261 .48944 m .50269 .48943 L .50448 .48759 L .596 .106 0 r
F
.50264 .48948 m .5027 .48947 L .50448 .48759 L F
.50267 .48951 m .50308 .48942 L .50448 .48759 L F
.50306 .4867 m .503 .48943 L .50258 .48944 L 1 .302 0 r
F
.50286 .48971 m .50287 .48973 L .50349 .48943 L .596 .106 0 r
F
.50345 .48943 m .50349 .48943 L .50423 .48906 L F
.50286 .48971 m .50349 .48943 L .50345 .48943 L F
.50423 .48906 m .50368 .49212 L .50378 .48928 L 1 .438 0 r
F
.50287 .48973 m .50432 .49129 L .50423 .48906 L .596 .106 0 r
F
.50286 .48971 m .50442 .48897 L .50448 .48759 L F
.50451 .48748 m .50423 .48906 L .50381 .48844 L 1 .438 0 r
F
.50423 .48906 m .50378 .48928 L .50381 .48844 L F
.50451 .48748 m .50381 .48844 L .50387 .48683 L F
.50261 .48944 m .50067 .49161 L .50156 .49154 L .596 .106 0 r
F
.50287 .48973 m .50156 .49154 L .50432 .49129 L F
.50069 .49074 m .50067 .49161 L .50261 .48944 L F
.50258 .48944 m .50258 .48946 L .50217 .48946 L 1 .302 0 r
F
.50258 .48946 m .50216 .48974 L .50217 .48946 L F
.50306 .4867 m .50258 .48944 L .50219 .48663 L F
.50258 .48944 m .50217 .48946 L .50219 .48663 L F
.50261 .48944 m .50264 .48948 L .50269 .48943 L .596 .106 0 r
F
.50264 .48948 m .50267 .48951 L .5027 .48947 L F
.50387 .48683 m .50378 .48928 L .50342 .48934 L 1 .349 0 r
F
.50387 .48683 m .50342 .48934 L .50306 .4867 L F
.50342 .48934 m .503 .48943 L .50306 .4867 L F
.50267 .48951 m .50286 .48971 L .50308 .48942 L .596 .106 0 r
F
.50448 .48759 m .50442 .48897 L .50514 .48799 L .522 .056 0 r
F
.50459 .48703 m .50448 .48891 L .50442 .48897 L 1 .438 0 r
F
.50459 .48703 m .50442 .48897 L .50423 .48906 L F
.50442 .48897 m .50442 .48906 L .50456 .48884 L .522 .056 0 r
F
.50442 .48897 m .50456 .48884 L .50514 .48799 L F
.50442 .48906 m .50439 .48967 L .50512 .48803 L F
.50442 .48906 m .50512 .48803 L .50514 .48799 L F
.50503 .48816 m .50471 .49253 L .50428 .49228 L 1 .539 0 r
F
.50518 .48733 m .50512 .48803 L .50503 .48816 L F
.50512 .48803 m .50471 .49253 L .50503 .48816 L F
.50503 .48816 m .50448 .48891 L .50459 .48703 L F
.50515 .488 m .50432 .49129 L .50979 .49083 L .522 .056 0 r
F
.50559 .48778 m .50512 .48803 L .50513 .488 L .984 .39 0 r
F
.50514 .48799 m .50513 .48803 L .50515 .488 L .522 .056 0 r
F
.50513 .48803 m .50432 .49129 L .50515 .488 L F
.50439 .48967 m .50432 .49129 L .50514 .48799 L F
.50513 .488 m .50512 .48803 L .50512 .48801 L .984 .39 0 r
F
.50511 .48797 m .50514 .48799 L .50544 .48762 L .522 .056 0 r
F
.50544 .48762 m .50512 .48801 L .50518 .48733 L .984 .39 0 r
F
.50559 .48778 m .50512 .48801 L .50544 .48762 L F
.50514 .48799 m .50979 .49083 L .50544 .48762 L .522 .056 0 r
F
.5055 .48758 m .50552 .48762 L .50572 .48716 L .672 .099 0 r
F
.5055 .48758 m .50572 .48716 L .50642 .48551 L F
.50689 .48333 m .50583 .48694 L .50639 .4826 L .918 .395 0 r
F
.50583 .48694 m .50559 .48778 L .50567 .48726 L F
.50583 .48694 m .50567 .48726 L .50639 .4826 L F
.50639 .4826 m .50567 .48726 L .50518 .48733 L 1 .507 0 r
F
.50567 .48726 m .50544 .48762 L .50518 .48733 L F
.50549 .48755 m .50544 .48762 L .50552 .48762 L .672 .099 0 r
F
.5071 .48452 m .50647 .48647 L .50655 .48609 L .734 .369 0 r
F
.50712 .48448 m .50647 .48647 L .5071 .48452 L F
.50642 .48551 m .50552 .48762 L .51003 .48777 L .672 .099 0 r
F
.50642 .48551 m .50636 .48566 L .50638 .48558 L .734 .369 0 r
F
.5071 .48452 m .50636 .48566 L .50642 .48551 L F
.50642 .48551 m .5071 .48452 L .50715 .48441 L .672 .099 0 r
F
.5071 .48452 m .50638 .48558 L .50689 .48333 L .734 .369 0 r
F
.50642 .48551 m .50664 .48565 L .5071 .48452 L .672 .099 0 r
F
.50716 .48442 m .5071 .48452 L .50712 .48448 L 0 0 0 r
F
.50712 .48448 m .50715 .48442 L .50715 .48441 L .672 .099 0 r
F
.50716 .48442 m .50712 .48448 L .50716 .48436 L 0 0 0 r
F
.50712 .48581 m .5071 .48452 L .50716 .48442 L F
.50664 .48565 m .51003 .48777 L .50715 .48442 L .672 .099 0 r
F
.50664 .48565 m .50715 .48442 L .50712 .48448 L F
.50716 .48436 m .50712 .48448 L .5071 .48452 L .734 .369 0 r
F
.50748 .48388 m .50769 .48371 L .50716 .48436 L .872 .438 0 r
F
.50769 .48371 m .50733 .48419 L .50716 .48436 L F
.50845 .48308 m .50716 .48444 L .50716 .48436 L F
.50769 .48371 m .50716 .48442 L .50918 .48473 L .806 .128 0 r
F
.50769 .48371 m .50775 .48375 L .5081 .48339 L F
.50769 .48371 m .5081 .48339 L .50828 .48321 L F
.50987 .48197 m .50925 .48245 L .50958 .48075 L .811 .452 0 r
F
.5091 .48239 m .50845 .48308 L .50925 .48245 L .619 .047 0 r
F
.50925 .48245 m .50845 .48308 L .50871 .48255 L .811 .452 0 r
F
.50875 .48223 m .5091 .48239 L .50942 .48226 L .619 .047 0 r
F
.50925 .48245 m .50871 .48255 L .50958 .48075 L .811 .452 0 r
F
.50942 .48226 m .50967 .48238 L .50975 .48227 L .619 .047 0 r
F
.50967 .48238 m .51693 .48584 L .50989 .48234 L F
.50967 .48238 m .50989 .48234 L .50975 .48227 L F
.5091 .48239 m .51693 .48584 L .50942 .48226 L F
.50861 .48258 m .50845 .48308 L .50825 .48328 L .872 .438 0 r
F
.50958 .48075 m .50871 .48255 L .50861 .48258 L F
.50871 .48255 m .50845 .48308 L .50861 .48258 L F
.50958 .48075 m .50825 .48328 L .50748 .48388 L F
.50828 .48321 m .50918 .48473 L .50925 .48245 L .619 .047 0 r
F
.50958 .48075 m .50748 .48388 L .50892 .47921 L .872 .438 0 r
F
.50748 .48388 m .50716 .48436 L .50729 .48397 L F
.50748 .48388 m .50729 .48397 L .50892 .47921 L F
.50775 .48375 m .50918 .48473 L .50841 .48344 L .806 .128 0 r
F
.51361 .4776 m .51057 .48215 L .50958 .48075 L 1 .642 0 r
F
.51057 .48215 m .50975 .48227 L .50996 .48233 L .659 .056 0 r
F
.51057 .48215 m .50996 .48233 L .50958 .48075 L 1 .642 0 r
F
.51149 .48201 m .51057 .48215 L .51004 .48235 L .659 .056 0 r
F
.51057 .48215 m .50996 .48233 L .51004 .48235 L F
.51155 .48204 m .51004 .48235 L .51435 .48354 L F
.51149 .48201 m .51004 .48235 L .51155 .48204 L F
.51525 .48058 m .51443 .48146 L .5123 .48189 L .939 .688 0 r
F
.51443 .48146 m .51365 .4823 L .5123 .48189 L F
.51004 .48235 m .51693 .48584 L .51435 .48354 L .619 .047 0 r
F
.50991 .48235 m .51693 .48584 L .51004 .48235 L F
.51149 .48201 m .51057 .48215 L .51082 .48178 L .939 .688 0 r
F
.51099 .48175 m .51149 .48201 L .5124 .48225 L .659 .056 0 r
F
.51179 .48212 m .51082 .48178 L .51361 .4776 L .939 .688 0 r
F
.51401 .48233 m .51363 .48231 L .51378 .48216 L .87 .744 0 r
F
.51708 .48467 m .51363 .48231 L .51401 .48233 L F
.51708 .48467 m .51378 .48216 L .51609 .48332 L F
.51767 .48394 m .51909 .48463 L .51825 .48438 L .427 0 0 r
F
.51825 .48438 m .5183 .48439 L .51876 .4846 L 0 .194 0 r
F
.51825 .48438 m .51876 .4846 L .5228 .48645 L F
.51876 .4846 m .51708 .48467 L .51769 .48413 L .945 .984 0 r
F
.5183 .48439 m .51909 .48463 L .5228 .48645 L 0 .194 0 r
F
.51876 .4846 m .51916 .49026 L .51708 .48467 L .945 .984 0 r
F
.52049 .4854 m .51916 .49026 L .51876 .4846 L F
.51414 .48234 m .51435 .48354 L .52441 .48618 L .464 0 0 r
F
.51383 .48232 m .51435 .48354 L .51414 .48234 L F
.51559 .48242 m .5146 .48128 L .51591 .48244 L .87 .744 0 r
F
.51559 .48242 m .51591 .48244 L .51619 .48269 L F
.52369 .4788 m .51922 .48277 L .51525 .48058 L 1 1 0 r
F
.51922 .48277 m .51671 .48251 L .51525 .48058 L F
.51619 .48269 m .5146 .48128 L .51525 .48058 L .87 .744 0 r
F
.52597 .48906 m .52314 .48761 L .52366 .48726 L .829 .925 0 r
F
.52948 .49087 m .54799 .49626 L .53659 .49678 L .062 .276 0 r
F
.52948 .49087 m .53659 .49678 L .53634 .49679 L F
.52948 .49087 m .51916 .49026 L .52314 .48761 L .829 .925 0 r
F
.52987 .49118 m .51916 .49026 L .52948 .49087 L F
.52948 .49087 m .52634 .4891 L .52959 .4909 L .062 .276 0 r
F
.52597 .48906 m .52634 .4891 L .52948 .49087 L F
.52959 .4909 m .5312 .48959 L .54799 .49626 L F
.52634 .4891 m .5312 .48959 L .52959 .4909 L F
.52987 .49118 m .52156 .49783 L .51916 .49026 L .829 .925 0 r
F
.53147 .49283 m .52156 .49783 L .52987 .49118 L F
.53589 .49643 m .53142 .49285 L .53202 .49328 L .743 .856 0 r
F
.53616 .4968 m .53634 .49679 L .53709 .4973 L .223 .325 0 r
F
.53532 .49621 m .53142 .49285 L .53636 .49681 L .743 .856 0 r
F
.53634 .49679 m .54799 .49626 L .53721 .49729 L .223 .325 0 r
F
.53634 .49679 m .53721 .49729 L .53709 .4973 L F
.54135 .50141 m .53532 .49621 L .54023 .4999 L .743 .856 0 r
F
.53532 .49621 m .53636 .49681 L .54023 .4999 L F
.54023 .4999 m .53636 .49681 L .53909 .49836 L F
.53731 .49735 m .57096 .50521 L .54023 .4999 L .223 .325 0 r
F
.53731 .49735 m .54799 .49626 L .57096 .50521 L F
.53721 .49729 m .54799 .49626 L .53731 .49735 L F
.53991 .49988 m .54031 .49995 L .54249 .50156 L .251 .325 0 r
F
.54186 .50115 m .54135 .50141 L .54023 .4999 L .797 .922 0 r
F
.54249 .50156 m .54135 .50141 L .54186 .50115 L .718 .844 0 r
F
.54135 .50141 m .52156 .49783 L .53142 .49285 L .743 .856 0 r
F
.54029 .49995 m .54023 .4999 L .54031 .49995 L .251 .325 0 r
F
.54873 .50616 m .54031 .49995 L .55331 .50778 L F
.55668 .51203 m .55589 .51236 L .55482 .51066 L .718 .844 0 r
F
.55589 .51236 m .5507 .51453 L .55012 .5078 L F
.56247 .51756 m .55975 .51466 L .56435 .51813 L .344 .373 0 r
F
.55025 .5079 m .55331 .50778 L .56247 .51756 L F
.56247 .51756 m .56435 .51813 L .56336 .51861 L F
.56247 .51756 m .56336 .51861 L .55026 .52491 L F
.56435 .51813 m .56862 .5231 L .55026 .52491 L F
.56213 .51645 m .56862 .5231 L .55998 .51609 L .665 .781 0 r
F
.56304 .51661 m .56435 .51813 L .56213 .51645 L F
.56435 .51813 m .56862 .5231 L .56213 .51645 L F
.59202 .52147 m .56862 .5231 L .56304 .51661 L F
.56435 .51813 m .55331 .50778 L .5777 .52221 L .344 .373 0 r
F
.55975 .51466 m .55331 .50778 L .56435 .51813 L F
.56213 .51645 m .5507 .51453 L .55589 .51236 L .665 .781 0 r
F
.54216 .50151 m .5507 .51453 L .54135 .50141 L .718 .844 0 r
F
.55012 .5078 m .5507 .51453 L .54216 .50151 L F
.56435 .51813 m .5777 .52221 L .56862 .5231 L .344 .373 0 r
F
.59202 .52147 m .57425 .52767 L .56862 .5231 L .665 .781 0 r
F
.55998 .51609 m .56257 .53175 L .5507 .51453 L F
.5811 .53323 m .57425 .52767 L .58381 .53396 L .405 .422 0 r
F
.58381 .53396 m .58443 .53451 L .57283 .54599 L F
.58474 .53421 m .59242 .54333 L .57283 .54599 L F
.58659 .53641 m .56257 .53175 L .576 .52706 L .629 .733 0 r
F
.56748 .52322 m .5777 .52221 L .58381 .53396 L .405 .422 0 r
F
.57425 .52767 m .56257 .53175 L .55998 .51609 L .665 .781 0 r
F
.58474 .53421 m .5777 .52221 L .60982 .54098 L .405 .422 0 r
F
.58381 .53396 m .58341 .53319 L .58474 .53421 L F
.58341 .53319 m .5777 .52221 L .58474 .53421 L F
.58794 .53667 m .58659 .53641 L .58678 .53591 L .629 .733 0 r
F
.58381 .53396 m .58474 .53421 L .58443 .53451 L .405 .422 0 r
F
.58474 .53421 m .60982 .54098 L .59242 .54333 L F
.52066 .525 m .55026 .52491 L .57283 .54599 L .42 .437 0 r
F
.58659 .53641 m .57747 .55391 L .56257 .53175 L .629 .733 0 r
F
.59658 .54828 m .57747 .55391 L .58659 .53641 L F
.57747 .55391 m .53175 .53919 L .56257 .53175 L .613 .706 0 r
F
.47784 .40588 m .46528 .38561 L .48657 .38539 L .648 .758 0 r
F
.47784 .40588 m .44913 .40465 L .46528 .38561 L F
.45428 .56723 m .44049 .545 L .46977 .54573 L .55 .587 0 r
F
.45428 .56723 m .41508 .56476 L .44049 .545 L F
.39684 .32309 m .39175 .35495 L .36754 .33849 L .599 .598 0 r
F
.39684 .32309 m .41449 .33673 L .39175 .35495 L F
.3731 .4831 m .37221 .51802 L .33644 .50134 L .534 .574 0 r
F
.3731 .4831 m .39941 .4972 L .37221 .51802 L F
.65365 .52702 m .61688 .5423 L .59202 .52147 L .642 .751 0 r
F
.44913 .40465 m .44568 .38349 L .46528 .38561 L .615 .709 0 r
F
.44913 .40465 m .42247 .40032 L .44568 .38349 L F
.47896 .34607 m .50043 .36612 L .47815 .36268 L .436 .428 0 r
F
.46246 .34031 m .47815 .36268 L .4559 .35663 L .467 .453 0 r
F
.46246 .34031 m .47896 .34607 L .47815 .36268 L F
.44659 .33258 m .4559 .35663 L .43443 .34796 L .501 .483 0 r
F
.44659 .33258 m .46246 .34031 L .4559 .35663 L F
.35931 .41143 m .37921 .38337 L .39883 .39313 L .568 .641 0 r
F
.35931 .41143 m .3316 .39697 L .37921 .38337 L F
.68573 .36085 m .61949 .36242 L .6409 .34401 L .733 .815 0 r
F
.71002 .33428 m .68573 .36085 L .6409 .34401 L .732 .802 0 r
F
.49548 .34986 m .52196 .367 L .50043 .36612 L .407 .407 0 r
F
.47896 .34607 m .49548 .34986 L .50043 .36612 L .436 .428 0 r
F
.38221 .30727 m .36754 .33849 L .3471 .319 L .637 .631 0 r
F
.38221 .30727 m .39684 .32309 L .36754 .33849 L F
.41508 .56476 m .41366 .54179 L .44049 .545 L .526 .546 0 r
F
.41508 .56476 m .37864 .55903 L .41366 .54179 L F
.43194 .32293 m .43443 .34796 L .41449 .33673 L .54 .516 0 r
F
.43194 .32293 m .44659 .33258 L .43443 .34796 L F
.5777 .52221 m .64313 .53273 L .60982 .54098 L .396 .414 0 r
F
.47082 .66672 m .50938 .68958 L .46656 .68482 L .347 .376 0 r
F
.43876 .65949 m .46656 .68482 L .42412 .67723 L .382 .401 0 r
F
.43876 .65949 m .47082 .66672 L .46656 .68482 L F
.35034 .4663 m .33644 .50134 L .30483 .48099 L .563 .609 0 r
F
.35034 .4663 m .3731 .4831 L .33644 .50134 L F
.61949 .36242 m .57325 .35922 L .59148 .3464 L .774 .861 0 r
F
.6409 .34401 m .61949 .36242 L .59148 .3464 L .778 .848 0 r
F
.50323 .67172 m .55154 .69159 L .50938 .68958 L .314 .358 0 r
F
.47082 .66672 m .50323 .67172 L .50938 .68958 L .347 .376 0 r
F
.49548 .34986 m .51141 .35171 L .52196 .367 L .407 .407 0 r
F
.42247 .40032 m .42853 .37926 L .44568 .38349 L .584 .658 0 r
F
.42247 .40032 m .39883 .39313 L .42853 .37926 L F
.46476 .49868 m .48984 .52235 L .45874 .51685 L .426 .435 0 r
F
.44204 .491 m .45874 .51685 L .42828 .50847 L .458 .468 0 r
F
.44204 .491 m .46476 .49868 L .45874 .51685 L F
.60817 .36775 m .67615 .36633 L .65324 .3834 L .495 .531 0 r
F
.5876 .377 m .60817 .36775 L .65324 .3834 L .49 .525 0 r
F
.48802 .50413 m .52066 .525 L .48984 .52235 L .395 .407 0 r
F
.46476 .49868 m .48802 .50413 L .48984 .52235 L .426 .435 0 r
F
.53114 .37744 m .50936 .36655 L .52589 .36137 L .754 .88 0 r
F
.53114 .37744 m .50878 .3827 L .50936 .36655 L F
.50878 .3827 m .49295 .36979 L .50936 .36655 L .708 .832 0 r
F
.50878 .3827 m .48657 .38539 L .49295 .36979 L F
.55976 .36168 m .60817 .36775 L .5876 .377 L .44 .459 0 r
F
.65365 .52702 m .59202 .52147 L .61914 .5084 L .642 .751 0 r
F
.68654 .50811 m .65365 .52702 L .61914 .5084 L .65 .759 0 r
F
.40802 .64998 m .42412 .67723 L .38312 .66673 L .417 .433 0 r
F
.40802 .64998 m .43876 .65949 L .42412 .67723 L F
.4191 .31152 m .41449 .33673 L .39684 .32309 L .584 .552 0 r
F
.4191 .31152 m .43194 .32293 L .41449 .33673 L F
.42065 .48113 m .42828 .50847 L .39941 .4972 L .49 .505 0 r
F
.42065 .48113 m .44204 .491 L .42828 .50847 L F
.48657 .38539 m .47727 .37117 L .49295 .36979 L .661 .767 0 r
F
.48657 .38539 m .46528 .38561 L .47727 .37117 L F
.51106 .50741 m .55026 .52491 L .52066 .525 L .367 .386 0 r
F
.48802 .50413 m .51106 .50741 L .52066 .525 L .395 .407 0 r
F
.52658 .70852 m .49281 .69572 L .5253 .69131 L .495 .483 0 r
F
.52658 .70852 m .48359 .71251 L .49281 .69572 L F
.56947 .70186 m .52658 .70852 L .5253 .69131 L .52 .52 0 r
F
.53506 .67457 m .59197 .69098 L .55154 .69159 L .285 .348 0 r
F
.50323 .67172 m .53506 .67457 L .55154 .69159 L .314 .358 0 r
F
.53175 .53919 m .50441 .52634 L .52774 .52151 L .615 .694 0 r
F
.53175 .53919 m .5005 .54383 L .50441 .52634 L F
.56257 .53175 m .53175 .53919 L .52774 .52151 L .642 .744 0 r
F
.56947 .70186 m .5253 .69131 L .55768 .68478 L .52 .52 0 r
F
.61011 .69162 m .59605 .68518 L .589 .67607 L .54 .558 0 r
F
.60047 .69089 m .58113 .67826 L .589 .67607 L F
.65065 .68014 m .6112 .69242 L .589 .67607 L .554 .592 0 r
F
.65065 .68014 m .589 .67607 L .61829 .66518 L F
.56533 .67537 m .5739 .67502 L .58103 .67829 L .261 .344 0 r
F
.56533 .67537 m .58103 .67829 L .58139 .67849 L F
.56533 .67537 m .58152 .67852 L .59197 .69098 L F
.53506 .67457 m .56533 .67537 L .59197 .69098 L .285 .348 0 r
F
.52251 .6613 m .56533 .67537 L .53506 .67457 L .212 .322 0 r
F
.589 .67607 m .58074 .67514 L .57147 .66339 L .571 .598 0 r
F
.58074 .67514 m .57376 .67202 L .57147 .66339 L F
.5744 .67442 m .56229 .66657 L .57147 .66339 L F
.61829 .66518 m .589 .67607 L .57147 .66339 L .589 .646 0 r
F
.545 .66327 m .5548 .66353 L .5619 .66671 L .177 .319 0 r
F
.545 .66327 m .5619 .66671 L .56333 .66746 L F
.545 .66327 m .56384 .66758 L .56533 .67537 L F
.52251 .6613 m .545 .66327 L .56533 .67537 L .212 .322 0 r
F
.51321 .65113 m .545 .66327 L .52251 .6613 L .109 .287 0 r
F
.57147 .66339 m .55651 .66236 L .55778 .65372 L .614 .654 0 r
F
.55651 .66236 m .55451 .6615 L .55778 .65372 L F
.55421 .6622 m .54784 .65809 L .55778 .65372 L F
.57147 .66339 m .5619 .66671 L .55592 .66356 L F
.57147 .66339 m .55592 .66356 L .55421 .6622 L F
.52983 .65404 m .5403 .65534 L .54725 .65835 L .056 .279 0 r
F
.52983 .65404 m .54725 .65835 L .54949 .65944 L F
.52983 .65404 m .55027 .65966 L .545 .66327 L F
.51321 .65113 m .52983 .65404 L .545 .66327 L .109 .287 0 r
F
.51872 .64709 m .53899 .65395 L .52983 .65404 L 0 .217 0 r
F
.53107 .64776 m .53289 .65078 L .52977 .64787 L .762 .823 0 r
F
.53289 .65078 m .53256 .65069 L .52977 .64787 L F
.53328 .65143 m .53322 .6514 L .52977 .64787 L F
.51872 .64709 m .53171 .65085 L .53613 .65273 L 0 .217 0 r
F
.51872 .64709 m .53613 .65273 L .5383 .65371 L F
.51872 .64709 m .52965 .64996 L .53246 .65107 L F
.5065 .64344 m .52983 .65404 L .51321 .65113 L 0 .234 0 r
F
.5065 .64344 m .51872 .64709 L .52983 .65404 L F
.51077 .6419 m .52965 .64996 L .51872 .64709 L .318 0 0 r
F
.52977 .64787 m .52796 .64817 L .5259 .64364 L .767 .69 0 r
F
.51239 .64259 m .51875 .64555 L .52927 .64981 L .318 0 0 r
F
.51077 .6419 m .52927 .64981 L .52933 .64983 L F
.52933 .64983 m .52927 .64981 L .52965 .64996 L F
.51875 .64555 m .52496 .6476 L .52965 .64996 L .376 0 0 r
F
.5301 .65 m .52798 .64901 L .52977 .64787 L .689 .652 0 r
F
.52496 .6476 m .52703 .64852 L .52798 .64901 L .376 0 0 r
F
.52977 .64787 m .52798 .64901 L .52676 .64837 L .767 .69 0 r
F
.53094 .65028 m .53108 .65032 L .53246 .65107 L 0 .205 0 r
F
.53204 .65056 m .53094 .65024 L .52977 .64787 L .689 .652 0 r
F
.53094 .65028 m .53101 .6503 L .53108 .65032 L 0 .205 0 r
F
.53246 .65107 m .53045 .65016 L .53204 .65056 L .689 .652 0 r
F
.55778 .65372 m .53836 .65361 L .54717 .64646 L .674 .729 0 r
F
.53836 .65361 m .53616 .6527 L .54717 .64646 L F
.53333 .65152 m .53246 .65107 L .53302 .6512 L .762 .823 0 r
F
.53251 .65067 m .53203 .65055 L .52977 .64787 L F
.53289 .65078 m .53328 .65143 L .53256 .65069 L F
.54717 .64646 m .53687 .65229 L .53107 .64776 L F
.53171 .65085 m .53246 .65107 L .53616 .6527 L 0 .217 0 r
F
.53171 .65085 m .53616 .6527 L .53899 .65395 L F
.53687 .65229 m .53458 .65359 L .53107 .64776 L .762 .823 0 r
F
.55778 .65372 m .54725 .65835 L .54134 .65547 L .674 .729 0 r
F
.55778 .65372 m .5424 .65536 L .53893 .65361 L F
.5424 .65536 m .54134 .65547 L .53964 .65417 L F
.5424 .65536 m .53964 .65417 L .53893 .65361 L F
.53899 .65395 m .53246 .65107 L .53267 .65115 L 0 .217 0 r
F
.53899 .65395 m .53267 .65115 L .53964 .65417 L F
.53899 .65395 m .53964 .65417 L .53927 .65416 L F
.53899 .65395 m .53927 .65416 L .52983 .65404 L F
.53964 .65417 m .54134 .65547 L .52983 .65404 L F
.53893 .65361 m .54134 .65547 L .53751 .65361 L .674 .729 0 r
F
.53964 .65417 m .53267 .65115 L .54476 .6559 L 0 .217 0 r
F
.53108 .65032 m .5574 .65684 L .53246 .65107 L 0 .205 0 r
F
.53094 .65024 m .5301 .65 L .53006 .64977 L .689 .652 0 r
F
.53094 .65024 m .53006 .64977 L .52977 .64787 L F
.53045 .65016 m .5301 .65 L .53204 .65056 L F
.53108 .65032 m .53881 .65218 L .5574 .65684 L 0 .205 0 r
F
.53101 .6503 m .53881 .65218 L .53108 .65032 L F
.52549 .64778 m .5306 .65019 L .53043 .65015 L .376 0 0 r
F
.52496 .6476 m .53043 .65015 L .52965 .64996 L F
.5018 .63769 m .51077 .6419 L .51872 .64709 L 0 .159 0 r
F
.51103 .64228 m .52074 .64663 L .51875 .64555 L .575 0 0 r
F
.52184 .64715 m .5189 .6497 L .51912 .64683 L .862 .713 0 r
F
.5018 .63769 m .51872 .64709 L .5065 .64344 L 0 .159 0 r
F
.52022 .6464 m .5177 .64666 L .52074 .64663 L .575 0 0 r
F
.51103 .64228 m .5177 .64666 L .52022 .6464 L F
.49555 .64704 m .51321 .65113 L .52251 .6613 L .173 .296 0 r
F
.50922 .64429 m .51424 .64698 L .51588 .64617 L .72 .094 0 r
F
.5189 .6497 m .51257 .65221 L .51753 .6467 L .73 .488 0 r
F
.5189 .6497 m .51753 .6467 L .51757 .6467 L F
.5189 .6497 m .51756 .64667 L .5177 .64666 L F
.51918 .64602 m .51913 .6467 L .51766 .64656 L .862 .713 0 r
F
.51913 .6467 m .5189 .6497 L .51771 .64669 L F
.51913 .6467 m .51771 .64669 L .51766 .64656 L F
.52557 .64857 m .52015 .65398 L .5189 .6497 L .767 .69 0 r
F
.52238 .64728 m .5189 .6497 L .5218 .64719 L F
.52549 .64778 m .52439 .6481 L .52238 .64728 L F
.52439 .6481 m .5189 .6497 L .52238 .64728 L F
.52097 .64671 m .52238 .64728 L .51875 .64555 L .575 0 0 r
F
.52496 .6476 m .52549 .64778 L .52703 .64852 L .376 0 0 r
F
.51875 .64555 m .52238 .64728 L .52253 .6473 L F
.52676 .64837 m .52622 .64883 L .52557 .64857 L .767 .69 0 r
F
.52622 .64883 m .52015 .65398 L .52557 .64857 L F
.52798 .64901 m .52015 .65398 L .52676 .64837 L F
.52798 .64901 m .52703 .64852 L .53043 .65015 L .376 0 0 r
F
.52796 .64817 m .52676 .64837 L .52549 .64778 L .767 .69 0 r
F
.52549 .64778 m .53881 .65218 L .5306 .65019 L .376 0 0 r
F
.52676 .64837 m .5189 .6497 L .52549 .64778 L .767 .69 0 r
F
.5301 .65 m .52795 .64902 L .52798 .64901 L .689 .652 0 r
F
.53458 .65359 m .52015 .65398 L .52795 .64902 L F
.52965 .64996 m .53031 .65012 L .53094 .65028 L 0 .205 0 r
F
.53458 .65359 m .52909 .64981 L .53246 .65107 L .689 .652 0 r
F
.52909 .64981 m .52795 .64902 L .53045 .65016 L F
.52965 .64996 m .53094 .65028 L .53246 .65107 L 0 .205 0 r
F
.52909 .64981 m .53045 .65016 L .53246 .65107 L .689 .652 0 r
F
.53031 .65012 m .53043 .65015 L .53094 .65028 L 0 .205 0 r
F
.53043 .65015 m .53881 .65218 L .53101 .6503 L F
.53043 .65015 m .53101 .6503 L .53094 .65028 L F
.51875 .64555 m .52582 .64883 L .53881 .65218 L .376 0 0 r
F
.52796 .64817 m .5218 .64719 L .5259 .64364 L .767 .69 0 r
F
.52134 .6469 m .52278 .64747 L .52238 .64728 L .575 0 0 r
F
.52191 .64709 m .51913 .64665 L .52074 .64663 L .862 .713 0 r
F
.52134 .6469 m .52238 .64728 L .52097 .64671 L .575 0 0 r
F
.51588 .64617 m .51696 .64657 L .51761 .64665 L .569 .005 0 r
F
.51765 .64665 m .51761 .64665 L .5177 .64666 L F
.51588 .64617 m .51761 .64665 L .51765 .64665 L F
.5174 .64674 m .51277 .64999 L .51419 .64778 L .794 .476 0 r
F
.51656 .64685 m .51419 .64778 L .51462 .64711 L F
.5174 .64674 m .51419 .64778 L .51656 .64685 L F
.49346 .63892 m .51321 .65113 L .49555 .64704 L .062 .253 0 r
F
.49346 .63892 m .5065 .64344 L .51321 .65113 L F
.5174 .64674 m .51257 .65221 L .51277 .64999 L .794 .476 0 r
F
.51747 .64672 m .51257 .65221 L .5174 .64674 L F
.51758 .64665 m .51257 .65221 L .51753 .64665 L F
.51103 .64228 m .51588 .64617 L .5177 .64666 L .575 0 0 r
F
.51077 .6419 m .51875 .64555 L .51239 .64259 L .318 0 0 r
F
.49862 .63341 m .51077 .6419 L .5018 .63769 L .413 0 0 r
F
.50227 .63596 m .5052 .63805 L .51077 .6419 L F
.5052 .63805 m .51875 .64555 L .51077 .6419 L .528 0 0 r
F
.5052 .63805 m .5114 .64243 L .51875 .64555 L F
.49948 .63401 m .5052 .63805 L .50227 .63596 L .413 0 0 r
F
.49862 .63341 m .5052 .63805 L .49948 .63401 L F
.4966 .63025 m .5052 .63805 L .49862 .63341 L .592 .033 0 r
F
.49707 .63068 m .50141 .6352 L .5052 .63805 L F
.4966 .63025 m .50141 .6352 L .49707 .63068 L F
.50141 .6352 m .50568 .63986 L .50604 .64003 L .699 .077 0 r
F
.50141 .6352 m .50816 .64016 L .5052 .63805 L F
.5052 .63805 m .51103 .64228 L .5114 .64243 L .528 0 0 r
F
.50816 .64016 m .51103 .64228 L .5052 .63805 L .699 .077 0 r
F
.50141 .6352 m .50604 .64003 L .51103 .64228 L F
.51766 .64656 m .51753 .64665 L .51644 .64427 L .794 .476 0 r
F
.51753 .64665 m .5174 .64674 L .51737 .64664 L F
.51713 .64663 m .51771 .64666 L .5177 .64666 L .569 .005 0 r
F
.51753 .64665 m .51737 .64664 L .51644 .64427 L .794 .476 0 r
F
.51696 .64657 m .51713 .64663 L .5177 .64666 L .569 .005 0 r
F
.51753 .64665 m .51747 .64672 L .5174 .64674 L .794 .476 0 r
F
.51588 .64617 m .51656 .64685 L .51713 .64663 L .569 .005 0 r
F
.51424 .64698 m .51451 .64713 L .51464 .6471 L .72 .094 0 r
F
.51521 .6469 m .51464 .6471 L .5165 .64679 L F
.51424 .64698 m .51464 .6471 L .51521 .6469 L F
.50922 .64429 m .51186 .64853 L .51263 .64866 L F
.51321 .6482 m .51318 .64833 L .51263 .64866 L .86 .466 0 r
F
.51318 .64833 m .51277 .64999 L .51263 .64866 L F
.51408 .64689 m .51263 .64866 L .51454 .64714 L .72 .094 0 r
F
.50922 .64429 m .51263 .64866 L .51408 .64689 L F
.50661 .64759 m .5109 .65077 L .51186 .64853 L .828 .139 0 r
F
.51277 .64999 m .51007 .65397 L .51227 .64911 L .631 .395 0 r
F
.5189 .6497 m .51186 .65525 L .51257 .65221 L .73 .488 0 r
F
.49555 .64704 m .52251 .6613 L .49872 .65776 L .173 .296 0 r
F
.51257 .65221 m .50924 .65546 L .51277 .64999 L .58 .411 0 r
F
.51277 .64999 m .51003 .65424 L .51007 .65397 L .631 .395 0 r
F
.51003 .65424 m .50924 .65546 L .51007 .65397 L F
.49872 .65776 m .52251 .6613 L .53506 .67457 L .255 .329 0 r
F
.51048 .65941 m .50509 .66034 L .51186 .65525 L .534 .44 0 r
F
.51186 .65525 m .50767 .65751 L .51257 .65221 L .553 .43 0 r
F
.51186 .65525 m .50586 .65976 L .50767 .65751 L F
.50586 .65976 m .50509 .66034 L .50767 .65751 L F
.49872 .65776 m .53506 .67457 L .50323 .67172 L .255 .329 0 r
F
.51048 .65941 m .50192 .66381 L .50509 .66034 L .534 .44 0 r
F
.50192 .66381 m .50116 .6642 L .50509 .66034 L F
.50509 .66034 m .50318 .66251 L .50741 .6578 L 0 0 0 r
F
.50509 .66034 m .50741 .6578 L .50767 .65751 L F
.51257 .65221 m .50845 .65667 L .50924 .65546 L .58 .411 0 r
F
.50845 .65667 m .50767 .65751 L .50924 .65546 L F
.50924 .65546 m .50777 .65941 L .50981 .65458 L 0 0 0 r
F
.50924 .65546 m .50981 .65458 L .51007 .65397 L F
.50767 .65751 m .50601 .66071 L .50898 .65588 L F
.50767 .65751 m .50898 .65588 L .50924 .65546 L F
.51007 .65397 m .50777 .65941 L .50873 .65847 L F
.51007 .65397 m .50873 .65847 L .51011 .65378 L F
.51007 .65397 m .51011 .65378 L .51036 .6529 L F
.51186 .64853 m .51241 .6488 L .51263 .64866 L .658 .079 0 r
F
.51228 .64909 m .51227 .64911 L .51228 .64909 L .631 .395 0 r
F
.51277 .64999 m .51227 .64911 L .51228 .64909 L F
.51277 .64999 m .51228 .64909 L .51263 .64866 L F
.51462 .64711 m .51277 .64999 L .51327 .64798 L .86 .466 0 r
F
.51392 .64736 m .51327 .64798 L .51337 .64756 L F
.51462 .64711 m .51327 .64798 L .51392 .64736 L F
.52015 .65398 m .51186 .65525 L .5189 .6497 L .671 .499 0 r
F
.51246 .64882 m .51349 .65268 L .52176 .6533 L .658 .079 0 r
F
.51191 .64979 m .51007 .65397 L .51036 .6529 L .726 .392 0 r
F
.51186 .64853 m .51215 .64926 L .5123 .64904 L .658 .079 0 r
F
.5126 .64838 m .5123 .64904 L .51191 .64979 L .726 .392 0 r
F
.51216 .6493 m .51007 .65397 L .51191 .64979 L F
.51227 .64911 m .51007 .65397 L .51216 .6493 L F
.51201 .64958 m .51349 .65268 L .51219 .64936 L .828 .139 0 r
F
.51201 .64958 m .51036 .6529 L .51102 .65082 L .726 .392 0 r
F
.51101 .65084 m .51122 .651 L .51201 .64958 L .828 .139 0 r
F
.51122 .651 m .51349 .65268 L .51201 .64958 L F
.5123 .64904 m .51227 .64911 L .51216 .6493 L .726 .392 0 r
F
.51243 .64881 m .5123 .64904 L .51246 .64882 L .658 .079 0 r
F
.51186 .64853 m .5123 .64904 L .51243 .64881 L F
.51263 .64866 m .51228 .64909 L .5123 .64904 L .631 .395 0 r
F
.51215 .64926 m .51349 .65268 L .51246 .64882 L .658 .079 0 r
F
.51262 .64859 m .5123 .64904 L .5126 .64838 L .631 .395 0 r
F
.51241 .6488 m .51246 .64882 L .51263 .64866 L .658 .079 0 r
F
.51246 .64882 m .52176 .6533 L .51263 .64866 L F
.51263 .64866 m .5123 .64904 L .51246 .64882 L .631 .395 0 r
F
.51263 .64866 m .51246 .64882 L .51262 .64859 L F
.5126 .64838 m .51201 .64958 L .51216 .64723 L .726 .392 0 r
F
.5109 .65077 m .51101 .65084 L .51103 .65081 L .828 .139 0 r
F
.51147 .65008 m .51103 .65081 L .51215 .64926 L F
.5109 .65077 m .51103 .65081 L .51147 .65008 L F
.50661 .64759 m .50781 .65222 L .5103 .65242 L F
.51081 .6507 m .5103 .65242 L .51101 .65084 L F
.50661 .64759 m .5103 .65242 L .51081 .6507 L F
.51036 .6529 m .50873 .65847 L .50911 .65781 L 0 0 0 r
F
.51036 .6529 m .50911 .65781 L .51 .65343 L F
.50979 .65368 m .50998 .65334 L .5103 .65242 L .667 .108 0 r
F
.50781 .65222 m .50968 .6536 L .51025 .6525 L F
.51028 .65242 m .51025 .6525 L .5103 .65242 L F
.50781 .65222 m .51025 .6525 L .51028 .65242 L F
.50999 .65331 m .50911 .65781 L .50907 .65735 L .817 .364 0 r
F
.50968 .6536 m .50979 .65368 L .5103 .65242 L .667 .108 0 r
F
.51026 .65214 m .51007 .65306 L .50999 .65331 L .817 .364 0 r
F
.51007 .65306 m .50911 .65781 L .50999 .65331 L F
.51026 .65214 m .50999 .65331 L .50987 .65161 L F
.50924 .65546 m .50601 .66071 L .50777 .65941 L 0 0 0 r
F
.50781 .65222 m .50821 .65684 L .50825 .65684 L .667 .108 0 r
F
.50781 .65222 m .50825 .65684 L .5086 .65636 L F
.50882 .65607 m .50879 .65635 L .50825 .65684 L 1 .553 0 r
F
.50879 .65635 m .50873 .65703 L .50825 .65684 L F
.50999 .65331 m .50907 .65735 L .50944 .65468 L .817 .364 0 r
F
.52142 .65978 m .51048 .65941 L .52015 .65398 L .618 .505 0 r
F
.52142 .65978 m .5082 .66504 L .51048 .65941 L F
.52015 .65398 m .51048 .65941 L .51186 .65525 L .671 .499 0 r
F
.50781 .65222 m .50862 .65646 L .50979 .65368 L .667 .108 0 r
F
.50901 .6557 m .50873 .65703 L .50882 .65607 L 1 .447 0 r
F
.50862 .65646 m .50869 .65684 L .50924 .65525 L .667 .108 0 r
F
.50901 .6557 m .50907 .65735 L .50873 .65703 L 1 .447 0 r
F
.50862 .65646 m .50901 .6557 L .50979 .65368 L .667 .108 0 r
F
.50901 .6557 m .50944 .65468 L .50979 .65368 L F
.50987 .65161 m .50944 .65468 L .50901 .6557 L 1 .447 0 r
F
.50944 .65468 m .50907 .65735 L .50901 .6557 L F
.50901 .6557 m .50924 .65525 L .50944 .65468 L .667 .108 0 r
F
.50987 .65161 m .50901 .6557 L .50927 .65124 L 1 .447 0 r
F
.50901 .6557 m .50882 .65607 L .50927 .65124 L F
.5082 .66504 m .50116 .6642 L .51048 .65941 L .516 .44 0 r
F
.50911 .65781 m .50813 .66342 L .5084 .66305 L 0 0 0 r
F
.50911 .65781 m .5084 .66305 L .50907 .65735 L F
.50777 .65941 m .50733 .66396 L .50873 .65847 L .017 0 0 r
F
.50873 .65847 m .50813 .66342 L .50911 .65781 L 0 0 0 r
F
.50873 .65847 m .50733 .66396 L .50813 .66342 L F
.50907 .65735 m .50828 .6628 L .50873 .65703 L .917 .368 0 r
F
.50907 .65735 m .5084 .66305 L .50828 .6628 L F
.50821 .65684 m .50823 .65686 L .50825 .65684 L .514 .066 0 r
F
.50873 .65703 m .50788 .66263 L .50816 .65697 L 1 .528 0 r
F
.50873 .65703 m .50816 .65697 L .50819 .65692 L F
.50873 .65703 m .50828 .6628 L .50788 .66263 L F
.50777 .65941 m .50579 .66471 L .50733 .66396 L .017 0 0 r
F
.50814 .65699 m .50788 .66263 L .50728 .66252 L 1 .427 0 r
F
.50431 .65684 m .50521 .65806 L .50821 .65684 L .561 .105 0 r
F
.50521 .65806 m .50522 .65807 L .50524 .65806 L F
.50521 .65806 m .50524 .65806 L .50821 .65684 L F
.50767 .65751 m .50318 .66251 L .50601 .66071 L 0 0 0 r
F
.47444 .65256 m .50323 .67172 L .47082 .66672 L .303 .345 0 r
F
.47444 .65256 m .49872 .65776 L .50323 .67172 L F
.5082 .66504 m .49543 .66943 L .50116 .6642 L .516 .44 0 r
F
.50318 .66251 m .50324 .66577 L .50601 .66071 L .014 0 0 r
F
.50601 .66071 m .50324 .66577 L .50579 .66471 L .044 0 0 r
F
.50552 .65804 m .50572 .66242 L .50483 .66241 L 1 .273 0 r
F
.50522 .65807 m .50527 .65806 L .50821 .65684 L .561 .105 0 r
F
.50523 .65808 m .50547 .65804 L .50821 .65684 L F
.50526 .65813 m .50586 .658 L .50821 .65684 L F
.504 .65186 m .50431 .65684 L .50821 .65684 L .773 .149 0 r
F
.50576 .65653 m .50575 .65803 L .50552 .65804 L 1 .273 0 r
F
.50575 .65803 m .50572 .66242 L .50552 .65804 L F
.50576 .65653 m .50552 .65804 L .50483 .65651 L F
.50116 .6642 m .49887 .66499 L .50509 .66034 L .351 .385 0 r
F
.50509 .66034 m .49887 .66499 L .50318 .66251 L 0 0 0 r
F
.50552 .65804 m .50483 .66241 L .50483 .65835 L 1 .273 0 r
F
.50601 .66071 m .50579 .66471 L .50777 .65941 L .044 0 0 r
F
.50644 .65788 m .50654 .66245 L .50572 .66242 L 1 .296 0 r
F
.50662 .65785 m .50654 .66245 L .50644 .65788 L F
.50644 .65788 m .50572 .66242 L .50575 .65803 L F
.50732 .65756 m .50728 .66252 L .50654 .66245 L 1 .34 0 r
F
.50743 .65752 m .50728 .66252 L .50732 .65756 L F
.50732 .65756 m .50654 .66245 L .50662 .65785 L F
.50536 .65825 m .50606 .658 L .50821 .65684 L .561 .105 0 r
F
.50543 .65835 m .50717 .65762 L .50821 .65684 L F
.50817 .65681 m .50815 .65697 L .50746 .65667 L 1 .427 0 r
F
.50815 .65697 m .50728 .66252 L .50743 .65752 L F
.50815 .65697 m .50743 .65752 L .50746 .65667 L F
.50815 .65697 m .50816 .65697 L .50814 .65699 L F
.50816 .65696 m .50816 .65697 L .50815 .65697 L F
.50815 .65697 m .50778 .66151 L .5082 .65693 L .561 .105 0 r
F
.50571 .65872 m .50576 .6588 L .50815 .65697 L F
.50576 .6588 m .50778 .66151 L .50815 .65697 L F
.5018 .65683 m .50255 .65853 L .50431 .65684 L .589 .129 0 r
F
.50155 .65159 m .5018 .65683 L .50431 .65684 L .864 .178 0 r
F
.50295 .65653 m .50266 .65857 L .50205 .65655 L .932 .247 0 r
F
.50266 .65857 m .5021 .66244 L .50207 .6589 L F
.5017 .65919 m .5021 .66244 L .50127 .66245 L .925 .245 0 r
F
.5018 .65683 m .50172 .65915 L .50207 .6589 L .589 .129 0 r
F
.5018 .65842 m .50185 .65908 L .5017 .65919 L .925 .245 0 r
F
.50185 .65908 m .5021 .66244 L .5017 .65919 L F
.50255 .65853 m .50207 .6589 L .50256 .65855 L .589 .129 0 r
F
.5018 .65683 m .50207 .6589 L .50255 .65853 L F
.50207 .65846 m .50207 .6589 L .5018 .65842 L .925 .245 0 r
F
.50207 .6589 m .5021 .66244 L .50185 .65908 L F
.50207 .6589 m .50185 .65908 L .5018 .65842 L F
.50266 .65857 m .50207 .6589 L .50256 .65855 L .932 .247 0 r
F
.50207 .6589 m .50162 .66211 L .50256 .65855 L .589 .129 0 r
F
.50172 .65915 m .50172 .65918 L .50207 .6589 L F
.50172 .65918 m .50162 .66211 L .50207 .6589 L F
.50259 .65862 m .50263 .65863 L .50268 .65858 L F
.50264 .65857 m .50268 .65858 L .50431 .65684 L F
.50259 .65862 m .50268 .65858 L .50264 .65857 L F
.50266 .65857 m .503 .66242 L .5021 .66244 L .932 .247 0 r
F
.50267 .65847 m .50268 .65858 L .50266 .65857 L F
.50268 .65858 m .503 .66242 L .50266 .65857 L F
.50295 .65653 m .50297 .65824 L .50267 .65847 L F
.50297 .65862 m .503 .66242 L .50268 .65858 L F
.50255 .65853 m .50267 .65855 L .50431 .65684 L .589 .129 0 r
F
.50389 .65651 m .50372 .65764 L .50295 .65653 L .951 .252 0 r
F
.50268 .65858 m .5042 .65873 L .50431 .65684 L .589 .129 0 r
F
.50356 .65869 m .503 .66242 L .50297 .65862 L .951 .252 0 r
F
.50356 .65869 m .50391 .66241 L .503 .66242 L F
.50389 .65651 m .5039 .65873 L .50356 .65869 L F
.5039 .65873 m .50391 .66241 L .50356 .65869 L F
.50261 .65866 m .50371 .65871 L .50356 .65869 L .589 .129 0 r
F
.50266 .6586 m .50356 .65869 L .50268 .65858 L F
.50261 .65866 m .50356 .65869 L .50266 .6586 L F
.50371 .65871 m .5042 .65873 L .50268 .65858 L F
.50372 .65764 m .50356 .65869 L .50297 .65824 L .951 .252 0 r
F
.50356 .65869 m .50297 .65862 L .50297 .65824 L F
.50372 .65764 m .50297 .65824 L .50295 .65653 L F
.50155 .65159 m .50431 .65684 L .504 .65186 L .864 .178 0 r
F
.50483 .65651 m .50481 .65664 L .50389 .65651 L .987 .26 0 r
F
.50448 .65875 m .50391 .66241 L .5039 .65873 L F
.50314 .6587 m .50402 .66187 L .5042 .65879 L .589 .129 0 r
F
.50261 .65866 m .50262 .65868 L .50314 .6587 L F
.50262 .65868 m .50402 .66187 L .50314 .6587 L F
.50431 .65684 m .5042 .65874 L .50522 .65807 L .561 .105 0 r
F
.50448 .65875 m .5039 .65873 L .50389 .65749 L .987 .26 0 r
F
.5042 .65874 m .50419 .65882 L .50486 .65833 L .561 .105 0 r
F
.5042 .65874 m .50486 .65833 L .50522 .65807 L F
.50481 .65664 m .50451 .65854 L .50389 .65749 L .987 .26 0 r
F
.50451 .65854 m .50448 .65875 L .50441 .6586 L F
.50451 .65854 m .50441 .6586 L .50389 .65749 L F
.50481 .65664 m .50389 .65749 L .50389 .65651 L F
.50262 .65868 m .50162 .66211 L .50402 .66187 L .589 .129 0 r
F
.50257 .65857 m .50251 .65878 L .50262 .65868 L F
.50251 .65878 m .50162 .66211 L .50262 .65868 L F
.50256 .65856 m .50256 .65857 L .50257 .65857 L F
.50256 .65857 m .50162 .66211 L .50257 .65857 L F
.50361 .6587 m .5042 .65879 L .5042 .65873 L F
.50261 .65866 m .5042 .65879 L .50361 .6587 L F
.50297 .65824 m .50297 .65862 L .50267 .65847 L .932 .247 0 r
F
.50297 .65862 m .50268 .65858 L .50267 .65847 L F
.50256 .65855 m .50256 .65856 L .50256 .65856 L .589 .129 0 r
F
.50256 .65856 m .50162 .66211 L .50256 .65856 L F
.50256 .65855 m .50207 .6589 L .50207 .65846 L .932 .247 0 r
F
.50255 .65853 m .50256 .65855 L .50267 .65855 L .589 .129 0 r
F
.50256 .65855 m .50264 .65857 L .50267 .65855 L F
.50266 .65857 m .50207 .65846 L .50205 .65655 L .932 .247 0 r
F
.50256 .65855 m .50259 .65862 L .50264 .65857 L .589 .129 0 r
F
.50205 .65655 m .50207 .65846 L .5018 .65842 L .925 .245 0 r
F
.5001 .65138 m .5018 .65683 L .50155 .65159 L .952 .206 0 r
F
.5001 .65138 m .5003 .65681 L .5018 .65683 L F
.50018 .65954 m .50051 .66247 L .49989 .66247 L .963 .248 0 r
F
.50032 .65931 m .50051 .66247 L .50018 .65954 L F
.50048 .65856 m .50051 .66247 L .50028 .65852 L F
.5017 .65917 m .50127 .66245 L .50123 .65894 L .925 .245 0 r
F
.5003 .65681 m .50075 .65863 L .5018 .65683 L .591 .142 0 r
F
.50121 .65659 m .50098 .65857 L .50046 .65662 L .932 .245 0 r
F
.50094 .65885 m .50127 .66245 L .50051 .66247 L F
.50078 .65871 m .50111 .6589 L .50123 .65894 L .591 .142 0 r
F
.50075 .65863 m .50082 .65864 L .5018 .65683 L F
.50078 .65871 m .50172 .65918 L .5018 .65683 L F
.50121 .65659 m .50123 .65894 L .50094 .65885 L .932 .245 0 r
F
.50123 .65894 m .50127 .66245 L .50094 .65885 L F
.50078 .65871 m .50079 .65875 L .50111 .6589 L .591 .142 0 r
F
.50123 .65894 m .50111 .6589 L .50172 .65918 L F
.50094 .65885 m .50051 .66247 L .50079 .65875 L .932 .245 0 r
F
.50079 .65875 m .50162 .66211 L .50171 .65933 L .591 .142 0 r
F
.50079 .65875 m .50171 .65933 L .50172 .65918 L F
.50079 .65875 m .50051 .66247 L .50048 .65906 L .932 .245 0 r
F
.50098 .65857 m .50094 .65885 L .50079 .65875 L F
.50075 .65863 m .50073 .65881 L .50079 .65875 L .591 .142 0 r
F
.50075 .65863 m .50078 .65871 L .50082 .65864 L F
.50098 .65857 m .50048 .65906 L .50046 .65662 L .932 .245 0 r
F
.50079 .65875 m .5002 .66227 L .50162 .66211 L .591 .142 0 r
F
.50073 .65881 m .5002 .66227 L .50079 .65875 L F
.5003 .65681 m .50025 .65942 L .50075 .65863 L F
.50025 .65942 m .5002 .66227 L .50075 .65863 L F
.50028 .65852 m .50032 .65931 L .50018 .65954 L .963 .248 0 r
F
.50046 .65662 m .50048 .65856 L .50028 .65852 L F
.5018 .65842 m .5017 .65917 L .50123 .65827 L .925 .245 0 r
F
.5017 .65917 m .50123 .65894 L .50123 .65827 L F
.50205 .65655 m .5018 .65842 L .50121 .65659 L F
.5018 .65842 m .50123 .65827 L .50121 .65659 L F
.50259 .65862 m .50261 .65866 L .50263 .65863 L .589 .129 0 r
F
.50448 .65875 m .50483 .66241 L .50391 .66241 L .987 .26 0 r
F
.50451 .65854 m .50453 .65875 L .50448 .65875 L F
.50453 .65875 m .50483 .66241 L .50448 .65875 L F
.50483 .65651 m .50483 .65835 L .50451 .65854 L F
.50483 .65835 m .50483 .66241 L .50451 .65854 L F
.50524 .6581 m .50402 .66187 L .50778 .66151 L .561 .105 0 r
F
.50552 .65804 m .50483 .65835 L .50522 .65807 L 1 .273 0 r
F
.50522 .65807 m .5052 .65813 L .50524 .6581 L .561 .105 0 r
F
.5052 .65813 m .50402 .66187 L .50524 .6581 L F
.50419 .65882 m .50402 .66187 L .50522 .65807 L F
.50522 .65807 m .50483 .65835 L .50483 .6581 L 1 .273 0 r
F
.50552 .65804 m .50483 .6581 L .50483 .65651 L F
.50522 .65807 m .50523 .65808 L .50527 .65806 L .561 .105 0 r
F
.50523 .65808 m .50526 .65813 L .50547 .65804 L F
.50664 .65658 m .50662 .65785 L .50644 .65788 L 1 .296 0 r
F
.50664 .65658 m .50644 .65788 L .50576 .65653 L F
.50644 .65788 m .50575 .65803 L .50576 .65653 L F
.50526 .65813 m .50536 .65825 L .50586 .658 L .561 .105 0 r
F
.50536 .65825 m .50543 .65835 L .50606 .658 L F
.50571 .65872 m .50816 .65696 L .50821 .65684 L F
.50819 .65692 m .50816 .65697 L .50816 .65696 L 1 .528 0 r
F
.50819 .65692 m .50816 .65696 L .50819 .65692 L F
.50816 .65696 m .5082 .65693 L .5082 .65691 L .561 .105 0 r
F
.50816 .65696 m .5082 .65691 L .50821 .65684 L F
.50819 .65692 m .50816 .65696 L .50817 .65691 L 1 .528 0 r
F
.50746 .65667 m .50743 .65752 L .50732 .65756 L 1 .34 0 r
F
.50746 .65667 m .50732 .65756 L .50664 .65658 L F
.50732 .65756 m .50662 .65785 L .50664 .65658 L F
.50543 .65835 m .50571 .65872 L .50717 .65762 L .561 .105 0 r
F
.50817 .65681 m .50816 .65696 L .50815 .65697 L 1 .427 0 r
F
.50816 .65697 m .50788 .66263 L .50814 .65699 L F
.50825 .65687 m .50778 .66151 L .51343 .661 L .514 .066 0 r
F
.50873 .65703 m .50817 .65691 L .50825 .65684 L 1 .528 0 r
F
.50823 .65686 m .50822 .6569 L .50825 .65687 L .514 .066 0 r
F
.50822 .6569 m .50778 .66151 L .50825 .65687 L F
.50821 .65684 m .5082 .65691 L .50823 .65686 L F
.5082 .65691 m .50778 .66151 L .50823 .65686 L F
.50823 .65686 m .50823 .65686 L .50825 .65684 L F
.50825 .65684 m .50817 .65691 L .50817 .65681 L 1 .528 0 r
F
.50823 .65686 m .51343 .661 L .50825 .65684 L .514 .066 0 r
F
.50825 .65684 m .51343 .661 L .51403 .65681 L F
.504 .65186 m .50821 .65684 L .50781 .65222 L .773 .149 0 r
F
.50927 .65124 m .50882 .65607 L .50817 .65681 L 1 .553 0 r
F
.50882 .65607 m .50825 .65684 L .50817 .65681 L F
.5086 .65636 m .50825 .65684 L .50869 .65684 L .667 .108 0 r
F
.50999 .65331 m .50944 .65468 L .50979 .65368 L .817 .364 0 r
F
.50979 .65368 m .50869 .65684 L .51403 .65681 L .667 .108 0 r
F
.50979 .65368 m .50944 .65468 L .50951 .65419 L .817 .364 0 r
F
.50999 .65331 m .50951 .65419 L .50987 .65161 L F
.50979 .65368 m .50984 .65372 L .50998 .65334 L .667 .108 0 r
F
.5103 .65242 m .51 .65343 L .51007 .65306 L 0 0 0 r
F
.51036 .6529 m .51 .65343 L .5103 .65242 L F
.51085 .65137 m .51036 .6529 L .51033 .65235 L .861 .403 0 r
F
.51033 .65234 m .51036 .6529 L .5103 .65242 L F
.50984 .65372 m .51403 .65681 L .5103 .65242 L .667 .108 0 r
F
.5103 .65242 m .51007 .65306 L .51026 .65214 L 0 0 0 r
F
.51102 .65082 m .51085 .65137 L .51031 .652 L .861 .403 0 r
F
.51085 .65137 m .51033 .65235 L .51031 .652 L F
.5103 .65242 m .51403 .65681 L .51349 .65268 L .667 .108 0 r
F
.51101 .65084 m .5103 .65242 L .51349 .65268 L .828 .139 0 r
F
.51031 .652 m .51033 .65234 L .51026 .65214 L .861 .403 0 r
F
.51033 .65234 m .5103 .65242 L .51026 .65214 L F
.50467 .6429 m .51186 .64853 L .50922 .64429 L .933 .16 0 r
F
.50467 .6429 m .50661 .64759 L .51186 .64853 L F
.51216 .64723 m .51102 .65082 L .51031 .652 L .861 .403 0 r
F
.51101 .65084 m .51219 .64936 L .51215 .64926 L .828 .139 0 r
F
.5109 .65077 m .51215 .64926 L .51186 .64853 L F
.51201 .64958 m .51102 .65082 L .51216 .64723 L .726 .392 0 r
F
.51263 .64866 m .52176 .6533 L .51951 .64981 L .658 .079 0 r
F
.51454 .64714 m .51263 .64866 L .51951 .64981 L .72 .094 0 r
F
.51337 .64756 m .51321 .6482 L .5126 .64838 L .86 .466 0 r
F
.51321 .6482 m .51263 .64866 L .5126 .64838 L F
.51424 .64698 m .5165 .64679 L .51588 .64617 L .72 .094 0 r
F
.50568 .63986 m .51588 .64617 L .51103 .64228 L .728 .096 0 r
F
.50568 .63986 m .50922 .64429 L .51588 .64617 L F
.51644 .64427 m .51462 .64711 L .51337 .64756 L .86 .466 0 r
F
.51451 .64713 m .51656 .64685 L .5165 .64679 L .72 .094 0 r
F
.5174 .64674 m .51462 .64711 L .51644 .64427 L .794 .476 0 r
F
.51757 .6467 m .51753 .6467 L .51756 .64667 L .73 .488 0 r
F
.51713 .64663 m .53043 .65154 L .51771 .64666 L .569 .005 0 r
F
.51713 .64663 m .51951 .64981 L .53043 .65154 L F
.51656 .64685 m .51951 .64981 L .51713 .64663 L F
.51451 .64713 m .51502 .6474 L .51656 .64685 L .72 .094 0 r
F
.51502 .6474 m .51951 .64981 L .51665 .64695 L F
.51502 .6474 m .51665 .64695 L .51656 .64685 L F
.51766 .64656 m .51758 .64665 L .51753 .64665 L .794 .476 0 r
F
.5177 .64666 m .51756 .64667 L .51766 .64656 L .73 .488 0 r
F
.5177 .64666 m .53043 .65154 L .52541 .64872 L .569 .005 0 r
F
.52191 .64709 m .52184 .64715 L .51913 .64665 L .862 .713 0 r
F
.52184 .64715 m .51912 .64683 L .51913 .64665 L F
.52074 .64663 m .51913 .64665 L .51918 .64602 L F
.52074 .64663 m .5177 .64666 L .52541 .64872 L .575 0 0 r
F
.52074 .64663 m .52125 .64686 L .52103 .64675 L F
.52074 .64663 m .52103 .64675 L .51875 .64555 L F
.52125 .64686 m .52131 .64688 L .51875 .64555 L F
.5259 .64364 m .52191 .64709 L .51918 .64602 L .862 .713 0 r
F
.5259 .64364 m .51918 .64602 L .52273 .64055 L F
.51918 .64602 m .51766 .64656 L .51839 .6457 L F
.51918 .64602 m .51839 .6457 L .52273 .64055 L F
.52125 .64686 m .52134 .6469 L .52131 .64688 L .575 0 0 r
F
.52134 .6469 m .52541 .64872 L .52278 .64747 L F
.52253 .6473 m .52541 .64872 L .52582 .64883 L .376 0 0 r
F
.52238 .64728 m .52541 .64872 L .52253 .6473 L F
.59304 .65366 m .57147 .66339 L .55778 .65372 L .64 .722 0 r
F
.53881 .65218 m .56717 .65706 L .5574 .65684 L .181 0 0 r
F
.54159 .65266 m .5458 .65388 L .56717 .65706 L F
.53881 .65218 m .5458 .65388 L .54159 .65266 L F
.53246 .65107 m .5574 .65684 L .54476 .6559 L 0 .205 0 r
F
.61829 .66518 m .57147 .66339 L .59304 .65366 L .589 .646 0 r
F
.54476 .6559 m .5574 .65684 L .58285 .66309 L .019 .274 0 r
F
.54476 .6559 m .58285 .66309 L .56539 .66381 L F
.55188 .65648 m .55053 .65778 L .5506 .65778 L .045 0 0 r
F
.5458 .65388 m .57355 .65677 L .56717 .65706 L .166 0 0 r
F
.5458 .65388 m .55056 .65528 L .57355 .65677 L F
.55024 .65525 m .57611 .65624 L .57355 .65677 L .12 0 0 r
F
.55024 .65525 m .55208 .65648 L .57611 .65624 L F
.5574 .65684 m .5966 .66134 L .58285 .66309 L .005 .275 0 r
F
.5574 .65684 m .56717 .65706 L .5966 .66134 L F
.55188 .65648 m .57457 .65573 L .57611 .65624 L .045 0 0 r
F
.55188 .65648 m .5506 .65778 L .57457 .65573 L F
.55196 .6564 m .55188 .65648 L .55208 .65648 L .12 0 0 r
F
.55024 .65525 m .55188 .65648 L .55196 .6564 L F
.55005 .65513 m .55024 .65525 L .55056 .65528 L .166 0 0 r
F
.5458 .65388 m .55024 .65525 L .55005 .65513 L F
.52582 .64883 m .5458 .65388 L .53881 .65218 L .389 0 0 r
F
.52541 .64872 m .52576 .64881 L .52582 .64883 L F
.52576 .64881 m .5458 .65388 L .52582 .64883 L F
.5383 .65371 m .53613 .65273 L .53899 .65395 L 0 .217 0 r
F
.53836 .65361 m .53458 .65359 L .53616 .6527 L .674 .729 0 r
F
.53328 .65143 m .53333 .65152 L .53322 .6514 L .762 .823 0 r
F
.53333 .65152 m .53458 .65359 L .53246 .65107 L F
.53964 .65417 m .54476 .6559 L .54134 .65547 L 0 .217 0 r
F
.53751 .65361 m .54061 .66127 L .53458 .65359 L .674 .729 0 r
F
.54949 .65944 m .54725 .65835 L .55027 .65966 L .056 .279 0 r
F
.55027 .65966 m .55104 .66016 L .545 .66327 L F
.55141 .65997 m .55592 .66356 L .545 .66327 L F
.55421 .6622 m .54061 .66127 L .54784 .65809 L .614 .654 0 r
F
.5403 .65534 m .54476 .6559 L .55027 .65966 L .056 .279 0 r
F
.54725 .65835 m .54061 .66127 L .53751 .65361 L .674 .729 0 r
F
.55027 .65966 m .54476 .6559 L .56539 .66381 L .056 .279 0 r
F
.55651 .66236 m .55421 .6622 L .55451 .6615 L .614 .654 0 r
F
.55027 .65966 m .55141 .65997 L .55104 .66016 L .056 .279 0 r
F
.55141 .65997 m .56539 .66381 L .55592 .66356 L F
.55421 .6622 m .55592 .66356 L .55321 .66213 L .614 .654 0 r
F
.55321 .66213 m .54818 .67146 L .54061 .66127 L F
.56333 .66746 m .5619 .66671 L .56384 .66758 L .177 .319 0 r
F
.56384 .66758 m .56668 .66942 L .56533 .67537 L F
.56694 .66828 m .57508 .67498 L .56533 .67537 L F
.5744 .67442 m .54818 .67146 L .56229 .66657 L .571 .598 0 r
F
.5548 .66353 m .56539 .66381 L .56384 .66758 L .177 .319 0 r
F
.5619 .66671 m .54818 .67146 L .55321 .66213 L .614 .654 0 r
F
.56384 .66758 m .56539 .66381 L .59306 .67426 L .177 .319 0 r
F
.58074 .67514 m .5744 .67442 L .57376 .67202 L .571 .598 0 r
F
.56384 .66758 m .56694 .66828 L .56668 .66942 L .177 .319 0 r
F
.589 .67607 m .57508 .67498 L .5744 .67442 L .571 .598 0 r
F
.56694 .66828 m .59306 .67426 L .57508 .67498 L .177 .319 0 r
F
.589 .67607 m .58103 .67829 L .57508 .67498 L .571 .598 0 r
F
.5744 .67442 m .57508 .67498 L .574 .67438 L F
.574 .67438 m .55768 .68478 L .54818 .67146 L F
.58139 .67849 m .58103 .67829 L .58152 .67852 L .261 .344 0 r
F
.58152 .67852 m .58875 .68323 L .59197 .69098 L F
.58725 .67963 m .59981 .69032 L .59197 .69098 L F
.60047 .69089 m .55768 .68478 L .58113 .67826 L .54 .558 0 r
F
.5739 .67502 m .59306 .67426 L .58152 .67852 L .261 .344 0 r
F
.58103 .67829 m .55768 .68478 L .574 .67438 L .571 .598 0 r
F
.58152 .67852 m .59306 .67426 L .62952 .68785 L .261 .344 0 r
F
.6112 .69242 m .60047 .69089 L .59605 .68518 L .54 .558 0 r
F
.6112 .69242 m .59605 .68518 L .61011 .69162 L F
.58152 .67852 m .58725 .67963 L .58875 .68323 L .261 .344 0 r
F
.58725 .67963 m .62952 .68785 L .59981 .69032 L F
.60047 .69089 m .56947 .70186 L .55768 .68478 L .54 .558 0 r
F
.6112 .69242 m .60415 .69401 L .60047 .69089 L F
.60415 .69401 m .56947 .70186 L .60047 .69089 L F
.59148 .3464 m .57325 .35922 L .55687 .34521 L .839 .909 0 r
F
.5005 .54383 m .48152 .52905 L .50441 .52634 L .586 .637 0 r
F
.5005 .54383 m .46977 .54573 L .48152 .52905 L F
.48359 .71251 m .46119 .69811 L .49281 .69572 L .465 .45 0 r
F
.48359 .71251 m .44154 .71391 L .46119 .69811 L F
.46528 .38561 m .46293 .37081 L .47727 .37117 L .617 .694 0 r
F
.46528 .38561 m .44568 .38349 L .46293 .37081 L F
.47985 .33354 m .49548 .34986 L .47896 .34607 L .371 .352 0 r
F
.46768 .32801 m .47896 .34607 L .46246 .34031 L .418 .38 0 r
F
.46768 .32801 m .47985 .33354 L .47896 .34607 L F
.456 .32101 m .46246 .34031 L .44659 .33258 L .464 .413 0 r
F
.456 .32101 m .46768 .32801 L .46246 .34031 L F
.51106 .50741 m .53308 .50858 L .55026 .52491 L .367 .386 0 r
F
.56257 .53175 m .52774 .52151 L .5507 .51453 L .642 .744 0 r
F
.4086 .29853 m .39684 .32309 L .38221 .30727 L .634 .592 0 r
F
.4086 .29853 m .4191 .31152 L .39684 .32309 L F
.37957 .6382 m .38312 .66673 L .34469 .65326 L .45 .47 0 r
F
.37957 .6382 m .40802 .64998 L .38312 .66673 L F
.40137 .46914 m .39941 .4972 L .3731 .4831 L .524 .545 0 r
F
.40137 .46914 m .42065 .48113 L .39941 .4972 L F
.37864 .55903 m .39027 .53632 L .41366 .54179 L .5 .51 0 r
F
.37864 .55903 m .34622 .55023 L .39027 .53632 L F
.6409 .34401 m .59148 .3464 L .60683 .33133 L .778 .848 0 r
F
.65774 .32281 m .6409 .34401 L .60683 .33133 L .774 .828 0 r
F
.71002 .33428 m .6409 .34401 L .65774 .32281 L .732 .802 0 r
F
.44527 .3126 m .44659 .33258 L .43194 .32293 L .512 .451 0 r
F
.44527 .3126 m .456 .32101 L .44659 .33258 L F
.39883 .39313 m .4146 .3732 L .42853 .37926 L .555 .61 0 r
F
.39883 .39313 m .37921 .38337 L .4146 .3732 L F
.46977 .54573 m .45984 .52976 L .48152 .52905 L .555 .578 0 r
F
.46977 .54573 m .44049 .545 L .45984 .52976 L F
.59148 .3464 m .55687 .34521 L .57012 .33437 L .839 .909 0 r
F
.60683 .33133 m .59148 .3464 L .57012 .33437 L .842 .887 0 r
F
.3316 .39697 m .36462 .37146 L .37921 .38337 L .548 .609 0 r
F
.3316 .39697 m .31011 .37933 L .36462 .37146 L F
.43592 .30289 m .43194 .32293 L .4191 .31152 L .566 .493 0 r
F
.43592 .30289 m .44527 .3126 L .43194 .32293 L F
.72735 .30417 m .71002 .33428 L .65774 .32281 L .725 .785 0 r
F
.61914 .5084 m .59202 .52147 L .57252 .5054 L .683 .802 0 r
F
.60196 .5171 m .67146 .52149 L .64313 .53273 L .393 .41 0 r
F
.5777 .52221 m .60196 .5171 L .64313 .53273 L .396 .414 0 r
F
.60817 .36775 m .62401 .35616 L .67615 .36633 L .495 .531 0 r
F
.57453 .35594 m .62401 .35616 L .60817 .36775 L .447 .465 0 r
F
.55976 .36168 m .57453 .35594 L .60817 .36775 L .44 .459 0 r
F
.53912 .35015 m .57453 .35594 L .55976 .36168 L .359 .384 0 r
F
.33215 .44703 m .30483 .48099 L .27875 .45714 L .592 .645 0 r
F
.33215 .44703 m .35034 .4663 L .30483 .48099 L F
.52589 .36137 m .50952 .35441 L .52166 .3493 L .81 .934 0 r
F
.52589 .36137 m .50936 .36655 L .50952 .35441 L F
.44154 .71391 m .4314 .69859 L .46119 .69811 L .432 .424 0 r
F
.44154 .71391 m .40153 .71284 L .4314 .69859 L F
.50936 .36655 m .49747 .35807 L .50952 .35441 L .743 .861 0 r
F
.50936 .36655 m .49295 .36979 L .49747 .35807 L F
.44568 .38349 m .45052 .36889 L .46293 .37081 L .575 .623 0 r
F
.44568 .38349 m .42853 .37926 L .45052 .36889 L F
.68654 .50811 m .61914 .5084 L .64293 .49264 L .65 .759 0 r
F
.71424 .48569 m .68654 .50811 L .64293 .49264 L .652 .757 0 r
F
.49295 .36979 m .48599 .36035 L .49747 .35807 L .677 .763 0 r
F
.49295 .36979 m .47727 .37117 L .48599 .36035 L F
.38498 .45518 m .3731 .4831 L .35034 .4663 L .561 .588 0 r
F
.38498 .45518 m .40137 .46914 L .3731 .4831 L F
.42837 .29205 m .4191 .31152 L .4086 .29853 L .627 .539 0 r
F
.42837 .29205 m .43592 .30289 L .4191 .31152 L F
.55687 .34521 m .53342 .34273 L .54433 .33474 L .91 .981 0 r
F
.57012 .33437 m .55687 .34521 L .54433 .33474 L .931 .964 0 r
F
.47185 .31881 m .47985 .33354 L .46768 .32801 L .355 .305 0 r
F
.46328 .31238 m .46768 .32801 L .456 .32101 L .419 .339 0 r
F
.46328 .31238 m .47185 .31881 L .46768 .32801 L F
.48079 .32416 m .49204 .33759 L .47985 .33354 L .283 .279 0 r
F
.47185 .31881 m .48079 .32416 L .47985 .33354 L .355 .305 0 r
F
.55331 .50778 m .60196 .5171 L .5777 .52221 L .328 .366 0 r
F
.44049 .545 m .44018 .52861 L .45984 .52976 L .522 .524 0 r
F
.44049 .545 m .41366 .54179 L .44018 .52861 L F
.45543 .30491 m .456 .32101 L .44527 .3126 L .478 .379 0 r
F
.45543 .30491 m .46328 .31238 L .456 .32101 L F
.46964 .48476 m .48802 .50413 L .46476 .49868 L .38 .38 0 r
F
.45281 .47766 m .46476 .49868 L .44204 .491 L .425 .416 0 r
F
.45281 .47766 m .46964 .48476 L .46476 .49868 L F
.46964 .48476 m .48692 .49018 L .48802 .50413 L .38 .38 0 r
F
.35443 .62421 m .34469 .65326 L .31007 .6368 L .482 .512 0 r
F
.35443 .62421 m .37957 .6382 L .34469 .65326 L F
.62401 .35616 m .69182 .34641 L .67615 .36633 L .506 .544 0 r
F
.48079 .32416 m .48975 .32842 L .49204 .33759 L .283 .279 0 r
F
.60683 .33133 m .57012 .33437 L .58113 .32191 L .842 .887 0 r
F
.61858 .31431 m .60683 .33133 L .58113 .32191 L .833 .856 0 r
F
.65774 .32281 m .60683 .33133 L .61858 .31431 L .774 .828 0 r
F
.47727 .37117 m .47554 .36135 L .48599 .36035 L .617 .655 0 r
F
.47727 .37117 m .46293 .37081 L .47554 .36135 L F
.61914 .5084 m .57252 .5054 L .5924 .49415 L .683 .802 0 r
F
.64293 .49264 m .61914 .5084 L .5924 .49415 L .693 .809 0 r
F
.43705 .46891 m .44204 .491 L .42065 .48113 L .468 .458 0 r
F
.43705 .46891 m .45281 .47766 L .44204 .491 L F
.44863 .29649 m .44527 .3126 L .43592 .30289 L .543 .425 0 r
F
.44863 .29649 m .45543 .30491 L .44527 .3126 L F
.68664 .66499 m .65065 .68014 L .61829 .66518 L .564 .619 0 r
F
.57012 .33437 m .54433 .33474 L .55393 .32544 L .931 .964 0 r
F
.58113 .32191 m .57012 .33437 L .55393 .32544 L .93 .929 0 r
F
.66907 .29928 m .65774 .32281 L .61858 .31431 L .762 .803 0 r
F
.72735 .30417 m .65774 .32281 L .66907 .29928 L .725 .785 0 r
F
.42853 .37926 m .4406 .36568 L .45052 .36889 L .535 .56 0 r
F
.42853 .37926 m .4146 .3732 L .4406 .36568 L F
.57453 .35594 m .5856 .34858 L .62401 .35616 L .447 .465 0 r
F
.54976 .34713 m .5856 .34858 L .57453 .35594 L .366 .39 0 r
F
.53912 .35015 m .54976 .34713 L .57453 .35594 L .359 .384 0 r
F
.52404 .34154 m .54976 .34713 L .53912 .35015 L .224 .322 0 r
F
.52166 .3493 m .50935 .34538 L .51823 .34032 L .887 .989 0 r
F
.52166 .3493 m .50952 .35441 L .50935 .34538 L F
.44317 .28726 m .43592 .30289 L .42837 .29205 L .616 .476 0 r
F
.44317 .28726 m .44863 .29649 L .43592 .30289 L F
.37921 .38337 m .40459 .36568 L .4146 .3732 L .528 .57 0 r
F
.37921 .38337 m .36462 .37146 L .40459 .36568 L F
.50952 .35441 m .50055 .34937 L .50935 .34538 L .786 .877 0 r
F
.50952 .35441 m .49747 .35807 L .50055 .34937 L F
.54433 .33474 m .53342 .34273 L .52681 .33418 L 1 1 0 r
F
.45046 .64564 m .47082 .66672 L .43876 .65949 L .351 .372 0 r
F
.45046 .64564 m .47444 .65256 L .47082 .66672 L F
.40153 .71284 m .40446 .69731 L .4314 .69859 L .396 .405 0 r
F
.40153 .71284 m .36476 .70943 L .40446 .69731 L F
.42297 .4586 m .42065 .48113 L .40137 .46914 L .511 .505 0 r
F
.42297 .4586 m .43705 .46891 L .42065 .48113 L F
.47521 .31199 m .48079 .32416 L .47185 .31881 L .28 .239 0 r
F
.46893 .30598 m .47185 .31881 L .46328 .31238 L .369 .27 0 r
F
.46893 .30598 m .47521 .31199 L .47185 .31881 L F
.52774 .52151 m .50712 .51297 L .52438 .508 L .644 .723 0 r
F
.52774 .52151 m .50441 .52634 L .50712 .51297 L F
.5507 .51453 m .52774 .52151 L .52438 .508 L .683 .794 0 r
F
.46293 .37081 m .46657 .36122 L .47554 .36135 L .561 .559 0 r
F
.46293 .37081 m .45052 .36889 L .46657 .36122 L F
.34622 .55023 m .37139 .52888 L .39027 .53632 L .475 .48 0 r
F
.34622 .55023 m .31921 .53862 L .37139 .52888 L F
.48177 .3172 m .48975 .32842 L .48079 .32416 L .171 .217 0 r
F
.47521 .31199 m .48177 .3172 L .48079 .32416 L .28 .239 0 r
F
.4632 .29921 m .46328 .31238 L .45543 .30491 L .443 .309 0 r
F
.4632 .29921 m .46893 .30598 L .46328 .31238 L F
.49747 .35807 m .49218 .35234 L .50055 .34937 L .694 .726 0 r
F
.49747 .35807 m .48599 .36035 L .49218 .35234 L F
.50441 .52634 m .4902 .51633 L .50712 .51297 L .604 .641 0 r
F
.50441 .52634 m .48152 .52905 L .4902 .51633 L F
.54433 .33474 m .52681 .33418 L .53473 .327 L 1 1 0 r
F
.55393 .32544 m .54433 .33474 L .53473 .327 L F
.5507 .51453 m .52438 .508 L .54135 .50141 L .683 .794 0 r
F
.4276 .63699 m .43876 .65949 L .40802 .64998 L .397 .408 0 r
F
.4276 .63699 m .45046 .64564 L .43876 .65949 L F
.48177 .3172 m .48834 .32161 L .48975 .32842 L .171 .217 0 r
F
.45825 .29176 m .45543 .30491 L .44863 .29649 L .517 .355 0 r
F
.45825 .29176 m .4632 .29921 L .45543 .30491 L F
.58113 .32191 m .55393 .32544 L .56183 .31495 L .93 .929 0 r
F
.58938 .30806 m .58113 .32191 L .56183 .31495 L .912 .883 0 r
F
.61858 .31431 m .58113 .32191 L .58938 .30806 L .833 .856 0 r
F
.59306 .67426 m .66293 .68238 L .62952 .68785 L .245 .344 0 r
F
.62401 .35616 m .63415 .34274 L .69182 .34641 L .506 .544 0 r
F
.5856 .34858 m .63415 .34274 L .62401 .35616 L .462 .479 0 r
F
.3722 .43949 m .35034 .4663 L .33215 .44703 L .601 .632 0 r
F
.3722 .43949 m .38498 .45518 L .35034 .4663 L F
.41366 .54179 m .42333 .52581 L .44018 .52861 L .486 .48 0 r
F
.41366 .54179 m .39027 .53632 L .42333 .52581 L F
.6261 .29572 m .61858 .31431 L .58938 .30806 L .813 .82 0 r
F
.66907 .29928 m .61858 .31431 L .6261 .29572 L .762 .803 0 r
F
.45429 .28372 m .44863 .29649 L .44317 .28726 L .601 .408 0 r
F
.45429 .28372 m .45825 .29176 L .44863 .29649 L F
.55393 .32544 m .53473 .327 L .54168 .31886 L 1 1 0 r
F
.56183 .31495 m .55393 .32544 L .54168 .31886 L 1 .965 0 r
F
.48599 .36035 m .4846 .35437 L .49218 .35234 L .616 .578 0 r
F
.48599 .36035 m .47554 .36135 L .4846 .35437 L F
.48152 .52905 m .47426 .5182 L .4902 .51633 L .563 .559 0 r
F
.48152 .52905 m .45984 .52976 L .47426 .5182 L F
.60196 .5171 m .62205 .50986 L .67146 .52149 L .393 .41 0 r
F
.5924 .49415 m .57252 .5054 L .5574 .49319 L .744 .869 0 r
F
.57096 .50521 m .62205 .50986 L .60196 .5171 L .322 .367 0 r
F
.55331 .50778 m .57096 .50521 L .60196 .5171 L .328 .366 0 r
F
.52404 .34154 m .53172 .34058 L .54976 .34713 L .224 .322 0 r
F
.54976 .34713 m .55756 .34297 L .5856 .34858 L .366 .39 0 r
F
.53172 .34058 m .55756 .34297 L .54976 .34713 L .227 .335 0 r
F
.47797 .30694 m .48177 .3172 L .47521 .31199 L .198 .186 0 r
F
.47337 .30125 m .47521 .31199 L .46893 .30598 L .317 .215 0 r
F
.47337 .30125 m .47797 .30694 L .47521 .31199 L F
.46918 .29501 m .46893 .30598 L .4632 .29921 L .409 .25 0 r
F
.46918 .29501 m .47337 .30125 L .46893 .30598 L F
.48277 .31206 m .48834 .32161 L .48177 .3172 L .044 .155 0 r
F
.47797 .30694 m .48277 .31206 L .48177 .3172 L .198 .186 0 r
F
.64293 .49264 m .5924 .49415 L .60958 .48093 L .693 .809 0 r
F
.66238 .47436 m .64293 .49264 L .60958 .48093 L .696 .802 0 r
F
.71424 .48569 m .64293 .49264 L .66238 .47436 L .652 .757 0 r
F
.41114 .44686 m .40137 .46914 L .38498 .45518 L .559 .554 0 r
F
.41114 .44686 m .42297 .4586 L .40137 .46914 L F
.51823 .34032 m .50935 .34538 L .50895 .33872 L .984 1 0 r
F
.5253 .69131 m .49973 .68263 L .524 .67786 L .514 .491 0 r
F
.5253 .69131 m .49281 .69572 L .49973 .68263 L F
.55768 .68478 m .5253 .69131 L .524 .67786 L .547 .543 0 r
F
.46557 .28828 m .4632 .29921 L .45825 .29176 L .492 .293 0 r
F
.46557 .28828 m .46918 .29501 L .4632 .29921 L F
.31955 .42568 m .27875 .45714 L .25966 .43012 L .623 .681 0 r
F
.31955 .42568 m .33215 .44703 L .27875 .45714 L F
.62205 .50986 m .69336 .5076 L .67146 .52149 L .398 .413 0 r
F
.52681 .33418 m .5154 .3337 L .52163 .32789 L 1 1 0 r
F
.53473 .327 m .52681 .33418 L .52163 .32789 L F
.40665 .62662 m .40802 .64998 L .37957 .6382 L .441 .453 0 r
F
.40665 .62662 m .4276 .63699 L .40802 .64998 L F
.45052 .36889 m .45949 .36015 L .46657 .36122 L .502 .486 0 r
F
.45052 .36889 m .4406 .36568 L .45949 .36015 L F
.50935 .34538 m .50255 .34296 L .50895 .33872 L .832 .855 0 r
F
.50935 .34538 m .50055 .34937 L .50255 .34296 L F
.7363 .27122 m .72735 .30417 L .66907 .29928 L .714 .765 0 r
F
.73529 .46002 m .71424 .48569 L .66238 .47436 L .65 .748 0 r
F
.48758 .31658 m .49465 .32525 L .48834 .32161 L 0 .114 0 r
F
.48277 .31206 m .48758 .31658 L .48834 .32161 L .044 .155 0 r
F
.55768 .68478 m .524 .67786 L .54818 .67146 L .547 .543 0 r
F
.53473 .327 m .52163 .32789 L .52738 .32132 L 1 1 0 r
F
.54168 .31886 m .53473 .327 L .52738 .32132 L F
.46269 .28112 m .45825 .29176 L .45429 .28372 L .584 .344 0 r
F
.46269 .28112 m .46557 .28828 L .45825 .29176 L F
.56183 .31495 m .54168 .31886 L .54734 .30986 L 1 .965 0 r
F
.56764 .30349 m .56183 .31495 L .54734 .30986 L 1 .901 0 r
F
.58938 .30806 m .56183 .31495 L .56764 .30349 L .912 .883 0 r
F
.31011 .37933 m .35604 .35796 L .36462 .37146 L .531 .583 0 r
F
.31011 .37933 m .29631 .3591 L .35604 .35796 L F
.47361 .47424 m .48692 .49018 L .46964 .48476 L .318 .319 0 r
F
.46121 .4676 m .46964 .48476 L .45281 .47766 L .382 .355 0 r
F
.46121 .4676 m .47361 .47424 L .46964 .48476 L F
.4146 .3732 m .43366 .36146 L .4406 .36568 L .497 .51 0 r
F
.4146 .3732 m .40459 .36568 L .43366 .36146 L F
.47554 .36135 m .47813 .35557 L .4846 .35437 L .533 .475 0 r
F
.47554 .36135 m .46657 .36122 L .47813 .35557 L F
.50055 .34937 m .49647 .34644 L .50255 .34296 L .711 .639 0 r
F
.50055 .34937 m .49218 .35234 L .49647 .34644 L F
.49281 .69572 m .47618 .68584 L .49973 .68263 L .474 .448 0 r
F
.49281 .69572 m .46119 .69811 L .47618 .68584 L F
.47361 .47424 m .48637 .47963 L .48692 .49018 L .318 .319 0 r
F
.59444 .29315 m .58938 .30806 L .56764 .30349 L .88 .832 0 r
F
.6261 .29572 m .58938 .30806 L .59444 .29315 L .813 .82 0 r
F
.33367 .60812 m .31007 .6368 L .28062 .61743 L .511 .555 0 r
F
.33367 .60812 m .35443 .62421 L .31007 .6368 L F
.49221 .32054 m .50045 .32816 L .49465 .32525 L 0 .067 0 r
F
.48758 .31658 m .49221 .32054 L .49465 .32525 L 0 .114 0 r
F
.5856 .34858 m .5923 .34003 L .63415 .34274 L .462 .479 0 r
F
.55756 .34297 m .5923 .34003 L .5856 .34858 L .387 .404 0 r
F
.44964 .45974 m .45281 .47766 L .43705 .46891 L .439 .399 0 r
F
.44964 .45974 m .46121 .4676 L .45281 .47766 L F
.47691 .29777 m .47797 .30694 L .47337 .30125 L .272 .174 0 r
F
.47384 .29191 m .47337 .30125 L .46918 .29501 L .381 .207 0 r
F
.47384 .29191 m .47691 .29777 L .47337 .30125 L F
.54168 .31886 m .52738 .32132 L .53238 .31405 L 1 1 0 r
F
.54734 .30986 m .54168 .31886 L .53238 .31405 L 1 .984 0 r
F
.48027 .30322 m .48277 .31206 L .47797 .30694 L .126 .138 0 r
F
.47691 .29777 m .48027 .30322 L .47797 .30694 L .272 .174 0 r
F
.4712 .2857 m .46918 .29501 L .46557 .28828 L .471 .245 0 r
F
.4712 .2857 m .47384 .29191 L .46918 .29501 L F
.48379 .30826 m .48758 .31658 L .48277 .31206 L 0 .089 0 r
F
.48027 .30322 m .48379 .30826 L .48277 .31206 L .126 .138 0 r
F
.45984 .52976 m .45992 .51868 L .47426 .5182 L .515 .492 0 r
F
.45984 .52976 m .44018 .52861 L .45992 .51868 L F
.4691 .2792 m .46557 .28828 L .46269 .28112 L .569 .291 0 r
F
.4691 .2792 m .4712 .2857 L .46557 .28828 L F
.5924 .49415 m .5574 .49319 L .57191 .48341 L .744 .869 0 r
F
.60958 .48093 m .5924 .49415 L .57191 .48341 L .758 .871 0 r
F
.68664 .66499 m .61829 .66518 L .64453 .65212 L .564 .619 0 r
F
.71781 .64697 m .68664 .66499 L .64453 .65212 L .569 .635 0 r
F
.53172 .34058 m .53726 .33883 L .55756 .34297 L .227 .335 0 r
F
.51874 .33574 m .53726 .33883 L .53172 .34058 L 0 .267 0 r
F
.49218 .35234 m .49098 .34925 L .49647 .34644 L .606 .485 0 r
F
.49218 .35234 m .4846 .35437 L .49098 .34925 L F
.674 .27402 m .66907 .29928 L .6261 .29572 L .744 .774 0 r
F
.7363 .27122 m .66907 .29928 L .674 .27402 L .714 .765 0 r
F
.48732 .31287 m .49221 .32054 L .48758 .31658 L 0 .024 0 r
F
.48379 .30826 m .48732 .31287 L .48758 .31658 L 0 .089 0 r
F
.49221 .32054 m .49645 .32398 L .50045 .32816 L 0 .067 0 r
F
.52163 .32789 m .51304 .32886 L .51754 .32329 L 1 1 0 r
F
.52163 .32789 m .5154 .3337 L .51304 .32886 L F
.52738 .32132 m .52163 .32789 L .51754 .32329 L F
.54734 .30986 m .53238 .31405 L .53643 .30616 L 1 .984 0 r
F
.55144 .30017 m .54734 .30986 L .53643 .30616 L 1 .9 0 r
F
.56764 .30349 m .54734 .30986 L .55144 .30017 L 1 .901 0 r
F
.47753 .28963 m .47691 .29777 L .47384 .29191 L .364 .178 0 r
F
.47559 .28381 m .47384 .29191 L .4712 .2857 L .458 .212 0 r
F
.47559 .28381 m .47753 .28963 L .47384 .29191 L F
.47978 .2952 m .48027 .30322 L .47691 .29777 L .245 .143 0 r
F
.47753 .28963 m .47978 .2952 L .47691 .29777 L .364 .178 0 r
F
.52738 .32132 m .51754 .32329 L .52169 .31717 L 1 1 0 r
F
.53238 .31405 m .52738 .32132 L .52169 .31717 L F
.43936 .45072 m .43705 .46891 L .42297 .4586 L .494 .45 0 r
F
.43936 .45072 m .44964 .45974 L .43705 .46891 L F
.57108 .2913 m .56764 .30349 L .55144 .30017 L .964 .833 0 r
F
.59444 .29315 m .56764 .30349 L .57108 .2913 L .88 .832 0 r
F
.47405 .27777 m .4712 .2857 L .4691 .2792 L .558 .253 0 r
F
.47405 .27777 m .47559 .28381 L .4712 .2857 L F
.50895 .33872 m .50255 .34296 L .50373 .33827 L .873 .775 0 r
F
.48224 .30048 m .48379 .30826 L .48027 .30322 L .081 .097 0 r
F
.47978 .2952 m .48224 .30048 L .48027 .30322 L .245 .143 0 r
F
.49071 .31707 m .49645 .32398 L .49221 .32054 L .568 .046 0 r
F
.48732 .31287 m .49071 .31707 L .49221 .32054 L 0 .024 0 r
F
.48483 .30546 m .48732 .31287 L .48379 .30826 L 0 .033 0 r
F
.48224 .30048 m .48483 .30546 L .48379 .30826 L .081 .097 0 r
F
.53238 .31405 m .52169 .31717 L .52529 .31055 L 1 1 0 r
F
.53643 .30616 m .53238 .31405 L .52529 .31055 L 1 .972 0 r
F
.46657 .36122 m .47307 .35611 L .47813 .35557 L .438 .42 0 r
F
.46657 .36122 m .45949 .36015 L .47307 .35611 L F
.62884 .27607 m .6261 .29572 L .59444 .29315 L .785 .781 0 r
F
.674 .27402 m .6261 .29572 L .62884 .27607 L .744 .774 0 r
F
.47907 .2824 m .47753 .28963 L .47559 .28381 L .455 .191 0 r
F
.47793 .27671 m .47559 .28381 L .47405 .27777 L .554 .227 0 r
F
.47793 .27671 m .47907 .2824 L .47559 .28381 L F
.55756 .34297 m .56208 .33804 L .5923 .34003 L .387 .404 0 r
F
.53726 .33883 m .56208 .33804 L .55756 .34297 L .255 .353 0 r
F
.4805 .28794 m .47978 .2952 L .47753 .28963 L .362 .159 0 r
F
.47907 .2824 m .4805 .28794 L .47753 .28963 L .455 .191 0 r
F
.46119 .69811 m .45417 .6876 L .47618 .68584 L .428 .418 0 r
F
.46119 .69811 m .4314 .69859 L .45417 .6876 L F
.4021 .43389 m .38498 .45518 L .3722 .43949 L .61 .606 0 r
F
.4021 .43389 m .41114 .44686 L .38498 .45518 L F
.48215 .2933 m .48224 .30048 L .47978 .2952 L .243 .123 0 r
F
.4805 .28794 m .48215 .2933 L .47978 .2952 L .362 .159 0 r
F
.4846 .35437 m .48632 .35145 L .49098 .34925 L .47 .429 0 r
F
.4846 .35437 m .47813 .35557 L .48632 .35145 L F
.48741 .31014 m .49071 .31707 L .48732 .31287 L 0 0 0 r
F
.48483 .30546 m .48741 .31014 L .48732 .31287 L 0 .033 0 r
F
.48397 .29846 m .48483 .30546 L .48224 .30048 L .079 .072 0 r
F
.48215 .2933 m .48397 .29846 L .48224 .30048 L .243 .123 0 r
F
.52438 .508 m .50887 .5029 L .52156 .49783 L .685 .754 0 r
F
.52438 .508 m .50712 .51297 L .50887 .5029 L F
.54135 .50141 m .52438 .508 L .52156 .49783 L .743 .856 0 r
F
.4406 .36568 m .45465 .35839 L .45949 .36015 L .443 .437 0 r
F
.4406 .36568 m .43366 .36146 L .45465 .35839 L F
.48104 .27591 m .47907 .2824 L .47793 .27671 L .559 .211 0 r
F
.36462 .37146 m .39914 .35716 L .40459 .36568 L .505 .537 0 r
F
.36462 .37146 m .35604 .35796 L .39914 .35716 L F
.49243 .31914 m .49381 .32089 L .49645 .32398 L .568 .046 0 r
F
.49381 .32089 m .50012 .32695 L .49645 .32398 L .719 .097 0 r
F
.49381 .32089 m .49684 .32462 L .50012 .32695 L F
.49218 .31862 m .49521 .32266 L .49381 .32089 L .842 .183 0 r
F
.49381 .32089 m .4965 .32438 L .49684 .32462 L .719 .097 0 r
F
.49521 .32266 m .4965 .32438 L .49381 .32089 L .842 .183 0 r
F
.49092 .31732 m .49381 .32089 L .49243 .31914 L .568 .046 0 r
F
.49071 .31707 m .49381 .32089 L .49092 .31732 L F
.53643 .30616 m .52529 .31055 L .52818 .30348 L 1 .972 0 r
F
.53933 .29778 m .53643 .30616 L .52818 .30348 L 1 .872 0 r
F
.55144 .30017 m .53643 .30616 L .53933 .29778 L 1 .9 0 r
F
.48189 .28135 m .4805 .28794 L .47907 .2824 L .464 .18 0 r
F
.48104 .27591 m .48189 .28135 L .47907 .2824 L .559 .211 0 r
F
.55379 .28998 m .55144 .30017 L .53933 .29778 L 1 .816 0 r
F
.57108 .2913 m .55144 .30017 L .55379 .28998 L .964 .833 0 r
F
.51874 .33574 m .52271 .33578 L .53726 .33883 L 0 .267 0 r
F
.36476 .70943 m .38145 .69447 L .40446 .69731 L .36 .39 0 r
F
.36476 .70943 m .33255 .70387 L .38145 .69447 L F
.38843 .61462 m .37957 .6382 L .35443 .62421 L .481 .504 0 r
F
.38843 .61462 m .40665 .62662 L .37957 .6382 L F
.48295 .28669 m .48215 .2933 L .4805 .28794 L .375 .15 0 r
F
.48189 .28135 m .48295 .28669 L .4805 .28794 L .464 .18 0 r
F
.48359 .2753 m .48189 .28135 L .48104 .27591 L .573 .203 0 r
F
.51754 .32329 m .51102 .32534 L .51426 .31995 L 1 1 0 r
F
.51754 .32329 m .51304 .32886 L .51102 .32534 L F
.52169 .31717 m .51754 .32329 L .51426 .31995 L F
.48587 .3034 m .48741 .31014 L .48483 .30546 L 0 .002 0 r
F
.48397 .29846 m .48587 .3034 L .48483 .30546 L .079 .072 0 r
F
.52169 .31717 m .51426 .31995 L .51724 .31417 L 1 1 0 r
F
.52529 .31055 m .52169 .31717 L .51724 .31417 L F
.4899 .31451 m .49381 .32089 L .49071 .31707 L .703 .133 0 r
F
.48741 .31014 m .4899 .31451 L .49071 .31707 L 0 0 0 r
F
.48417 .29189 m .48397 .29846 L .48215 .2933 L .267 .114 0 r
F
.48295 .28669 m .48417 .29189 L .48215 .2933 L .375 .15 0 r
F
.48423 .28056 m .48295 .28669 L .48189 .28135 L .483 .175 0 r
F
.48359 .2753 m .48423 .28056 L .48189 .28135 L .573 .203 0 r
F
.51304 .32886 m .50765 .3303 L .51102 .32534 L 1 .966 0 r
F
.50712 .51297 m .49645 .50678 L .50887 .5029 L .629 .634 0 r
F
.50712 .51297 m .4902 .51633 L .49645 .50678 L F
.59596 .27757 m .59444 .29315 L .57108 .2913 L .838 .78 0 r
F
.62884 .27607 m .59444 .29315 L .59596 .27757 L .785 .781 0 r
F
.48573 .27483 m .48423 .28056 L .48359 .2753 L .594 .2 0 r
F
.49647 .34644 m .4915 .34898 L .49537 .34552 L .57 .446 0 r
F
.49537 .34552 m .4959 .34631 L .49814 .34305 L 0 0 0 r
F
.49537 .34552 m .49814 .34305 L .49829 .34282 L F
.4915 .34898 m .49098 .34925 L .49537 .34552 L .57 .446 0 r
F
.63415 .34274 m .69882 .32441 L .69182 .34641 L .522 .564 0 r
F
.52529 .31055 m .51724 .31417 L .51982 .30802 L 1 1 0 r
F
.52818 .30348 m .52529 .31055 L .51982 .30802 L 1 .924 0 r
F
.48573 .27483 m .48622 .27996 L .48423 .28056 L .594 .2 0 r
F
.48757 .27446 m .48622 .27996 L .48573 .27483 L .621 .201 0 r
F
.39027 .53632 m .41006 .52162 L .42333 .52581 L .45 .446 0 r
F
.39027 .53632 m .37139 .52888 L .41006 .52162 L F
.48502 .28575 m .48417 .29189 L .48295 .28669 L .402 .149 0 r
F
.48423 .28056 m .48502 .28575 L .48295 .28669 L .483 .175 0 r
F
.48552 .29696 m .48587 .3034 L .48397 .29846 L .119 .066 0 r
F
.48417 .29189 m .48552 .29696 L .48397 .29846 L .267 .114 0 r
F
.36374 .4224 m .33215 .44703 L .31955 .42568 L .642 .677 0 r
F
.36374 .4224 m .3722 .43949 L .33215 .44703 L F
.48622 .27996 m .48502 .28575 L .48423 .28056 L .511 .176 0 r
F
.48757 .27446 m .48796 .2795 L .48622 .27996 L .621 .201 0 r
F
.48921 .27416 m .48796 .2795 L .48757 .27446 L .652 .204 0 r
F
.48777 .30812 m .4899 .31451 L .48741 .31014 L 0 0 0 r
F
.48587 .3034 m .48777 .30812 L .48741 .31014 L 0 .002 0 r
F
.43081 .44067 m .42297 .4586 L .41114 .44686 L .553 .506 0 r
F
.43081 .44067 m .43936 .45072 L .42297 .4586 L F
.48921 .27416 m .48952 .27913 L .48796 .2795 L .652 .204 0 r
F
.4907 .27391 m .48952 .27913 L .48921 .27416 L .684 .208 0 r
F
.48593 .29085 m .48552 .29696 L .48417 .29189 L .311 .117 0 r
F
.48502 .28575 m .48593 .29085 L .48417 .29189 L .402 .149 0 r
F
.48622 .27996 m .48682 .28504 L .48502 .28575 L .511 .176 0 r
F
.48796 .2795 m .48682 .28504 L .48622 .27996 L .548 .181 0 r
F
.53933 .29778 m .52818 .30348 L .53023 .29606 L 1 .872 0 r
F
.54095 .28905 m .53933 .29778 L .53023 .29606 L 1 .775 0 r
F
.55379 .28998 m .53933 .29778 L .54095 .28905 L 1 .816 0 r
F
.4907 .27391 m .49095 .27884 L .48952 .27913 L .684 .208 0 r
F
.49208 .2737 m .49095 .27884 L .4907 .27391 L .713 .213 0 r
F
.48682 .28504 m .48593 .29085 L .48502 .28575 L .439 .153 0 r
F
.52818 .30348 m .51982 .30802 L .52187 .30155 L 1 .924 0 r
F
.53023 .29606 m .52818 .30348 L .52187 .30155 L 1 .816 0 r
F
.49208 .2737 m .4923 .2786 L .49095 .27884 L .713 .213 0 r
F
.4934 .27351 m .4923 .2786 L .49208 .2737 L .739 .218 0 r
F
.48692 .30187 m .48777 .30812 L .48587 .3034 L 0 0 0 r
F
.48552 .29696 m .48692 .30187 L .48587 .3034 L .119 .066 0 r
F
.48796 .2795 m .48842 .2845 L .48682 .28504 L .548 .181 0 r
F
.48952 .27913 m .48842 .2845 L .48796 .2795 L .59 .188 0 r
F
.4934 .27351 m .4936 .27839 L .4923 .2786 L .739 .218 0 r
F
.49469 .27333 m .4936 .27839 L .4934 .27351 L .761 .222 0 r
F
.57192 .27868 m .57108 .2913 L .55379 .28998 L .901 .767 0 r
F
.59596 .27757 m .57108 .2913 L .57192 .27868 L .838 .78 0 r
F
.4965 .32438 m .50306 .32954 L .50012 .32695 L .764 .116 0 r
F
.49469 .27333 m .49487 .2782 L .4936 .27839 L .761 .222 0 r
F
.49596 .27316 m .49487 .2782 L .49469 .27333 L .777 .226 0 r
F
.53726 .33883 m .54038 .33656 L .56208 .33804 L .255 .353 0 r
F
.52271 .33578 m .54038 .33656 L .53726 .33883 L .031 .287 0 r
F
.49218 .31862 m .49415 .32249 L .49446 .32274 L .842 .183 0 r
F
.48991 .31453 m .49218 .31862 L .49381 .32089 L .703 .133 0 r
F
.49218 .31862 m .49446 .32274 L .4965 .32438 L .842 .183 0 r
F
.4899 .31451 m .49218 .31862 L .48991 .31453 L .703 .133 0 r
F
.48952 .27913 m .48988 .28408 L .48842 .2845 L .59 .188 0 r
F
.49095 .27884 m .48988 .28408 L .48952 .27913 L .634 .196 0 r
F
.49596 .27316 m .49614 .27803 L .49487 .2782 L .777 .226 0 r
F
.49724 .27298 m .49614 .27803 L .49596 .27316 L .789 .23 0 r
F
.48693 .29585 m .48692 .30187 L .48552 .29696 L .192 .076 0 r
F
.48593 .29085 m .48693 .29585 L .48552 .29696 L .311 .117 0 r
F
.48682 .28504 m .48751 .29006 L .48593 .29085 L .439 .153 0 r
F
.48842 .2845 m .48751 .29006 L .48682 .28504 L .484 .162 0 r
F
.49724 .27298 m .49743 .27787 L .49614 .27803 L .789 .23 0 r
F
.49857 .27279 m .49743 .27787 L .49724 .27298 L .797 .234 0 r
F
.48751 .29006 m .48693 .29585 L .48593 .29085 L .367 .128 0 r
F
.49095 .27884 m .49124 .28375 L .48988 .28408 L .634 .196 0 r
F
.4923 .2786 m .49124 .28375 L .49095 .27884 L .677 .204 0 r
F
.57096 .50521 m .58527 .50111 L .62205 .50986 L .322 .367 0 r
F
.54799 .49626 m .58527 .50111 L .57096 .50521 L .21 .331 0 r
F
.4896 .31263 m .49218 .31862 L .4899 .31451 L .749 .185 0 r
F
.48777 .30812 m .4896 .31263 L .4899 .31451 L 0 0 0 r
F
.49857 .27279 m .49877 .2777 L .49743 .27787 L .797 .234 0 r
F
.49996 .27258 m .49877 .2777 L .49857 .27279 L .801 .238 0 r
F
.57191 .48341 m .5574 .49319 L .54576 .48405 L .836 .949 0 r
F
.4923 .2786 m .49254 .28349 L .49124 .28375 L .677 .204 0 r
F
.4936 .27839 m .49254 .28349 L .4923 .2786 L .716 .212 0 r
F
.48842 .2845 m .48894 .28947 L .48751 .29006 L .484 .162 0 r
F
.48988 .28408 m .48894 .28947 L .48842 .2845 L .535 .172 0 r
F
.49996 .27258 m .50018 .27752 L .49877 .2777 L .801 .238 0 r
F
.50145 .27233 m .50018 .27752 L .49996 .27258 L .803 .242 0 r
F
.51724 .31417 m .51158 .31754 L .51371 .312 L 1 1 0 r
F
.51724 .31417 m .51426 .31995 L .51158 .31754 L F
.51982 .30802 m .51724 .31417 L .51371 .312 L 1 .952 0 r
F
.4936 .27839 m .49381 .28327 L .49254 .28349 L .716 .212 0 r
F
.49487 .2782 m .49381 .28327 L .4936 .27839 L .751 .22 0 r
F
.48832 .30662 m .4896 .31263 L .48777 .30812 L 0 0 0 r
F
.48692 .30187 m .48832 .30662 L .48777 .30812 L F
.50145 .27233 m .50171 .27733 L .50018 .27752 L .803 .242 0 r
F
.5031 .27203 m .50171 .27733 L .50145 .27233 L .804 .249 0 r
F
.51426 .31995 m .50925 .32279 L .51158 .31754 L 1 1 0 r
F
.51426 .31995 m .51102 .32534 L .50925 .32279 L F
.60958 .48093 m .57191 .48341 L .58429 .47217 L .758 .871 0 r
F
.62328 .46591 m .60958 .48093 L .58429 .47217 L .759 .855 0 r
F
.66238 .47436 m .60958 .48093 L .62328 .46591 L .696 .802 0 r
F
.51982 .30802 m .51371 .312 L .51554 .3062 L 1 .952 0 r
F
.52187 .30155 m .51982 .30802 L .51554 .3062 L 1 .846 0 r
F
.49487 .2782 m .49506 .28308 L .49381 .28327 L .751 .22 0 r
F
.49614 .27803 m .49506 .28308 L .49487 .2782 L .781 .227 0 r
F
.44018 .52861 m .44778 .51796 L .45992 .51868 L .462 .444 0 r
F
.44018 .52861 m .42333 .52581 L .44778 .51796 L F
.53023 .29606 m .52187 .30155 L .52331 .29484 L 1 .816 0 r
F
.53133 .2884 m .53023 .29606 L .52331 .29484 L 1 .715 0 r
F
.54095 .28905 m .53023 .29606 L .53133 .2884 L 1 .775 0 r
F
.48751 .29006 m .48825 .29501 L .48693 .29585 L .367 .128 0 r
F
.48894 .28947 m .48825 .29501 L .48751 .29006 L .426 .143 0 r
F
.48988 .28408 m .49029 .28901 L .48894 .28947 L .535 .172 0 r
F
.49124 .28375 m .49029 .28901 L .48988 .28408 L .59 .184 0 r
F
.55425 .27951 m .55379 .28998 L .54095 .28905 L .971 .736 0 r
F
.57192 .27868 m .55379 .28998 L .55425 .27951 L .901 .767 0 r
F
.47813 .35557 m .48271 .35319 L .48632 .35145 L .315 .386 0 r
F
.47813 .35557 m .47307 .35611 L .48271 .35319 L F
.49614 .27803 m .49631 .28291 L .49506 .28308 L .781 .227 0 r
F
.49743 .27787 m .49631 .28291 L .49614 .27803 L .806 .234 0 r
F
.48797 .30074 m .48832 .30662 L .48692 .30187 L .03 .021 0 r
F
.48693 .29585 m .48797 .30074 L .48692 .30187 L .192 .076 0 r
F
.5031 .27203 m .50341 .27711 L .50171 .27733 L .804 .249 0 r
F
.50496 .27166 m .50341 .27711 L .5031 .27203 L .805 .258 0 r
F
.48825 .29501 m .48797 .30074 L .48693 .29585 L .281 .097 0 r
F
.49743 .27787 m .4976 .28276 L .49631 .28291 L .806 .234 0 r
F
.49877 .2777 m .4976 .28276 L .49743 .27787 L .829 .241 0 r
F
.49124 .28375 m .49156 .28865 L .49029 .28901 L .59 .184 0 r
F
.49254 .28349 m .49156 .28865 L .49124 .28375 L .645 .195 0 r
F
.49877 .2777 m .49893 .28262 L .4976 .28276 L .829 .241 0 r
F
.50018 .27752 m .49893 .28262 L .49877 .2777 L .849 .249 0 r
F
.4902 .51633 m .48478 .50954 L .49645 .50678 L .57 .526 0 r
F
.4902 .51633 m .47426 .5182 L .48478 .50954 L F
.52187 .30155 m .51554 .3062 L .517 .30018 L 1 .846 0 r
F
.52331 .29484 m .52187 .30155 L .517 .30018 L 1 .74 0 r
F
.49098 .34925 m .49203 .34847 L .49537 .34552 L .353 .385 0 r
F
.49098 .34925 m .48632 .35145 L .49203 .34847 L F
.50496 .27166 m .50534 .27685 L .50341 .27711 L .805 .258 0 r
F
.50712 .27119 m .50534 .27685 L .50496 .27166 L .807 .272 0 r
F
.51102 .32534 m .50684 .32774 L .50925 .32279 L 1 .881 0 r
F
.51102 .32534 m .50765 .3303 L .50684 .32774 L F
.48894 .28947 m .48951 .29438 L .48825 .29501 L .426 .143 0 r
F
.49029 .28901 m .48951 .29438 L .48894 .28947 L .487 .158 0 r
F
.50018 .27752 m .50036 .28249 L .49893 .28262 L .849 .249 0 r
F
.50171 .27733 m .50036 .28249 L .50018 .27752 L .868 .259 0 r
F
.49254 .28349 m .4928 .28837 L .49156 .28865 L .645 .195 0 r
F
.49381 .28327 m .4928 .28837 L .49254 .28349 L .697 .207 0 r
F
.67646 .45389 m .66238 .47436 L .62328 .46591 L .69 .786 0 r
F
.73529 .46002 m .66238 .47436 L .67646 .45389 L .65 .748 0 r
F
.50171 .27733 m .5019 .28235 L .50036 .28249 L .868 .259 0 r
F
.50341 .27711 m .5019 .28235 L .50171 .27733 L .887 .271 0 r
F
.49381 .28327 m .49402 .28814 L .4928 .28837 L .697 .207 0 r
F
.49506 .28308 m .49402 .28814 L .49381 .28327 L .744 .217 0 r
F
.47687 .46637 m .48637 .47963 L .47361 .47424 L .238 .261 0 r
F
.46776 .46008 m .47361 .47424 L .46121 .4676 L .329 .292 0 r
F
.46776 .46008 m .47687 .46637 L .47361 .47424 L F
.50712 .27119 m .5076 .27653 L .50534 .27685 L .807 .272 0 r
F
.5097 .27057 m .5076 .27653 L .50712 .27119 L .811 .292 0 r
F
.64453 .65212 m .61829 .66518 L .59304 .65366 L .602 .681 0 r
F
.50341 .27711 m .50362 .28222 L .5019 .28235 L .887 .271 0 r
F
.50534 .27685 m .50362 .28222 L .50341 .27711 L .907 .287 0 r
F
.54118 .28014 m .54095 .28905 L .53133 .2884 L 1 .686 0 r
F
.55425 .27951 m .54095 .28905 L .54118 .28014 L .971 .736 0 r
F
.49506 .28308 m .49524 .28796 L .49402 .28814 L .744 .217 0 r
F
.49631 .28291 m .49524 .28796 L .49506 .28308 L .786 .228 0 r
F
.48825 .29501 m .48903 .29989 L .48797 .30074 L .281 .097 0 r
F
.48951 .29438 m .48903 .29989 L .48825 .29501 L .368 .121 0 r
F
.49029 .28901 m .49072 .2939 L .48951 .29438 L .487 .158 0 r
F
.49156 .28865 m .49072 .2939 L .49029 .28901 L .552 .173 0 r
F
.63415 .34274 m .63771 .32816 L .69882 .32441 L .522 .564 0 r
F
.5923 .34003 m .63771 .32816 L .63415 .34274 L .485 .501 0 r
F
.62205 .50986 m .63692 .50083 L .69336 .5076 L .398 .413 0 r
F
.58527 .50111 m .63692 .50083 L .62205 .50986 L .328 .372 0 r
F
.49631 .28291 m .49647 .2878 L .49524 .28796 L .786 .228 0 r
F
.4976 .28276 m .49647 .2878 L .49631 .28291 L .825 .238 0 r
F
.52331 .29484 m .517 .30018 L .518 .29398 L 1 .74 0 r
F
.52406 .28796 m .52331 .29484 L .518 .29398 L 1 .642 0 r
F
.53133 .2884 m .52331 .29484 L .52406 .28796 L 1 .715 0 r
F
.50534 .27685 m .50559 .28207 L .50362 .28222 L .907 .287 0 r
F
.5076 .27653 m .50559 .28207 L .50534 .27685 L .926 .308 0 r
F
.48797 .30074 m .48901 .30552 L .48832 .30662 L .03 .021 0 r
F
.48903 .29989 m .48901 .30552 L .48797 .30074 L .171 .058 0 r
F
.49128 .31694 m .49415 .32249 L .49218 .31862 L .911 .237 0 r
F
.4896 .31263 m .49128 .31694 L .49218 .31862 L .749 .185 0 r
F
.48967 .31123 m .49128 .31694 L .4896 .31263 L .693 .196 0 r
F
.48832 .30662 m .48967 .31123 L .4896 .31263 L 0 0 0 r
F
.4976 .28276 m .49774 .28767 L .49647 .2878 L .825 .238 0 r
F
.49893 .28262 m .49774 .28767 L .4976 .28276 L .862 .249 0 r
F
.48901 .30552 m .48967 .31123 L .48832 .30662 L 0 0 0 r
F
.49156 .28865 m .4919 .29353 L .49072 .2939 L .552 .173 0 r
F
.4928 .28837 m .4919 .29353 L .49156 .28865 L .618 .188 0 r
F
.49893 .28262 m .49907 .28756 L .49774 .28767 L .862 .249 0 r
F
.50036 .28249 m .49907 .28756 L .49893 .28262 L .899 .262 0 r
F
.4965 .32438 m .49865 .3276 L .50306 .32954 L .764 .116 0 r
F
.49415 .32249 m .49865 .3276 L .4965 .32438 L .982 .193 0 r
F
.5097 .27057 m .51033 .27613 L .5076 .27653 L .811 .292 0 r
F
.51286 .26976 m .51033 .27613 L .5097 .27057 L .816 .32 0 r
F
.5076 .27653 m .5079 .28192 L .50559 .28207 L .926 .308 0 r
F
.51033 .27613 m .5079 .28192 L .5076 .27653 L .944 .336 0 r
F
.50036 .28249 m .50048 .28746 L .49907 .28756 L .899 .262 0 r
F
.5019 .28235 m .50048 .28746 L .50036 .28249 L .937 .277 0 r
F
.45949 .36015 m .46967 .35617 L .47307 .35611 L .344 .389 0 r
F
.45949 .36015 m .45465 .35839 L .46967 .35617 L F
.47687 .46637 m .48625 .47173 L .48637 .47963 L .238 .261 0 r
F
.48951 .29438 m .4901 .29925 L .48903 .29989 L .368 .121 0 r
F
.49072 .2939 m .4901 .29925 L .48951 .29438 L .445 .144 0 r
F
.53143 .28062 m .53133 .2884 L .52406 .28796 L 1 .623 0 r
F
.54118 .28014 m .53133 .2884 L .53143 .28062 L 1 .686 0 r
F
.4928 .28837 m .49307 .29325 L .4919 .29353 L .618 .188 0 r
F
.49402 .28814 m .49307 .29325 L .4928 .28837 L .681 .202 0 r
F
.45928 .45289 m .46121 .4676 L .44964 .45974 L .406 .334 0 r
F
.45928 .45289 m .46776 .46008 L .46121 .4676 L F
.5019 .28235 m .50202 .28739 L .50048 .28746 L .937 .277 0 r
F
.50362 .28222 m .50202 .28739 L .5019 .28235 L .976 .295 0 r
F
.51554 .3062 m .51085 .31045 L .51215 .30491 L 1 .847 0 r
F
.51554 .3062 m .51371 .312 L .51085 .31045 L F
.517 .30018 m .51554 .3062 L .51215 .30491 L 1 .751 0 r
F
.517 .30018 m .51215 .30491 L .51317 .29921 L F
.518 .29398 m .517 .30018 L .51317 .29921 L 1 .655 0 r
F
.50362 .28222 m .50373 .28734 L .50202 .28739 L .976 .295 0 r
F
.50559 .28207 m .50373 .28734 L .50362 .28222 L 1 .318 0 r
F
.49402 .28814 m .49424 .29302 L .49307 .29325 L .681 .202 0 r
F
.49524 .28796 m .49424 .29302 L .49402 .28814 L .74 .215 0 r
F
.51371 .312 m .50934 .31581 L .51085 .31045 L 1 .927 0 r
F
.51371 .312 m .51158 .31754 L .50934 .31581 L F
.51033 .27613 m .51068 .28174 L .5079 .28192 L .944 .336 0 r
F
.51368 .27561 m .51068 .28174 L .51033 .27613 L .959 .373 0 r
F
.51286 .26976 m .51368 .27561 L .51033 .27613 L .816 .32 0 r
F
.50559 .28207 m .50569 .28731 L .50373 .28734 L 1 .318 0 r
F
.5079 .28192 m .50569 .28731 L .50559 .28207 L 1 .348 0 r
F
.518 .29398 m .51317 .29921 L .51386 .29338 L 1 .655 0 r
F
.5185 .28766 m .518 .29398 L .51386 .29338 L 1 .568 0 r
F
.52406 .28796 m .518 .29398 L .5185 .28766 L 1 .642 0 r
F
.40459 .36568 m .43014 .35659 L .43366 .36146 L .463 .473 0 r
F
.40459 .36568 m .39914 .35716 L .43014 .35659 L F
.49524 .28796 m .49542 .29283 L .49424 .29302 L .74 .215 0 r
F
.49647 .2878 m .49542 .29283 L .49524 .28796 L .794 .229 0 r
F
.52409 .28099 m .52406 .28796 L .5185 .28766 L 1 .555 0 r
F
.53143 .28062 m .52406 .28796 L .52409 .28099 L 1 .623 0 r
F
.52271 .33578 m .52489 .33546 L .54038 .33656 L .031 .287 0 r
F
.48903 .29989 m .48981 .30469 L .48901 .30552 L .171 .058 0 r
F
.4901 .29925 m .48981 .30469 L .48903 .29989 L .302 .096 0 r
F
.49072 .2939 m .49117 .29877 L .4901 .29925 L .445 .144 0 r
F
.4919 .29353 m .49117 .29877 L .49072 .2939 L .52 .164 0 r
F
.5079 .28192 m .50799 .28732 L .50569 .28731 L 1 .348 0 r
F
.51068 .28174 m .50799 .28732 L .5079 .28192 L 1 .385 0 r
F
.4775 .64169 m .49872 .65776 L .47444 .65256 L .242 .31 0 r
F
.45971 .63504 m .47444 .65256 L .45046 .64564 L .309 .335 0 r
F
.45971 .63504 m .4775 .64169 L .47444 .65256 L F
.49647 .2878 m .49662 .29269 L .49542 .29283 L .794 .229 0 r
F
.49774 .28767 m .49662 .29269 L .49647 .2878 L .846 .242 0 r
F
.51068 .28174 m .51076 .28737 L .50799 .28732 L 1 .385 0 r
F
.51412 .28153 m .51076 .28737 L .51068 .28174 L 1 .432 0 r
F
.51368 .27561 m .51412 .28153 L .51068 .28174 L .959 .373 0 r
F
.51684 .26868 m .51368 .27561 L .51286 .26976 L .821 .359 0 r
F
.61721 .67142 m .69078 .67479 L .66293 .68238 L .239 .347 0 r
F
.59306 .67426 m .61721 .67142 L .66293 .68238 L .245 .344 0 r
F
.49774 .28767 m .49786 .29258 L .49662 .29269 L .846 .242 0 r
F
.49907 .28756 m .49786 .29258 L .49774 .28767 L .898 .257 0 r
F
.5185 .28766 m .51386 .29338 L .51418 .28747 L 1 .568 0 r
F
.51848 .28129 m .5185 .28766 L .51418 .28747 L 1 .489 0 r
F
.52409 .28099 m .5185 .28766 L .51848 .28129 L 1 .555 0 r
F
.51158 .31754 m .50768 .32096 L .50934 .31581 L 1 .943 0 r
F
.51158 .31754 m .50925 .32279 L .50768 .32096 L F
.51791 .27494 m .51412 .28153 L .51368 .27561 L .968 .42 0 r
F
.51684 .26868 m .51791 .27494 L .51368 .27561 L .821 .359 0 r
F
.48901 .30552 m .49002 .31019 L .48967 .31123 L 0 0 0 r
F
.48981 .30469 m .49002 .31019 L .48901 .30552 L .028 .007 0 r
F
.49907 .28756 m .49916 .2925 L .49786 .29258 L .898 .257 0 r
F
.50048 .28746 m .49916 .2925 L .49907 .28756 L .951 .274 0 r
F
.4919 .29353 m .49225 .29839 L .49117 .29877 L .52 .164 0 r
F
.49307 .29325 m .49225 .29839 L .4919 .29353 L .596 .181 0 r
F
.51412 .28153 m .51418 .28747 L .51076 .28737 L 1 .432 0 r
F
.51848 .28129 m .51418 .28747 L .51412 .28153 L 1 .489 0 r
F
.51791 .27494 m .51848 .28129 L .51412 .28153 L .968 .42 0 r
F
.51418 .28747 m .51056 .29297 L .51076 .28737 L 1 .499 0 r
F
.51418 .28747 m .51386 .29338 L .51056 .29297 L F
.50048 .28746 m .50055 .29244 L .49916 .2925 L .951 .274 0 r
F
.50202 .28739 m .50055 .29244 L .50048 .28746 L 1 .294 0 r
F
.51386 .29338 m .51009 .29853 L .51056 .29297 L 1 .573 0 r
F
.51386 .29338 m .51317 .29921 L .51009 .29853 L F
.50202 .28739 m .50206 .29243 L .50055 .29244 L 1 .294 0 r
F
.50373 .28734 m .50206 .29243 L .50202 .28739 L 1 .32 0 r
F
.51076 .28737 m .50788 .29271 L .50799 .28732 L 1 .44 0 r
F
.51076 .28737 m .51056 .29297 L .50788 .29271 L F
.50373 .28734 m .50373 .29246 L .50206 .29243 L 1 .32 0 r
F
.50569 .28731 m .50373 .29246 L .50373 .28734 L 1 .351 0 r
F
.31921 .53862 m .35807 .51984 L .37139 .52888 L .452 .457 0 r
F
.31921 .53862 m .2991 .52457 L .35807 .51984 L F
.50799 .28732 m .50564 .29255 L .50569 .28731 L 1 .391 0 r
F
.50799 .28732 m .50788 .29271 L .50564 .29255 L F
.50569 .28731 m .50564 .29255 L .50373 .29246 L 1 .351 0 r
F
.48967 .31123 m .49091 .3157 L .49128 .31694 L .693 .196 0 r
F
.49002 .31019 m .49091 .3157 L .48967 .31123 L 0 0 0 r
F
.4901 .29925 m .49068 .30407 L .48981 .30469 L .302 .096 0 r
F
.49117 .29877 m .49068 .30407 L .4901 .29925 L .407 .129 0 r
F
.52337 .27405 m .51848 .28129 L .51791 .27494 L .966 .477 0 r
F
.52337 .27405 m .52409 .28099 L .51848 .28129 L F
.49307 .29325 m .49334 .29811 L .49225 .29839 L .596 .181 0 r
F
.49424 .29302 m .49334 .29811 L .49307 .29325 L .67 .198 0 r
F
.51317 .29921 m .50939 .30399 L .51009 .29853 L 1 .653 0 r
F
.51317 .29921 m .51215 .30491 L .50939 .30399 L F
.49424 .29302 m .49445 .29788 L .49334 .29811 L .67 .198 0 r
F
.49542 .29283 m .49445 .29788 L .49424 .29302 L .739 .214 0 r
F
.49128 .31694 m .49273 .32109 L .49415 .32249 L .911 .237 0 r
F
.49091 .3157 m .49273 .32109 L .49128 .31694 L .905 .267 0 r
F
.51056 .29297 m .50757 .29806 L .50788 .29271 L 1 .5 0 r
F
.51056 .29297 m .51009 .29853 L .50757 .29806 L F
.53051 .27285 m .52409 .28099 L .52337 .27405 L .951 .542 0 r
F
.53051 .27285 m .53143 .28062 L .52409 .28099 L F
.51215 .30491 m .50848 .30935 L .50939 .30399 L 1 .736 0 r
F
.51215 .30491 m .51085 .31045 L .50848 .30935 L F
.52193 .26721 m .51791 .27494 L .51684 .26868 L .824 .409 0 r
F
.52193 .26721 m .52337 .27405 L .51791 .27494 L F
.50925 .32279 m .50596 .3259 L .50768 .32096 L 1 .811 0 r
F
.50925 .32279 m .50684 .32774 L .50596 .3259 L F
.49542 .29283 m .49559 .29771 L .49445 .29788 L .739 .214 0 r
F
.49662 .29269 m .49559 .29771 L .49542 .29283 L .805 .23 0 r
F
.49117 .29877 m .49162 .30359 L .49068 .30407 L .407 .129 0 r
F
.49225 .29839 m .49162 .30359 L .49117 .29877 L .495 .155 0 r
F
.48981 .30469 m .49056 .30942 L .49002 .31019 L .028 .007 0 r
F
.49068 .30407 m .49056 .30942 L .48981 .30469 L .227 .068 0 r
F
.50788 .29271 m .50546 .29776 L .50564 .29255 L 1 .437 0 r
F
.50788 .29271 m .50757 .29806 L .50546 .29776 L F
.49662 .29269 m .49675 .29758 L .49559 .29771 L .805 .23 0 r
F
.49786 .29258 m .49675 .29758 L .49662 .29269 L .869 .246 0 r
F
.54 .27122 m .53143 .28062 L .53051 .27285 L .92 .606 0 r
F
.54 .27122 m .54118 .28014 L .53143 .28062 L F
.49786 .29258 m .49795 .29749 L .49675 .29758 L .869 .246 0 r
F
.49916 .2925 m .49795 .29749 L .49786 .29258 L .934 .265 0 r
F
.50564 .29255 m .50363 .29757 L .50373 .29246 L 1 .386 0 r
F
.50564 .29255 m .50546 .29776 L .50363 .29757 L F
.49415 .32249 m .49573 .32616 L .49865 .3276 L .982 .193 0 r
F
.49273 .32109 m .49573 .32616 L .49415 .32249 L 1 .249 0 r
F
.51009 .29853 m .5071 .30336 L .50757 .29806 L 1 .564 0 r
F
.51009 .29853 m .50939 .30399 L .5071 .30336 L F
.49916 .2925 m .49922 .29743 L .49795 .29749 L .934 .265 0 r
F
.50055 .29244 m .49922 .29743 L .49916 .2925 L 1 .286 0 r
F
.51085 .31045 m .50742 .31458 L .50848 .30935 L 1 .808 0 r
F
.51085 .31045 m .50934 .31581 L .50742 .31458 L F
.50373 .29246 m .50202 .29746 L .50206 .29243 L 1 .345 0 r
F
.50373 .29246 m .50363 .29757 L .50202 .29746 L F
.50055 .29244 m .50057 .29742 L .49922 .29743 L 1 .286 0 r
F
.50206 .29243 m .50057 .29742 L .50055 .29244 L 1 .312 0 r
F
.50206 .29243 m .50202 .29746 L .50057 .29742 L F
.49225 .29839 m .49259 .30323 L .49162 .30359 L .495 .155 0 r
F
.49334 .29811 m .49259 .30323 L .49225 .29839 L .581 .176 0 r
F
.4775 .64169 m .49555 .64704 L .49872 .65776 L .242 .31 0 r
F
.49002 .31019 m .49094 .31477 L .49091 .3157 L 0 0 0 r
F
.49056 .30942 m .49094 .31477 L .49002 .31019 L F
.44281 .62708 m .45046 .64564 L .4276 .63699 L .371 .375 0 r
F
.44281 .62708 m .45971 .63504 L .45046 .64564 L F
.55275 .26901 m .54118 .28014 L .54 .27122 L .879 .662 0 r
F
.55275 .26901 m .55425 .27951 L .54118 .28014 L F
.49334 .29811 m .49361 .30296 L .49259 .30323 L .581 .176 0 r
F
.49445 .29788 m .49361 .30296 L .49334 .29811 L .664 .196 0 r
F
.5923 .34003 m .59411 .33083 L .63771 .32816 L .485 .501 0 r
F
.56208 .33804 m .59411 .33083 L .5923 .34003 L .423 .426 0 r
F
.49068 .30407 m .49125 .30883 L .49056 .30942 L .227 .068 0 r
F
.49162 .30359 m .49125 .30883 L .49068 .30407 L .372 .115 0 r
F
.50757 .29806 m .50515 .30293 L .50546 .29776 L 1 .487 0 r
F
.50757 .29806 m .5071 .30336 L .50515 .30293 L F
.52859 .26522 m .52337 .27405 L .52193 .26721 L .82 .469 0 r
F
.52859 .26522 m .53051 .27285 L .52337 .27405 L F
.50939 .30399 m .50648 .30858 L .5071 .30336 L 1 .63 0 r
F
.50939 .30399 m .50848 .30935 L .50648 .30858 L F
.45179 .44487 m .44964 .45974 L .43936 .45072 L .473 .385 0 r
F
.45179 .44487 m .45928 .45289 L .44964 .45974 L F
.49445 .29788 m .49466 .30274 L .49361 .30296 L .664 .196 0 r
F
.49559 .29771 m .49466 .30274 L .49445 .29788 L .743 .214 0 r
F
.50934 .31581 m .50625 .31965 L .50742 .31458 L 1 .84 0 r
F
.50934 .31581 m .50768 .32096 L .50625 .31965 L F
.50684 .32774 m .50425 .33062 L .50596 .3259 L .994 .534 0 r
F
.50546 .29776 m .50345 .30265 L .50363 .29757 L 1 .423 0 r
F
.50546 .29776 m .50515 .30293 L .50345 .30265 L F
.49091 .3157 m .49199 .32004 L .49273 .32109 L .905 .267 0 r
F
.49151 .31676 m .49185 .31868 L .49174 .31926 L 0 0 0 r
F
.49125 .31407 m .49163 .31694 L .49151 .31676 L F
.49163 .31694 m .49185 .31868 L .49151 .31676 L F
.49094 .31477 m .49127 .31642 L .49091 .3157 L .793 .253 0 r
F
.49127 .31642 m .49199 .32004 L .49099 .31602 L F
.49127 .31642 m .49099 .31602 L .49091 .3157 L F
.49559 .29771 m .49574 .30258 L .49466 .30274 L .743 .214 0 r
F
.49675 .29758 m .49574 .30258 L .49559 .29771 L .818 .232 0 r
F
.49573 .32616 m .50018 .33062 L .49865 .3276 L 1 .179 0 r
F
.49162 .30359 m .49204 .30839 L .49125 .30883 L .372 .115 0 r
F
.49259 .30323 m .49204 .30839 L .49162 .30359 L .477 .148 0 r
F
.49675 .29758 m .49686 .30247 L .49574 .30258 L .818 .232 0 r
F
.49795 .29749 m .49686 .30247 L .49675 .29758 L .892 .25 0 r
F
.50363 .29757 m .50192 .30248 L .50202 .29746 L 1 .371 0 r
F
.50363 .29757 m .50345 .30265 L .50192 .30248 L F
.49537 .34552 m .49203 .34847 L .4959 .34631 L 0 0 0 r
F
.50515 .33186 m .51393 .33463 L .51238 .33352 L .503 0 0 r
F
.57191 .48341 m .54576 .48405 L .55631 .4754 L .836 .949 0 r
F
.58429 .47217 m .57191 .48341 L .55631 .4754 L .854 .942 0 r
F
.57005 .26597 m .55425 .27951 L .55275 .26901 L .834 .703 0 r
F
.57005 .26597 m .57192 .27868 L .55425 .27951 L F
.49795 .29749 m .49802 .30239 L .49686 .30247 L .892 .25 0 r
F
.49922 .29743 m .49802 .30239 L .49795 .29749 L .971 .272 0 r
F
.48632 .35145 m .48945 .35108 L .49203 .34847 L 0 0 0 r
F
.48632 .35145 m .48271 .35319 L .48945 .35108 L F
.50202 .29746 m .50054 .30239 L .50057 .29742 L 1 .33 0 r
F
.50202 .29746 m .50192 .30248 L .50054 .30239 L F
.49922 .29743 m .49924 .30237 L .49802 .30239 L .971 .272 0 r
F
.50057 .29742 m .49924 .30237 L .49922 .29743 L 1 .298 0 r
F
.50057 .29742 m .50054 .30239 L .49924 .30237 L F
.49056 .30942 m .49125 .31407 L .49094 .31477 L 0 0 0 r
F
.49125 .30883 m .49125 .31407 L .49056 .30942 L .144 .036 0 r
F
.5071 .30336 m .50473 .30805 L .50515 .30293 L 1 .538 0 r
F
.5071 .30336 m .50648 .30858 L .50473 .30805 L F
.50848 .30935 m .50574 .31371 L .50648 .30858 L 1 .693 0 r
F
.50848 .30935 m .50742 .31458 L .50574 .31371 L F
.49259 .30323 m .49292 .30805 L .49204 .30839 L .477 .148 0 r
F
.49361 .30296 m .49292 .30805 L .49259 .30323 L .574 .173 0 r
F
.49273 .32109 m .4939 .3251 L .49573 .32616 L 1 .249 0 r
F
.49199 .32004 m .4939 .3251 L .49273 .32109 L 1 .295 0 r
F
.50768 .32096 m .50503 .32458 L .50625 .31965 L 1 .769 0 r
F
.50768 .32096 m .50596 .3259 L .50503 .32458 L F
.49361 .30296 m .49386 .30779 L .49292 .30805 L .574 .173 0 r
F
.49466 .30274 m .49386 .30779 L .49361 .30296 L .665 .194 0 r
F
.50515 .30293 m .50318 .3077 L .50345 .30265 L 1 .459 0 r
F
.50515 .30293 m .50473 .30805 L .50318 .3077 L F
.53743 .2625 m .53051 .27285 L .52859 .26522 L .808 .533 0 r
F
.53743 .2625 m .54 .27122 L .53051 .27285 L F
.49125 .30883 m .49177 .31355 L .49125 .31407 L .144 .036 0 r
F
.49204 .30839 m .49177 .31355 L .49125 .30883 L .345 .103 0 r
F
.42437 .42976 m .41114 .44686 L .4021 .43389 L .619 .565 0 r
F
.42437 .42976 m .43081 .44067 L .41114 .44686 L F
.49094 .31477 m .49174 .31926 L .49199 .32004 L .793 .253 0 r
F
.49125 .31407 m .49174 .31926 L .49094 .31477 L 0 0 0 r
F
.49466 .30274 m .49485 .30759 L .49386 .30779 L .665 .194 0 r
F
.49574 .30258 m .49485 .30759 L .49466 .30274 L .751 .214 0 r
F
.59374 .26179 m .57192 .27868 L .57005 .26597 L .79 .729 0 r
F
.59374 .26179 m .59596 .27757 L .57192 .27868 L F
.50345 .30265 m .50177 .30747 L .50192 .30248 L 1 .396 0 r
F
.50345 .30265 m .50318 .3077 L .50177 .30747 L F
.49574 .30258 m .49588 .30745 L .49485 .30759 L .751 .214 0 r
F
.49686 .30247 m .49588 .30745 L .49574 .30258 L .833 .234 0 r
F
.50648 .30858 m .50423 .31311 L .50473 .30805 L 1 .587 0 r
F
.50648 .30858 m .50574 .31371 L .50423 .31311 L F
.50742 .31458 m .50492 .31873 L .50574 .31371 L 1 .736 0 r
F
.50742 .31458 m .50625 .31965 L .50492 .31873 L F
.50192 .30248 m .50046 .30734 L .50054 .30239 L 1 .347 0 r
F
.50192 .30248 m .50177 .30747 L .50046 .30734 L F
.49686 .30247 m .49695 .30735 L .49588 .30745 L .833 .234 0 r
F
.49802 .30239 m .49695 .30735 L .49686 .30247 L .916 .254 0 r
F
.49802 .30239 m .49807 .3073 L .49695 .30735 L F
.49924 .30237 m .49807 .3073 L .49802 .30239 L 1 .279 0 r
F
.50054 .30239 m .49924 .30729 L .49924 .30237 L 1 .308 0 r
F
.50054 .30239 m .50046 .30734 L .49924 .30729 L F
.49204 .30839 m .49244 .31315 L .49177 .31355 L .345 .103 0 r
F
.49292 .30805 m .49244 .31315 L .49204 .30839 L .47 .144 0 r
F
.49924 .30237 m .49924 .30729 L .49807 .3073 L 1 .279 0 r
F
.4314 .69859 m .43453 .68805 L .45417 .6876 L .378 .398 0 r
F
.4314 .69859 m .40446 .69731 L .43453 .68805 L F
.49573 .32616 m .49686 .3297 L .50018 .33062 L 1 .179 0 r
F
.4939 .3251 m .49686 .3297 L .49573 .32616 L 1 .234 0 r
F
.49177 .31355 m .49185 .31868 L .49125 .31407 L .056 .002 0 r
F
.47307 .35611 m .48032 .35458 L .48271 .35319 L .167 .339 0 r
F
.47307 .35611 m .46967 .35617 L .48032 .35458 L F
.50473 .30805 m .50285 .3127 L .50318 .3077 L 1 .495 0 r
F
.50473 .30805 m .50423 .31311 L .50285 .3127 L F
.49292 .30805 m .49322 .31285 L .49244 .31315 L .47 .144 0 r
F
.49386 .30779 m .49322 .31285 L .49292 .30805 L .576 .172 0 r
F
.49199 .32004 m .49286 .3243 L .4939 .3251 L 1 .295 0 r
F
.49174 .31926 m .4924 .3237 L .49286 .3243 L 1 .307 0 r
F
.49214 .3213 m .49235 .32324 L .4924 .3237 L 0 0 0 r
F
.49208 .32077 m .49286 .3243 L .492 .32008 L 1 .307 0 r
F
.49185 .31868 m .49217 .32155 L .49214 .3213 L 0 0 0 r
F
.49217 .32155 m .49235 .32324 L .49214 .3213 L F
.49174 .31926 m .49208 .32077 L .49199 .32004 L 1 .307 0 r
F
.49208 .32077 m .492 .32008 L .49199 .32004 L F
.56208 .33804 m .563 .33272 L .59411 .33083 L .423 .426 0 r
F
.54038 .33656 m .563 .33272 L .56208 .33804 L .309 .375 0 r
F
.47426 .5182 m .47436 .51128 L .48478 .50954 L .5 .454 0 r
F
.47426 .5182 m .45992 .51868 L .47436 .51128 L F
.50596 .3259 m .50382 .32936 L .50503 .32458 L 1 .553 0 r
F
.50596 .3259 m .50425 .33062 L .50382 .32936 L F
.50515 .33186 m .50627 .33401 L .51393 .33463 L .503 0 0 r
F
.49386 .30779 m .49409 .31261 L .49322 .31285 L .576 .172 0 r
F
.49485 .30759 m .49409 .31261 L .49386 .30779 L .675 .195 0 r
F
.50574 .31371 m .50367 .31809 L .50423 .31311 L 1 .629 0 r
F
.50574 .31371 m .50492 .31873 L .50367 .31809 L F
.50318 .3077 m .50157 .31244 L .50177 .30747 L 1 .42 0 r
F
.50318 .3077 m .50285 .3127 L .50157 .31244 L F
.50625 .31965 m .50407 .32365 L .50492 .31873 L 1 .727 0 r
F
.50625 .31965 m .50503 .32458 L .50407 .32365 L F
.62641 .25597 m .59596 .27757 L .59374 .26179 L .752 .741 0 r
F
.62641 .25597 m .62884 .27607 L .59596 .27757 L F
.49485 .30759 m .49502 .31244 L .49409 .31261 L .675 .195 0 r
F
.49588 .30745 m .49502 .31244 L .49485 .30759 L .765 .216 0 r
F
.56539 .66381 m .61721 .67142 L .59306 .67426 L .153 .318 0 r
F
.49177 .31355 m .49223 .31823 L .49185 .31868 L .056 .002 0 r
F
.49244 .31315 m .49223 .31823 L .49177 .31355 L .33 .095 0 r
F
.50177 .30747 m .50036 .31228 L .50046 .30734 L 1 .361 0 r
F
.50177 .30747 m .50157 .31244 L .50036 .31228 L F
.49588 .30745 m .496 .31231 L .49502 .31244 L .765 .216 0 r
F
.49695 .30735 m .496 .31231 L .49588 .30745 L .851 .236 0 r
F
.49695 .30735 m .49703 .31223 L .496 .31231 L F
.49807 .3073 m .49703 .31223 L .49695 .30735 L .939 .258 0 r
F
.50046 .30734 m .4992 .3122 L .49924 .30729 L 1 .317 0 r
F
.50046 .30734 m .50036 .31228 L .4992 .3122 L F
.43366 .36146 m .45233 .35621 L .45465 .35839 L .391 .405 0 r
F
.43366 .36146 m .43014 .35659 L .45233 .35621 L F
.54932 .25874 m .54 .27122 L .53743 .2625 L .789 .594 0 r
F
.54932 .25874 m .55275 .26901 L .54 .27122 L F
.49807 .3073 m .4981 .31219 L .49703 .31223 L .939 .258 0 r
F
.49924 .30729 m .4981 .31219 L .49807 .3073 L 1 .284 0 r
F
.49924 .30729 m .4992 .3122 L .4981 .31219 L F
.49185 .31868 m .4924 .3237 L .49174 .31926 L 0 0 0 r
F
.39632 .41997 m .3722 .43949 L .36374 .4224 L .666 .661 0 r
F
.39632 .41997 m .4021 .43389 L .3722 .43949 L F
.49244 .31315 m .49279 .31789 L .49223 .31823 L .33 .095 0 r
F
.49322 .31285 m .49279 .31789 L .49244 .31315 L .476 .144 0 r
F
.50423 .31311 m .50248 .31766 L .50285 .3127 L 1 .527 0 r
F
.50423 .31311 m .50367 .31809 L .50248 .31766 L F
.4939 .3251 m .49474 .32901 L .49686 .3297 L 1 .234 0 r
F
.49286 .3243 m .49474 .32901 L .4939 .3251 L 1 .297 0 r
F
.49322 .31285 m .49349 .31763 L .49279 .31789 L .476 .144 0 r
F
.49409 .31261 m .49349 .31763 L .49322 .31285 L .592 .174 0 r
F
.49829 .34282 m .4959 .34631 L .49843 .34476 L 0 0 0 r
F
.50492 .31873 m .50309 .32301 L .50367 .31809 L 1 .653 0 r
F
.50492 .31873 m .50407 .32365 L .50309 .32301 L F
.50285 .3127 m .50134 .31737 L .50157 .31244 L 1 .44 0 r
F
.50285 .3127 m .50248 .31766 L .50134 .31737 L F
.49223 .31823 m .49235 .32324 L .49185 .31868 L 0 0 0 r
F
.49409 .31261 m .4943 .31743 L .49349 .31763 L .592 .174 0 r
F
.49502 .31244 m .4943 .31743 L .49409 .31261 L .693 .198 0 r
F
.50503 .32458 m .50322 .32847 L .50407 .32365 L 1 .617 0 r
F
.50503 .32458 m .50382 .32936 L .50322 .32847 L F
.54038 .33656 m .54085 .33407 L .563 .33272 L .309 .375 0 r
F
.52489 .33546 m .54085 .33407 L .54038 .33656 L .109 .318 0 r
F
.49502 .31244 m .49517 .31728 L .4943 .31743 L .693 .198 0 r
F
.496 .31231 m .49517 .31728 L .49502 .31244 L .784 .219 0 r
F
.50157 .31244 m .50023 .3172 L .50036 .31228 L 1 .373 0 r
F
.50157 .31244 m .50134 .31737 L .50023 .3172 L F
.49203 .34847 m .49407 .34956 L .4959 .34631 L .082 0 0 r
F
.49203 .34847 m .48945 .35108 L .49407 .34956 L F
.496 .31231 m .49611 .31717 L .49517 .31728 L .784 .219 0 r
F
.49703 .31223 m .49611 .31717 L .496 .31231 L .87 .239 0 r
F
.50036 .31228 m .49915 .3171 L .4992 .3122 L 1 .324 0 r
F
.50036 .31228 m .50023 .3172 L .49915 .3171 L F
.49286 .3243 m .49349 .32849 L .49474 .32901 L 1 .297 0 r
F
.4924 .3237 m .49349 .32849 L .49286 .3243 L 1 .358 0 r
F
.49703 .31223 m .49709 .3171 L .49611 .31717 L .87 .239 0 r
F
.4981 .31219 m .49709 .3171 L .49703 .31223 L .961 .261 0 r
F
.4456 .43609 m .43936 .45072 L .43081 .44067 L .544 .444 0 r
F
.4456 .43609 m .45179 .44487 L .43936 .45072 L F
.49223 .31823 m .49261 .32289 L .49235 .32324 L 0 0 0 r
F
.49279 .31789 m .49261 .32289 L .49223 .31823 L .342 .096 0 r
F
.4992 .3122 m .4981 .31708 L .4981 .31219 L 1 .288 0 r
F
.4992 .3122 m .49915 .3171 L .4981 .31708 L F
.67183 .24785 m .62884 .27607 L .62641 .25597 L .722 .745 0 r
F
.67183 .24785 m .674 .27402 L .62884 .27607 L F
.4981 .31219 m .4981 .31708 L .49709 .3171 L .961 .261 0 r
F
.50367 .31809 m .50209 .32256 L .50248 .31766 L 1 .552 0 r
F
.50367 .31809 m .50309 .32301 L .50209 .32256 L F
.49279 .31789 m .49308 .32261 L .49261 .32289 L .342 .096 0 r
F
.49349 .31763 m .49308 .32261 L .49279 .31789 L .503 .15 0 r
F
.4924 .3237 m .49287 .32808 L .49349 .32849 L 1 .358 0 r
F
.49235 .32324 m .49287 .32808 L .4924 .3237 L .931 .319 0 r
F
.50248 .31766 m .50109 .32227 L .50134 .31737 L 1 .455 0 r
F
.50248 .31766 m .50209 .32256 L .50109 .32227 L F
.49474 .32901 m .49747 .33317 L .49686 .3297 L 1 .194 0 r
F
.49349 .31763 m .49372 .3224 L .49308 .32261 L .503 .15 0 r
F
.4943 .31743 m .49372 .3224 L .49349 .31763 L .624 .18 0 r
F
.50407 .32365 m .5025 .32784 L .50309 .32301 L 1 .64 0 r
F
.50407 .32365 m .50322 .32847 L .5025 .32784 L F
.42745 .61784 m .4276 .63699 L .40665 .62662 L .428 .425 0 r
F
.42745 .61784 m .44281 .62708 L .4276 .63699 L F
.4943 .31743 m .49447 .32223 L .49372 .3224 L .624 .18 0 r
F
.49517 .31728 m .49447 .32223 L .4943 .31743 L .723 .203 0 r
F
.52489 .33546 m .52515 .33501 L .54085 .33407 L .109 .318 0 r
F
.50134 .31737 m .50008 .32209 L .50023 .3172 L 1 .38 0 r
F
.50134 .31737 m .50109 .32227 L .50008 .32209 L F
.50382 .32936 m .50243 .33318 L .50322 .32847 L 1 .437 0 r
F
.49517 .31728 m .4953 .32211 L .49447 .32223 L .723 .203 0 r
F
.49611 .31717 m .4953 .32211 L .49517 .31728 L .809 .223 0 r
F
.56549 .25355 m .55275 .26901 L .54932 .25874 L .765 .644 0 r
F
.56549 .25355 m .57005 .26597 L .55275 .26901 L F
.49235 .32324 m .49272 .32777 L .49287 .32808 L .931 .319 0 r
F
.49261 .32289 m .49272 .32777 L .49235 .32324 L 0 0 0 r
F
.50023 .3172 m .49908 .32199 L .49915 .3171 L 1 .327 0 r
F
.50023 .3172 m .50008 .32209 L .49908 .32199 L F
.49611 .31717 m .4962 .32202 L .4953 .32211 L .809 .223 0 r
F
.49709 .3171 m .4962 .32202 L .49611 .31717 L .891 .242 0 r
F
.49915 .3171 m .4981 .32196 L .4981 .31708 L 1 .29 0 r
F
.49915 .3171 m .49908 .32199 L .4981 .32196 L F
.49709 .3171 m .49713 .32197 L .4962 .32202 L .891 .242 0 r
F
.4981 .31708 m .49713 .32197 L .49709 .3171 L .979 .264 0 r
F
.4981 .31708 m .4981 .32196 L .49713 .32197 L F
.48271 .35319 m .48778 .35345 L .48945 .35108 L .079 0 0 r
F
.48271 .35319 m .48032 .35458 L .48778 .35345 L F
.50309 .32301 m .5017 .32742 L .50209 .32256 L 1 .567 0 r
F
.50309 .32301 m .5025 .32784 L .5017 .32742 L F
.49474 .32901 m .4952 .33288 L .49747 .33317 L 1 .194 0 r
F
.49349 .32849 m .4952 .33288 L .49474 .32901 L 1 .242 0 r
F
.52156 .49783 m .50988 .4954 L .51916 .49026 L .737 .777 0 r
F
.52156 .49783 m .50887 .5029 L .50988 .4954 L F
.49261 .32289 m .49289 .32752 L .49272 .32777 L 0 0 0 r
F
.49308 .32261 m .49289 .32752 L .49261 .32289 L .395 .112 0 r
F
.49308 .32261 m .49331 .32732 L .49289 .32752 L F
.49372 .3224 m .49331 .32732 L .49308 .32261 L .56 .163 0 r
F
.50627 .33401 m .51409 .33567 L .51393 .33463 L .393 0 0 r
F
.50209 .32256 m .50084 .32714 L .50109 .32227 L 1 .463 0 r
F
.50209 .32256 m .5017 .32742 L .50084 .32714 L F
.49349 .32849 m .49385 .33264 L .4952 .33288 L 1 .242 0 r
F
.49287 .32808 m .49385 .33264 L .49349 .32849 L 1 .311 0 r
F
.50322 .32847 m .50196 .33261 L .5025 .32784 L 1 .563 0 r
F
.50322 .32847 m .50243 .33318 L .50196 .33261 L F
.49372 .3224 m .49389 .32717 L .49331 .32732 L .56 .163 0 r
F
.49447 .32223 m .49389 .32717 L .49372 .3224 L .678 .191 0 r
F
.37371 .60113 m .35443 .62421 L .33367 .60812 L .519 .557 0 r
F
.37371 .60113 m .38843 .61462 L .35443 .62421 L F
.73557 .23643 m .674 .27402 L .67183 .24785 L .699 .743 0 r
F
.73557 .23643 m .7363 .27122 L .674 .27402 L F
.50109 .32227 m .49994 .32696 L .50008 .32209 L 1 .381 0 r
F
.50109 .32227 m .50084 .32714 L .49994 .32696 L F
.49447 .32223 m .49461 .32704 L .49389 .32717 L .678 .191 0 r
F
.4953 .32211 m .49461 .32704 L .49447 .32223 L .766 .211 0 r
F
.45465 .35839 m .46813 .35596 L .46967 .35617 L .263 .362 0 r
F
.45465 .35839 m .45233 .35621 L .46813 .35596 L F
.4959 .34631 m .49714 .34849 L .49843 .34476 L .218 0 0 r
F
.4959 .34631 m .49407 .34956 L .49714 .34849 L F
.4953 .32211 m .49541 .32694 L .49461 .32704 L .766 .211 0 r
F
.4962 .32202 m .49541 .32694 L .4953 .32211 L .839 .228 0 r
F
.50008 .32209 m .49901 .32687 L .49908 .32199 L 1 .326 0 r
F
.50008 .32209 m .49994 .32696 L .49901 .32687 L F
.49287 .32808 m .49315 .33245 L .49385 .33264 L 1 .311 0 r
F
.49272 .32777 m .49315 .33245 L .49287 .32808 L 1 .406 0 r
F
.4962 .32202 m .49627 .32687 L .49541 .32694 L .839 .228 0 r
F
.49713 .32197 m .49627 .32687 L .4962 .32202 L .911 .245 0 r
F
.49908 .32199 m .49809 .32683 L .4981 .32196 L 1 .29 0 r
F
.49908 .32199 m .49901 .32687 L .49809 .32683 L F
.49713 .32197 m .49716 .32683 L .49627 .32687 L .911 .245 0 r
F
.4981 .32196 m .49716 .32683 L .49713 .32197 L .992 .265 0 r
F
.4981 .32196 m .49809 .32683 L .49716 .32683 L F
.50627 .33401 m .50638 .33612 L .51409 .33567 L .393 0 0 r
F
.5025 .32784 m .50133 .33223 L .5017 .32742 L 1 .566 0 r
F
.5025 .32784 m .50196 .33261 L .50133 .33223 L F
.49272 .32777 m .49294 .33229 L .49315 .33245 L 1 .406 0 r
F
.49289 .32752 m .49294 .33229 L .49272 .32777 L .077 0 0 r
F
.50887 .5029 m .50081 .49967 L .50988 .4954 L .659 .607 0 r
F
.50887 .5029 m .49645 .50678 L .50081 .49967 L F
.49289 .32752 m .49307 .33215 L .49294 .33229 L .077 0 0 r
F
.49331 .32732 m .49307 .33215 L .49289 .32752 L .514 .148 0 r
F
.5017 .32742 m .5006 .33198 L .50084 .32714 L 1 .462 0 r
F
.5017 .32742 m .50133 .33223 L .5006 .33198 L F
.50119 .33948 m .50082 .34289 L .50166 .33849 L 0 0 0 r
F
.50119 .33948 m .49998 .34366 L .50082 .34289 L F
.31346 .40274 m .25966 .43012 L .24906 .40051 L .652 .716 0 r
F
.31346 .40274 m .31955 .42568 L .25966 .43012 L F
.47958 .46052 m .48625 .47173 L .47687 .46637 L .145 .207 0 r
F
.4729 .4545 m .47687 .46637 L .46776 .46008 L .27 .234 0 r
F
.4729 .4545 m .47958 .46052 L .47687 .46637 L F
.49331 .32732 m .49346 .33204 L .49307 .33215 L .514 .148 0 r
F
.49389 .32717 m .49346 .33204 L .49331 .32732 L .666 .185 0 r
F
.31833 .59016 m .28062 .61743 L .25786 .5953 L .54 .598 0 r
F
.31833 .59016 m .33367 .60812 L .28062 .61743 L F
.524 .67786 m .50473 .6726 L .5227 .66755 L .54 .499 0 r
F
.524 .67786 m .49973 .68263 L .50473 .6726 L F
.54818 .67146 m .524 .67786 L .5227 .66755 L .582 .573 0 r
F
.49389 .32717 m .49402 .33194 L .49346 .33204 L .666 .185 0 r
F
.49461 .32704 m .49402 .33194 L .49389 .32717 L .756 .206 0 r
F
.50084 .32714 m .4998 .33182 L .49994 .32696 L 1 .374 0 r
F
.50084 .32714 m .5006 .33198 L .4998 .33182 L F
.4952 .33288 m .49755 .33662 L .49747 .33317 L .722 .147 0 r
F
.46669 .44782 m .46776 .46008 L .45928 .45289 L .369 .271 0 r
F
.46669 .44782 m .4729 .4545 L .46776 .46008 L F
.58429 .47217 m .55631 .4754 L .56522 .4657 L .854 .942 0 r
F
.59399 .45967 m .58429 .47217 L .56522 .4657 L .85 .911 0 r
F
.62328 .46591 m .58429 .47217 L .59399 .45967 L .759 .855 0 r
F
.49461 .32704 m .49471 .33185 L .49402 .33194 L .756 .206 0 r
F
.49541 .32694 m .49471 .33185 L .49461 .32704 L .819 .222 0 r
F
.74817 .43156 m .73529 .46002 L .67646 .45389 L .642 .733 0 r
F
.49994 .32696 m .49894 .33173 L .49901 .32687 L 1 .32 0 r
F
.49994 .32696 m .4998 .33182 L .49894 .33173 L F
.49541 .32694 m .49548 .33178 L .49471 .33185 L .819 .222 0 r
F
.49627 .32687 m .49548 .33178 L .49541 .32694 L .873 .235 0 r
F
.54799 .49626 m .55823 .49459 L .58527 .50111 L .21 .331 0 r
F
.5312 .48959 m .55823 .49459 L .54799 .49626 L .036 .279 0 r
F
.48945 .35108 m .4929 .35265 L .49407 .34956 L .297 0 0 r
F
.48945 .35108 m .48778 .35345 L .4929 .35265 L F
.49627 .32687 m .49632 .33173 L .49548 .33178 L .873 .235 0 r
F
.49716 .32683 m .49632 .33173 L .49627 .32687 L .929 .248 0 r
F
.49901 .32687 m .49807 .3317 L .49809 .32683 L 1 .286 0 r
F
.49901 .32687 m .49894 .33173 L .49807 .3317 L F
.49716 .32683 m .49719 .3317 L .49632 .33173 L .929 .248 0 r
F
.49809 .32683 m .49719 .3317 L .49716 .32683 L .997 .264 0 r
F
.4952 .33288 m .49528 .33674 L .49755 .33662 L .722 .147 0 r
F
.49385 .33264 m .49528 .33674 L .4952 .33288 L .792 .173 0 r
F
.49809 .32683 m .49807 .3317 L .49719 .3317 L .997 .264 0 r
F
.63281 .4494 m .62328 .46591 L .59399 .45967 L .747 .827 0 r
F
.67646 .45389 m .62328 .46591 L .63281 .4494 L .69 .786 0 r
F
.54576 .48405 m .52825 .48421 L .5368 .47727 L .914 1 0 r
F
.55631 .4754 m .54576 .48405 L .5368 .47727 L .97 1 0 r
F
.49843 .34476 m .49908 .34773 L .49998 .34366 L .278 0 0 r
F
.49843 .34476 m .49714 .34849 L .49908 .34773 L F
.49385 .33264 m .49393 .3368 L .49528 .33674 L .792 .173 0 r
F
.49315 .33245 m .49393 .3368 L .49385 .33264 L .858 .197 0 r
F
.54818 .67146 m .5227 .66755 L .54061 .66127 L .582 .573 0 r
F
.48646 .46586 m .49553 .47618 L .48625 .47173 L 0 .178 0 r
F
.47958 .46052 m .48646 .46586 L .48625 .47173 L .145 .207 0 r
F
.58774 .24631 m .57005 .26597 L .56549 .25355 L .74 .68 0 r
F
.58774 .24631 m .59374 .26179 L .57005 .26597 L F
.49315 .33245 m .49323 .33682 L .49393 .3368 L .858 .197 0 r
F
.49294 .33229 m .49323 .33682 L .49315 .33245 L 1 .235 0 r
F
.50166 .33849 m .50082 .34289 L .50114 .34235 L 0 0 0 r
F
.50166 .33849 m .50114 .34235 L .50172 .3378 L F
.49294 .33229 m .49302 .33682 L .49323 .33682 L 1 .235 0 r
F
.49307 .33215 m .49302 .33682 L .49294 .33229 L .638 .171 0 r
F
.49307 .33215 m .49315 .33679 L .49302 .33682 L F
.49346 .33204 m .49315 .33679 L .49307 .33215 L .789 .206 0 r
F
.71781 .64697 m .64453 .65212 L .66665 .63699 L .569 .635 0 r
F
.74269 .6262 m .71781 .64697 L .66665 .63699 L .569 .641 0 r
F
.49346 .33204 m .49353 .33676 L .49315 .33679 L .789 .206 0 r
F
.49402 .33194 m .49353 .33676 L .49346 .33204 L .83 .219 0 r
F
.42333 .52581 m .43841 .51627 L .44778 .51796 L .41 .412 0 r
F
.42333 .52581 m .41006 .52162 L .43841 .51627 L F
.63692 .50083 m .70731 .49157 L .69336 .5076 L .411 .42 0 r
F
.46967 .35617 m .4793 .3558 L .48026 .35459 L .048 .296 0 r
F
.46967 .35617 m .46813 .35596 L .4793 .3558 L F
.46813 .35596 m .47842 .35689 L .4793 .3558 L 0 .263 0 r
F
.47842 .35689 m .4797 .357 L .47918 .35595 L F
.46813 .35596 m .46857 .3557 L .4797 .357 L F
.46857 .3557 m .48024 .35809 L .4797 .357 L 0 .244 0 r
F
.48024 .35809 m .48155 .35836 L .47982 .35724 L F
.46857 .3557 m .47101 .35564 L .48155 .35836 L F
.47101 .35564 m .48354 .35965 L .48155 .35836 L 0 .236 0 r
F
.48354 .35965 m .48361 .35967 L .48155 .35836 L F
.48361 .35967 m .48418 .35973 L .48155 .35836 L F
.49389 .35607 m .49291 .36084 L .49314 .35593 L 1 .371 0 r
F
.49389 .35607 m .49376 .361 L .49291 .36084 L F
.49314 .35593 m .4929 .35701 L .49248 .35571 L 1 .449 0 r
F
.4929 .35701 m .49212 .36058 L .49238 .35702 L F
.4929 .35701 m .49238 .35702 L .49248 .35571 L F
.49314 .35593 m .49291 .36084 L .49212 .36058 L F
.48778 .35345 m .49241 .35564 L .4929 .35265 L .451 0 0 r
F
.49241 .35564 m .49243 .35562 L .4929 .35265 L F
.49243 .35565 m .49246 .35562 L .4929 .35265 L F
.49407 .34956 m .4929 .35265 L .49633 .3521 L .427 .004 0 r
F
.4949 .35507 m .49556 .35617 L .49471 .35614 L 1 .281 0 r
F
.49394 .3558 m .49471 .35614 L .49389 .35607 L 1 .31 0 r
F
.4929 .35265 m .49502 .35468 L .49633 .3521 L .588 .065 0 r
F
.49502 .35468 m .49517 .35482 L .49539 .35431 L F
.49502 .35468 m .49539 .35431 L .49633 .3521 L F
.49327 .3552 m .4939 .35583 L .49314 .35593 L 1 .36 0 r
F
.49392 .35501 m .4939 .35583 L .49327 .3552 L F
.49409 .35499 m .49472 .35518 L .49394 .3558 L 1 .31 0 r
F
.4929 .35265 m .49255 .35498 L .49392 .35482 L .588 .065 0 r
F
.49471 .35439 m .49392 .35482 L .49502 .35468 L F
.4929 .35265 m .49392 .35482 L .49471 .35439 L F
.4925 .35558 m .49314 .35593 L .49248 .35571 L 1 .442 0 r
F
.49255 .35498 m .49254 .35503 L .49303 .35496 L .588 .065 0 r
F
.49255 .35498 m .49303 .35496 L .49502 .35468 L F
.49254 .35503 m .49252 .35517 L .49418 .35493 L F
.49252 .35517 m .49392 .35501 L .49418 .35493 L F
.49254 .35503 m .49418 .35493 L .49424 .35491 L F
.49303 .35496 m .49424 .35491 L .49502 .35468 L F
.49254 .35503 m .49424 .35491 L .49303 .35496 L F
.4949 .35507 m .49472 .35518 L .49472 .35489 L 1 .281 0 r
F
.49502 .35468 m .49431 .35495 L .49517 .35482 L .588 .065 0 r
F
.49278 .3509 m .49249 .35558 L .49196 .35537 L 1 .525 0 r
F
.49249 .35559 m .49248 .35571 L .49246 .35562 L F
.4925 .35558 m .49248 .35571 L .49249 .35559 L 1 .442 0 r
F
.49317 .35522 m .49314 .35593 L .4925 .35558 L F
.49249 .35559 m .49245 .35566 L .49325 .3552 L .588 .065 0 r
F
.49246 .3556 m .49246 .35562 L .49249 .35559 L F
.49246 .35562 m .49245 .35566 L .49249 .35559 L F
.49246 .35562 m .49248 .35571 L .49242 .35567 L 1 .525 0 r
F
.49249 .35558 m .49249 .35559 L .49246 .35562 L F
.49241 .35564 m .49243 .35565 L .49243 .35562 L .451 0 0 r
F
.49249 .35558 m .49242 .35567 L .49196 .35537 L 1 .525 0 r
F
.49325 .3552 m .49245 .35566 L .49502 .35468 L .588 .065 0 r
F
.49248 .35543 m .49246 .3556 L .49325 .3552 L F
.49251 .35556 m .4925 .35558 L .49249 .35558 L 1 .442 0 r
F
.4925 .35558 m .49249 .35559 L .49249 .35558 L F
.49489 .35488 m .49472 .35489 L .49476 .35123 L 1 .281 0 r
F
.4949 .35507 m .49472 .35489 L .49489 .35488 L F
.494 .35118 m .49327 .3552 L .49333 .35108 L 1 .36 0 r
F
.49327 .3552 m .49314 .35593 L .49317 .35522 L F
.49249 .35539 m .49327 .3552 L .49392 .35501 L .588 .065 0 r
F
.49327 .3552 m .49317 .35522 L .49333 .35108 L 1 .36 0 r
F
.49252 .35517 m .49249 .35539 L .49392 .35501 L .588 .065 0 r
F
.49249 .35539 m .49248 .35543 L .49327 .3552 L F
.49476 .35123 m .49409 .35499 L .494 .35118 L 1 .31 0 r
F
.49409 .35499 m .49389 .35607 L .49392 .35501 L F
.49409 .35499 m .49392 .35501 L .494 .35118 L F
.49333 .35108 m .49317 .35522 L .4925 .35558 L 1 .442 0 r
F
.49558 .35125 m .49493 .35488 L .49476 .35123 L 1 .281 0 r
F
.49493 .35488 m .4949 .35507 L .49489 .35488 L F
.49493 .35488 m .49489 .35488 L .49476 .35123 L F
.49517 .35482 m .49521 .35479 L .49633 .3521 L .588 .065 0 r
F
.49519 .35484 m .49523 .35482 L .49633 .3521 L F
.49521 .35486 m .49522 .35486 L .49633 .3521 L F
.49524 .35482 m .49615 .35429 L .49633 .3521 L F
.49521 .35486 m .49556 .35617 L .4949 .35507 L 1 .281 0 r
F
.49557 .35463 m .49557 .35484 L .49521 .35486 L F
.49557 .35484 m .49556 .35617 L .49521 .35486 L F
.49586 .35447 m .49643 .35617 L .49556 .35617 L .995 .262 0 r
F
.49493 .35488 m .49521 .35486 L .4949 .35507 L 1 .281 0 r
F
.49472 .35518 m .49471 .35614 L .49394 .3558 L 1 .31 0 r
F
.49586 .35447 m .49556 .35617 L .49557 .35463 L .995 .262 0 r
F
.4949 .35507 m .49471 .35614 L .49472 .35518 L 1 .281 0 r
F
.49521 .35486 m .49245 .35566 L .49604 .35566 L .588 .065 0 r
F
.49517 .35482 m .49499 .35488 L .49521 .35486 L F
.49499 .35488 m .49245 .35566 L .49521 .35486 L F
.49522 .35487 m .49582 .35449 L .49524 .35482 L F
.49582 .35449 m .49615 .35429 L .49524 .35482 L F
.49407 .34956 m .49633 .3521 L .49714 .34849 L .427 .004 0 r
F
.49714 .34849 m .49633 .3521 L .49852 .35172 L .493 .067 0 r
F
.49633 .3521 m .49764 .35442 L .49852 .35172 L .727 .129 0 r
F
.49755 .35451 m .49811 .35611 L .49729 .35615 L .894 .237 0 r
F
.49764 .35442 m .49765 .35444 L .49843 .35382 L .727 .129 0 r
F
.49764 .35442 m .49843 .35382 L .49852 .35172 L F
.4981 .35414 m .49811 .35611 L .49755 .35451 L .894 .237 0 r
F
.49659 .35522 m .49643 .35617 L .49643 .35535 L .937 .248 0 r
F
.49615 .35431 m .49643 .35617 L .49586 .35447 L .995 .262 0 r
F
.49673 .35434 m .49729 .35615 L .49643 .35617 L .937 .248 0 r
F
.49633 .3521 m .49615 .35421 L .49694 .35433 L .727 .129 0 r
F
.49642 .35125 m .49642 .35415 L .49615 .35431 L .995 .262 0 r
F
.49589 .3543 m .49615 .35431 L .49586 .35447 L F
.49642 .35125 m .49615 .35431 L .49589 .3543 L F
.49732 .35435 m .49694 .35433 L .49734 .3544 L .727 .129 0 r
F
.49633 .3521 m .49694 .35433 L .49732 .35435 L F
.49633 .3521 m .49734 .3544 L .49764 .35442 L F
.49807 .3512 m .49756 .35443 L .49725 .35123 L .894 .237 0 r
F
.49756 .35443 m .49729 .35615 L .49728 .3544 L F
.49764 .35442 m .49734 .3544 L .49756 .35443 L .727 .129 0 r
F
.49756 .35443 m .49728 .3544 L .49725 .35123 L .894 .237 0 r
F
.49765 .35444 m .49756 .35443 L .49765 .35444 L .727 .129 0 r
F
.49764 .35442 m .49756 .35443 L .49765 .35444 L F
.49659 .35522 m .49643 .35535 L .49642 .35432 L .937 .248 0 r
F
.49615 .35428 m .49632 .3543 L .49694 .35433 L .727 .129 0 r
F
.49615 .35429 m .49642 .35432 L .49694 .35433 L F
.49655 .35433 m .49642 .35432 L .49642 .35125 L .937 .248 0 r
F
.49659 .35522 m .49642 .35432 L .49655 .35433 L F
.49725 .35123 m .49728 .3544 L .49673 .35434 L F
.49728 .3544 m .49729 .35615 L .49673 .35434 L F
.49615 .35421 m .49615 .35428 L .49694 .35433 L .727 .129 0 r
F
.49615 .35428 m .49615 .35429 L .49632 .3543 L F
.49615 .35429 m .49615 .35431 L .49642 .35432 L F
.49725 .35123 m .49673 .35434 L .49642 .35125 L .937 .248 0 r
F
.49673 .35434 m .49659 .35522 L .49655 .35433 L F
.49673 .35434 m .49655 .35433 L .49642 .35125 L F
.49642 .35415 m .49642 .35432 L .49615 .35431 L .995 .262 0 r
F
.49642 .35432 m .49643 .35617 L .49615 .35431 L F
.49756 .35443 m .49765 .35444 L .49755 .35451 L .894 .237 0 r
F
.49694 .35433 m .49604 .35566 L .49765 .35444 L .727 .129 0 r
F
.49615 .35431 m .49604 .35566 L .49694 .35433 L F
.49765 .35444 m .4981 .35414 L .49843 .35382 L F
.49844 .35389 m .49834 .35454 L .4983 .354 L .856 .227 0 r
F
.4981 .35414 m .49842 .35393 L .49842 .35391 L .727 .129 0 r
F
.4981 .35414 m .49842 .35391 L .49843 .35382 L F
.49714 .34849 m .49852 .35172 L .49908 .34773 L .493 .067 0 r
F
.49908 .34773 m .49852 .35172 L .49982 .35146 L .524 .102 0 r
F
.49852 .35172 m .49927 .3542 L .49982 .35146 L .864 .17 0 r
F
.4991 .3544 m .49889 .35606 L .49887 .35469 L .816 .216 0 r
F
.49887 .35469 m .49889 .35606 L .49823 .35535 L .856 .227 0 r
F
.49914 .35416 m .49958 .356 L .49889 .35606 L .816 .216 0 r
F
.49927 .3542 m .49925 .35422 L .49928 .35424 L .864 .17 0 r
F
.49927 .3542 m .49928 .35424 L .49931 .35414 L F
.49956 .35398 m .49956 .35438 L .49928 .35424 L .816 .216 0 r
F
.49928 .35424 m .49929 .35427 L .4993 .35422 L .864 .17 0 r
F
.49928 .35424 m .4993 .35422 L .49931 .35414 L F
.49927 .3542 m .49931 .35414 L .49982 .35146 L F
.49953 .35116 m .49956 .35398 L .49914 .35416 L .816 .216 0 r
F
.49929 .35427 m .49951 .35405 L .49982 .35146 L .864 .17 0 r
F
.49984 .35357 m .49958 .356 L .49956 .35398 L .762 .201 0 r
F
.49951 .35405 m .49976 .35379 L .49977 .35367 L .864 .17 0 r
F
.49951 .35405 m .49977 .35367 L .49982 .35146 L F
.49982 .35146 m .5002 .35418 L .50047 .3513 L 1 .212 0 r
F
.50027 .3542 m .50052 .35587 L .50014 .35594 L .664 .176 0 r
F
.5002 .35418 m .50014 .35594 L .50012 .35448 L F
.5003 .35381 m .50027 .3542 L .5002 .35418 L F
.50027 .3542 m .50014 .35594 L .5002 .35418 L F
.49982 .35371 m .50014 .35594 L .49958 .356 L .762 .201 0 r
F
.49982 .35146 m .49978 .35312 L .50018 .354 L 1 .212 0 r
F
.5001 .35115 m .50012 .35415 L .49982 .35371 L .762 .201 0 r
F
.50012 .35415 m .50014 .35594 L .49982 .35371 L F
.50022 .35429 m .49972 .35571 L .50043 .35576 L 1 .212 0 r
F
.5002 .35418 m .50018 .35424 L .50022 .35429 L F
.50018 .35424 m .49972 .35571 L .50022 .35429 L F
.50018 .354 m .50013 .35415 L .5002 .35418 L F
.50013 .35415 m .49972 .35571 L .5002 .35418 L F
.49978 .35312 m .49972 .35571 L .50018 .354 L F
.5003 .35381 m .50036 .3544 L .50027 .3542 L .664 .176 0 r
F
.50036 .3544 m .50052 .35587 L .50027 .3542 L F
.5003 .35381 m .50045 .35357 L .50045 .35321 L 1 .212 0 r
F
.5002 .35418 m .50045 .35321 L .50047 .3513 L F
.5005 .35116 m .50051 .35348 L .5003 .35381 L .664 .176 0 r
F
.50057 .35401 m .50065 .35581 L .50052 .35587 L .363 .086 0 r
F
.50061 .3548 m .50061 .35481 L .50065 .35581 L 1 .319 0 r
F
.50047 .3513 m .50065 .35581 L .50065 .35121 L F
.50065 .35121 m .50065 .35581 L .50057 .35401 L .363 .086 0 r
F
.50061 .35481 m .50043 .35576 L .50065 .35581 L 1 .319 0 r
F
.50065 .35121 m .50057 .35401 L .5005 .35116 L .363 .086 0 r
F
.50057 .35401 m .50052 .35587 L .50051 .35405 L F
.50047 .3513 m .50051 .35405 L .50058 .354 L 1 .319 0 r
F
.50057 .35401 m .50051 .35405 L .5005 .35116 L .363 .086 0 r
F
.50047 .3513 m .50045 .35357 L .50051 .35405 L 1 .319 0 r
F
.50058 .354 m .50051 .35405 L .50061 .3548 L F
.50051 .35405 m .50052 .35587 L .50045 .35357 L .664 .176 0 r
F
.50045 .35357 m .50043 .35576 L .50061 .3548 L 1 .319 0 r
F
.50045 .35357 m .50052 .35587 L .5003 .35381 L .664 .176 0 r
F
.50051 .35348 m .50051 .35405 L .50045 .35357 L F
.5002 .35418 m .50043 .35576 L .50045 .35357 L 1 .212 0 r
F
.5002 .35418 m .50045 .35357 L .5003 .35381 L F
.5005 .35116 m .5003 .35381 L .5001 .35115 L .664 .176 0 r
F
.5003 .35381 m .50012 .35448 L .5001 .35115 L F
.5001 .35115 m .49984 .35357 L .49953 .35116 L .762 .201 0 r
F
.49984 .35357 m .49956 .35398 L .49953 .35116 L F
.49956 .35398 m .49928 .35424 L .49914 .35416 L .816 .216 0 r
F
.49956 .35438 m .49958 .356 L .49914 .35416 L F
.49928 .35424 m .49834 .35567 L .49972 .35571 L .864 .17 0 r
F
.49925 .35422 m .49834 .35567 L .49928 .35424 L F
.49844 .35391 m .49887 .35469 L .49823 .35535 L .856 .227 0 r
F
.49852 .35172 m .49842 .35391 L .49927 .3542 L .864 .17 0 r
F
.49842 .35391 m .49887 .35409 L .49927 .3542 L F
.49884 .35118 m .49887 .35409 L .49844 .35391 L .856 .227 0 r
F
.49887 .35409 m .49887 .35469 L .49844 .35391 L F
.49842 .35391 m .49842 .35398 L .49887 .35409 L .864 .17 0 r
F
.49914 .35416 m .4991 .3544 L .49908 .35415 L .816 .216 0 r
F
.4991 .3544 m .49887 .35469 L .49884 .35118 L F
.49842 .35398 m .49834 .35567 L .49927 .3542 L .864 .17 0 r
F
.49953 .35116 m .49914 .35416 L .49884 .35118 L .816 .216 0 r
F
.49914 .35416 m .49908 .35415 L .49884 .35118 L F
.49929 .35427 m .49972 .35571 L .49976 .35379 L .864 .17 0 r
F
.49823 .35535 m .49889 .35606 L .49811 .35611 L .856 .227 0 r
F
.49884 .35118 m .49844 .35389 L .49807 .3512 L F
.49844 .35389 m .4983 .354 L .49807 .3512 L F
.49834 .35454 m .49811 .35611 L .4981 .35452 L F
.49834 .35454 m .4981 .35452 L .49807 .3512 L F
.49766 .35446 m .49604 .35566 L .49834 .35567 L .727 .129 0 r
F
.49765 .35444 m .49763 .35446 L .49766 .35446 L F
.49763 .35446 m .49604 .35566 L .49766 .35446 L F
.49807 .3512 m .4981 .35414 L .49765 .35444 L .894 .237 0 r
F
.49807 .3512 m .49765 .35444 L .49756 .35443 L F
.49765 .35444 m .49834 .35567 L .49842 .35393 L .727 .129 0 r
F
.49558 .35125 m .49557 .35463 L .49521 .35486 L 1 .281 0 r
F
.49517 .35482 m .49519 .35484 L .49521 .35479 L .588 .065 0 r
F
.49519 .35484 m .49521 .35486 L .49523 .35482 L F
.49558 .35125 m .49521 .35486 L .49493 .35488 L 1 .281 0 r
F
.49476 .35123 m .49472 .35489 L .49409 .35499 L 1 .31 0 r
F
.49472 .35489 m .49472 .35518 L .49409 .35499 L F
.49431 .35495 m .49245 .35566 L .49517 .35482 L .588 .065 0 r
F
.494 .35118 m .49392 .35501 L .49327 .3552 L 1 .36 0 r
F
.4939 .35583 m .49389 .35607 L .49371 .35603 L F
.4939 .35583 m .49371 .35603 L .49314 .35593 L F
.49642 .35125 m .49586 .35447 L .49558 .35125 L .995 .262 0 r
F
.49586 .35447 m .49557 .35463 L .49558 .35125 L F
.49521 .35486 m .49522 .35487 L .49522 .35486 L .588 .065 0 r
F
.49522 .35487 m .49604 .35566 L .49615 .35429 L F
.49333 .35108 m .49251 .35556 L .49278 .3509 L 1 .442 0 r
F
.49251 .35556 m .49249 .35558 L .49278 .3509 L F
.49243 .35565 m .49245 .35566 L .49246 .35562 L .451 0 0 r
F
.49248 .35571 m .49216 .35706 L .49205 .35612 L 1 .534 0 r
F
.48778 .35345 m .48709 .35571 L .49241 .35566 L .451 0 0 r
F
.49243 .35565 m .49241 .35566 L .49245 .35566 L F
.48778 .35345 m .49241 .35566 L .49243 .35565 L F
.49241 .35566 m .49275 .35868 L .49245 .35566 L .555 .005 0 r
F
.48709 .35571 m .49046 .35748 L .49126 .35673 L F
.49148 .3562 m .49126 .35673 L .4918 .35624 L F
.48709 .35571 m .49126 .35673 L .49148 .3562 L F
.48709 .35571 m .4918 .35624 L .49215 .35567 L F
.49169 .3564 m .49146 .3573 L .49128 .35707 L 1 .532 0 r
F
.49146 .3573 m .49086 .35962 L .49121 .35748 L F
.49146 .3573 m .49121 .35748 L .49128 .35707 L F
.49046 .35748 m .48812 .35806 L .49 .35831 L .555 .005 0 r
F
.49242 .35567 m .49205 .35612 L .49204 .35601 L 1 .534 0 r
F
.49242 .35567 m .49204 .35601 L .49239 .35568 L F
.49248 .35571 m .49205 .35612 L .49242 .35567 L F
.49216 .35706 m .49143 .36019 L .49176 .35716 L F
.49216 .35706 m .49176 .35716 L .49196 .35537 L F
.49248 .35571 m .49212 .36058 L .49143 .36019 L F
.49169 .3564 m .49143 .36019 L .49086 .35962 L 1 .532 0 r
F
.49196 .35537 m .49187 .35617 L .49169 .3564 L F
.49187 .35617 m .49143 .36019 L .49169 .3564 L F
.49187 .35617 m .49275 .35868 L .49241 .35566 L .555 .005 0 r
F
.49126 .35673 m .49135 .35685 L .49187 .35617 L F
.49135 .35685 m .49275 .35868 L .49187 .35617 L F
.49046 .35748 m .49088 .3577 L .49126 .35673 L F
.4906 .35839 m .49086 .35962 L .49048 .3588 L 1 .423 0 r
F
.49088 .3577 m .49094 .35773 L .49126 .35673 L .555 .005 0 r
F
.49094 .35773 m .49138 .35688 L .49126 .35673 L F
.49163 .35487 m .49128 .35707 L .4906 .35839 L 1 .423 0 r
F
.49088 .3577 m .49086 .35772 L .49092 .35775 L .555 .005 0 r
F
.49121 .35748 m .49086 .35962 L .49094 .35773 L 1 .423 0 r
F
.49094 .35773 m .49092 .35775 L .49275 .35868 L .555 .005 0 r
F
.49088 .3577 m .49092 .35775 L .49094 .35773 L F
.49094 .35773 m .49086 .35962 L .4906 .35839 L 1 .423 0 r
F
.49128 .35707 m .49121 .35748 L .49094 .35773 L F
.49094 .35773 m .49275 .35868 L .49138 .35688 L .555 .005 0 r
F
.49163 .35487 m .49074 .35792 L .49158 .35414 L 1 .423 0 r
F
.49074 .35792 m .4906 .35839 L .49069 .35799 L F
.49074 .35792 m .49069 .35799 L .49158 .35414 L F
.48969 .35708 m .48812 .35806 L .49046 .35748 L .555 .005 0 r
F
.49158 .35414 m .49066 .35804 L .49035 .35762 L .902 .393 0 r
F
.49066 .35804 m .49048 .3588 L .49043 .35837 L F
.49086 .35772 m .49 .35831 L .49043 .35837 L .555 .005 0 r
F
.49086 .35772 m .49043 .35837 L .49066 .35804 L F
.49046 .35748 m .49 .35831 L .49086 .35772 L F
.49088 .3577 m .49086 .35772 L .49088 .3577 L F
.49046 .35748 m .49086 .35772 L .49088 .3577 L F
.4906 .35839 m .49054 .35853 L .49066 .35804 L 1 .423 0 r
F
.49069 .35799 m .49066 .35804 L .49158 .35414 L F
.4906 .35839 m .49066 .35804 L .49069 .35799 L F
.49066 .35804 m .49043 .35837 L .49035 .35762 L .902 .393 0 r
F
.49066 .35804 m .49043 .35837 L .49045 .35837 L .555 .005 0 r
F
.49086 .35772 m .49045 .35837 L .49275 .35868 L F
.4906 .35839 m .49048 .3588 L .49054 .35853 L 1 .423 0 r
F
.49196 .35537 m .49169 .3564 L .49163 .35487 L 1 .532 0 r
F
.49169 .3564 m .49128 .35707 L .49163 .35487 L F
.49215 .35567 m .4918 .35624 L .49241 .35566 L .555 .005 0 r
F
.49239 .35568 m .49204 .35601 L .49202 .35587 L 1 .534 0 r
F
.49241 .35566 m .49202 .35587 L .49196 .35537 L F
.49242 .35567 m .49202 .35587 L .49241 .35566 L F
.48969 .35708 m .48745 .35796 L .48812 .35806 L .555 .005 0 r
F
.48709 .35571 m .48732 .35713 L .48969 .35708 L F
.48732 .35713 m .48745 .35796 L .48969 .35708 L F
.49464 .36109 m .4936 .36597 L .49376 .361 L 1 .322 0 r
F
.49376 .361 m .49265 .3658 L .49291 .36084 L 1 .373 0 r
F
.49376 .361 m .4936 .36597 L .49265 .3658 L F
.49291 .36084 m .49173 .36553 L .49212 .36058 L 1 .444 0 r
F
.49291 .36084 m .49265 .3658 L .49173 .36553 L F
.49212 .36058 m .49084 .36511 L .49143 .36019 L 1 .53 0 r
F
.49212 .36058 m .49173 .36553 L .49084 .36511 L F
.49143 .36019 m .49001 .3645 L .49086 .35962 L 1 .587 0 r
F
.49143 .36019 m .49084 .36511 L .49001 .3645 L F
.49086 .35962 m .48926 .36362 L .49045 .35889 L 1 .568 0 r
F
.49051 .35887 m .49045 .35889 L .49048 .3588 L F
.49086 .35962 m .49045 .35889 L .49051 .35887 L F
.49086 .35962 m .49001 .3645 L .48926 .36362 L F
.49043 .35837 m .49381 .36181 L .49275 .35868 L .61 .023 0 r
F
.48745 .35796 m .48973 .35934 L .49043 .35837 L F
.49048 .3588 m .49043 .3589 L .4904 .35842 L 1 .508 0 r
F
.49048 .3588 m .4904 .35842 L .49043 .35837 L F
.49043 .3589 m .48863 .36236 L .48972 .35935 L F
.49048 .3588 m .48926 .36362 L .48863 .36236 L F
.48973 .35934 m .49381 .36181 L .49043 .35837 L .61 .023 0 r
F
.49043 .35837 m .4904 .35842 L .49035 .35762 L 1 .508 0 r
F
.49043 .3589 m .48972 .35935 L .49035 .35762 L F
.4797 .357 m .48155 .35836 L .48804 .36013 L .36 0 0 r
F
.48745 .35796 m .48843 .35964 L .48954 .35923 L .61 .023 0 r
F
.48843 .35964 m .48859 .3599 L .48954 .35923 L F
.49035 .35762 m .48875 .35979 L .49058 .35595 L 1 .481 0 r
F
.48832 .36016 m .48859 .3599 L .48745 .35796 L .36 0 0 r
F
.49058 .35595 m .48845 .36004 L .48792 .35809 L .958 .497 0 r
F
.48845 .36004 m .48816 .36058 L .48813 .36026 L F
.4797 .357 m .48829 .36015 L .48745 .35796 L .36 0 0 r
F
.4797 .357 m .48804 .36013 L .48824 .36013 L F
.48875 .35979 m .48816 .36058 L .48845 .36004 L 1 .481 0 r
F
.4885 .36012 m .48863 .36236 L .48816 .36058 L F
.48873 .36012 m .48863 .36236 L .4885 .36012 L F
.48972 .35935 m .48863 .36236 L .48875 .35979 L F
.48812 .36015 m .49125 .36298 L .48885 .36035 L .333 0 0 r
F
.48155 .35836 m .48623 .36059 L .48812 .36015 L F
.48816 .36058 m .48629 .36062 L .48812 .36015 L 1 .762 0 r
F
.48629 .36062 m .4861 .36062 L .48623 .36059 L F
.48629 .36062 m .48623 .36059 L .48812 .36015 L F
.48816 .36058 m .48439 .363 L .4861 .36062 L F
.4861 .36062 m .48439 .363 L .48361 .36091 L 1 .854 0 r
F
.4861 .36062 m .48361 .36091 L .48313 .35962 L F
.48863 .36236 m .48564 .36554 L .48816 .36058 L 1 .707 0 r
F
.48816 .36058 m .48564 .36554 L .48439 .363 L 1 .762 0 r
F
.48623 .36059 m .4848 .36005 L .49125 .36298 L .333 0 0 r
F
.48414 .35973 m .4861 .36062 L .48313 .35962 L 1 .854 0 r
F
.48578 .36037 m .48418 .35973 L .48623 .36059 L .333 0 0 r
F
.48155 .35836 m .4841 .35969 L .48578 .36037 L F
.4841 .35969 m .48418 .35973 L .48578 .36037 L F
.48829 .36015 m .48831 .36013 L .48745 .35796 L .36 0 0 r
F
.48032 .35458 m .48709 .35571 L .48778 .35345 L .228 0 0 r
F
.48032 .35458 m .4793 .3558 L .48709 .35571 L F
.4793 .3558 m .48745 .35796 L .48709 .35571 L .323 0 0 r
F
.4793 .3558 m .4797 .357 L .48745 .35796 L F
.48792 .35809 m .48332 .35937 L .48799 .35457 L 1 .854 0 r
F
.48313 .35933 m .48302 .35928 L .48162 .35443 L 1 .956 0 r
F
.48314 .35936 m .48302 .35928 L .48313 .35933 L F
.48316 .35934 m .48314 .35936 L .48313 .35933 L F
.47101 .35564 m .48304 .3593 L .48351 .35964 L 0 .236 0 r
F
.48304 .3593 m .48306 .3593 L .48311 .35934 L F
.48792 .35809 m .48656 .35998 L .48331 .35948 L 1 .854 0 r
F
.4831 .35934 m .4832 .3594 L .48351 .35964 L 0 .236 0 r
F
.4832 .3594 m .48331 .35948 L .48306 .35944 L 1 .854 0 r
F
.48792 .35809 m .48331 .35948 L .4832 .3594 L F
.48304 .3593 m .48311 .35934 L .4832 .3594 L 0 .236 0 r
F
.48304 .3593 m .4832 .3594 L .4831 .35934 L F
.47101 .35564 m .4754 .356 L .48302 .35928 L F
.47101 .35564 m .48302 .35928 L .48303 .3593 L F
.4754 .356 m .47992 .35802 L .483 .35928 L .01 .237 0 r
F
.48306 .35944 m .48001 .35812 L .48239 .35903 L 1 1 0 r
F
.48001 .35812 m .47814 .3573 L .47992 .35802 L F
.48001 .35812 m .47992 .35802 L .48239 .35903 L F
.47992 .35802 m .48062 .35834 L .48297 .35926 L .01 .237 0 r
F
.47992 .35802 m .48297 .35926 L .483 .35928 L F
.4754 .356 m .47819 .35647 L .47992 .35802 L F
.47918 .35595 m .4797 .357 L .4793 .3558 L 0 .263 0 r
F
.48026 .35459 m .4793 .3558 L .48032 .35458 L .048 .296 0 r
F
.48162 .35443 m .47878 .35677 L .47482 .35371 L 1 1 0 r
F
.47878 .35677 m .47868 .35686 L .47819 .35647 L F
.47878 .35677 m .47819 .35647 L .47482 .35371 L F
.46184 .35038 m .47495 .35479 L .4754 .356 L .2 .3 0 r
F
.47495 .35479 m .47819 .35647 L .4754 .356 L F
.45592 .35187 m .4754 .356 L .47101 .35564 L .177 .307 0 r
F
.45592 .35187 m .46184 .35038 L .4754 .356 L F
.47868 .35686 m .47794 .35747 L .47482 .35371 L 1 1 0 r
F
.46184 .35038 m .4694 .34983 L .4736 .35358 L .2 .3 0 r
F
.47465 .35469 m .4736 .35358 L .47495 .35479 L F
.46184 .35038 m .4736 .35358 L .47465 .35469 L F
.48162 .35443 m .4736 .35358 L .48003 .34737 L 1 1 0 r
F
.4736 .35358 m .47224 .35215 L .48003 .34737 L F
.47482 .35371 m .47478 .36007 L .47045 .35325 L F
.4694 .34983 m .46956 .34982 L .47495 .35479 L .2 .3 0 r
F
.48003 .34737 m .47282 .35179 L .46478 .34358 L 1 1 0 r
F
.47282 .35179 m .47224 .35215 L .47093 .35065 L F
.47282 .35179 m .47093 .35065 L .46478 .34358 L F
.44235 .3425 m .46886 .34939 L .46184 .35038 L .326 .358 0 r
F
.46886 .34939 m .46956 .34982 L .46184 .35038 L F
.46956 .34982 m .47361 .35334 L .47495 .35479 L .2 .3 0 r
F
.43014 .32498 m .44668 .33065 L .45392 .33953 L .416 .43 0 r
F
.41435 .33139 m .45392 .33953 L .44235 .3425 L .408 .423 0 r
F
.41435 .33139 m .43014 .32498 L .45392 .33953 L F
.37388 .31555 m .43014 .32498 L .41435 .33139 L .46 .484 0 r
F
.45714 .32978 m .45025 .33326 L .44668 .33065 L .883 .973 0 r
F
.45714 .32978 m .44668 .33065 L .44178 .3258 L F
.46478 .34358 m .46165 .34299 L .45714 .32978 L 1 1 0 r
F
.46165 .34299 m .46151 .34286 L .45714 .32978 L F
.44752 .33094 m .45725 .33923 L .45392 .33953 L .416 .43 0 r
F
.46154 .34297 m .45732 .33931 L .45714 .32978 L 1 1 0 r
F
.45392 .33953 m .45725 .33923 L .45929 .34168 L .345 .364 0 r
F
.45732 .33931 m .45029 .33324 L .45167 .33254 L 1 1 0 r
F
.45732 .33931 m .45167 .33254 L .45714 .32978 L F
.44668 .33065 m .44806 .33166 L .45392 .33953 L .416 .43 0 r
F
.44235 .3425 m .45392 .33953 L .4671 .34776 L .326 .358 0 r
F
.46154 .34297 m .46075 .34281 L .45029 .33324 L 1 1 0 r
F
.45392 .33953 m .45898 .34155 L .4671 .34776 L .345 .364 0 r
F
.45898 .34155 m .45929 .34168 L .46075 .34281 L F
.45898 .34155 m .46075 .34281 L .4671 .34776 L F
.44235 .3425 m .4671 .34776 L .46724 .34788 L .326 .358 0 r
F
.44235 .3425 m .46732 .3479 L .46886 .34939 L F
.43033 .35151 m .43441 .34665 L .45592 .35187 L .327 .367 0 r
F
.43441 .34665 m .46184 .35038 L .45592 .35187 L .319 .359 0 r
F
.43441 .34665 m .44235 .3425 L .46184 .35038 L F
.46075 .34281 m .45214 .35139 L .43939 .33875 L 1 1 0 r
F
.46478 .34358 m .46319 .34456 L .46075 .34281 L F
.46075 .34281 m .44919 .3338 L .45029 .33324 L F
.45929 .34168 m .45997 .34195 L .4671 .34776 L .345 .364 0 r
F
.46732 .3479 m .46319 .34456 L .46478 .34358 L 1 1 0 r
F
.45997 .34195 m .46069 .34224 L .46633 .3471 L .345 .364 0 r
F
.45997 .34195 m .46633 .3471 L .4671 .34776 L F
.47045 .35325 m .45214 .35139 L .46319 .34456 L 1 1 0 r
F
.46724 .34788 m .4671 .34776 L .46732 .3479 L .326 .358 0 r
F
.47045 .35325 m .46319 .34456 L .46732 .3479 L 1 1 0 r
F
.46319 .34456 m .45214 .35139 L .46075 .34281 L F
.46075 .34281 m .43939 .33875 L .44919 .3338 L F
.4671 .34776 m .46069 .34224 L .46732 .3479 L .345 .364 0 r
F
.47224 .35215 m .46726 .34781 L .46478 .34358 L 1 1 0 r
F
.48851 .34964 m .48162 .35443 L .48003 .34737 L F
.48003 .34737 m .46478 .34358 L .4782 .33737 L F
.4782 .33737 m .46478 .34358 L .45714 .32978 L .962 1 0 r
F
.45929 .34168 m .46867 .33818 L .48095 .35032 L .345 .364 0 r
F
.45725 .33923 m .46867 .33818 L .45929 .34168 L F
.4782 .33737 m .45714 .32978 L .47603 .32307 L .962 1 0 r
F
.39532 .30399 m .42925 .31431 L .43014 .32498 L .464 .488 0 r
F
.37388 .31555 m .39532 .30399 L .43014 .32498 L .46 .484 0 r
F
.44656 .30983 m .43175 .31618 L .42925 .31431 L .791 .902 0 r
F
.44656 .30983 m .42925 .31431 L .41461 .29981 L F
.45714 .32978 m .44293 .3261 L .44656 .30983 L .883 .973 0 r
F
.44293 .3261 m .44195 .32523 L .44656 .30983 L F
.44178 .3258 m .43326 .31553 L .44656 .30983 L F
.43148 .28049 m .4048 .29053 L .40406 .28995 L .728 .843 0 r
F
.43148 .28049 m .40406 .28995 L .37345 .25957 L F
.34357 .27312 m .3749 .26101 L .4041 .28999 L .497 .534 0 r
F
.4048 .29053 m .35982 .25605 L .3578 .25393 L .728 .843 0 r
F
.44656 .30983 m .41512 .29997 L .43148 .28049 L .791 .902 0 r
F
.41512 .29997 m .41475 .29964 L .43148 .28049 L F
.40426 .29004 m .41356 .29855 L .39532 .30399 L .497 .534 0 r
F
.39532 .30399 m .41339 .2986 L .41461 .29981 L .464 .488 0 r
F
.41512 .29997 m .41461 .29981 L .41475 .29964 L .791 .902 0 r
F
.41461 .29981 m .40643 .28992 L .43148 .28049 L F
.41339 .2986 m .42381 .29549 L .42925 .31431 L .464 .488 0 r
F
.41461 .29981 m .41109 .2987 L .40643 .28992 L .791 .902 0 r
F
.34357 .27312 m .4041 .28999 L .39532 .30399 L .497 .534 0 r
F
.4041 .28999 m .40423 .29009 L .39532 .30399 L F
.41109 .2987 m .39582 .29391 L .40469 .29058 L .791 .902 0 r
F
.41109 .2987 m .40469 .29058 L .40643 .28992 L F
.43148 .28049 m .3578 .25393 L .4092 .23615 L .728 .843 0 r
F
.40426 .29004 m .38334 .25775 L .42381 .29549 L .497 .534 0 r
F
.4041 .28999 m .40352 .2891 L .40426 .29004 L F
.40352 .2891 m .38334 .25775 L .40426 .29004 L F
.3749 .26101 m .38334 .25775 L .4041 .28999 L F
.37345 .25957 m .40406 .28995 L .3578 .25393 L .728 .843 0 r
F
.4048 .29053 m .39582 .29391 L .35982 .25605 L F
.4041 .28999 m .40426 .29004 L .40423 .29009 L .497 .534 0 r
F
.40426 .29004 m .42381 .29549 L .41356 .29855 L F
.4257 .31323 m .41461 .29981 L .42925 .31431 L .464 .488 0 r
F
.39532 .30399 m .41461 .29981 L .4257 .31323 L F
.42925 .31431 m .42381 .29549 L .4506 .3208 L F
.41461 .29981 m .42925 .31431 L .40655 .29728 L .791 .902 0 r
F
.40655 .29728 m .42151 .32056 L .39582 .29391 L F
.42925 .31431 m .42985 .31475 L .43014 .32498 L .464 .488 0 r
F
.42984 .31449 m .43951 .32307 L .43014 .32498 L F
.43175 .31618 m .42151 .32056 L .40655 .29728 L .791 .902 0 r
F
.42925 .31431 m .42984 .31449 L .42985 .31475 L .464 .488 0 r
F
.43014 .32498 m .4391 .32315 L .44178 .3258 L .416 .43 0 r
F
.44293 .3261 m .44178 .3258 L .44195 .32523 L .883 .973 0 r
F
.4391 .32315 m .4506 .3208 L .44668 .33065 L .416 .43 0 r
F
.44178 .3258 m .42151 .32056 L .43326 .31553 L .883 .973 0 r
F
.42984 .31449 m .4506 .3208 L .43951 .32307 L .464 .488 0 r
F
.44544 .33023 m .44178 .3258 L .44668 .33065 L .416 .43 0 r
F
.43014 .32498 m .44178 .3258 L .44544 .33023 L F
.47603 .32307 m .45714 .32978 L .44656 .30983 L .849 .963 0 r
F
.44668 .33065 m .4506 .3208 L .46867 .33818 L .416 .43 0 r
F
.44178 .3258 m .44668 .33065 L .43913 .32512 L .883 .973 0 r
F
.43913 .32512 m .43939 .33875 L .42151 .32056 L F
.45025 .33326 m .43939 .33875 L .43913 .32512 L F
.44668 .33065 m .44752 .33094 L .44806 .33166 L .416 .43 0 r
F
.44752 .33094 m .46867 .33818 L .45725 .33923 L F
.46165 .34299 m .46154 .34297 L .46151 .34286 L 1 1 0 r
F
.47224 .35215 m .47193 .35234 L .46732 .3479 L F
.46993 .35014 m .46732 .3479 L .46726 .34781 L F
.47224 .35215 m .46732 .3479 L .46993 .35014 L F
.46886 .34939 m .46732 .3479 L .4703 .34976 L .326 .358 0 r
F
.47193 .35234 m .47045 .35325 L .46732 .3479 L 1 1 0 r
F
.46732 .3479 m .48095 .35032 L .4703 .34976 L .345 .364 0 r
F
.46069 .34224 m .48095 .35032 L .46732 .3479 L F
.46886 .34939 m .4703 .34976 L .46956 .34982 L .326 .358 0 r
F
.46956 .34982 m .4703 .34976 L .47361 .35334 L .2 .3 0 r
F
.4736 .35358 m .47045 .35325 L .47224 .35215 L 1 1 0 r
F
.47794 .35747 m .47478 .36007 L .47481 .35467 L F
.47794 .35747 m .47481 .35467 L .47482 .35371 L F
.47982 .35724 m .48155 .35836 L .4797 .357 L 0 .244 0 r
F
.48302 .35928 m .47875 .3568 L .48162 .35443 L 1 1 0 r
F
.47495 .35479 m .4703 .34976 L .48158 .35703 L .2 .3 0 r
F
.47495 .35479 m .48158 .35703 L .47819 .35647 L F
.47819 .35647 m .47827 .35648 L .47868 .35686 L .01 .237 0 r
F
.47819 .35647 m .47868 .35686 L .47992 .35802 L F
.48239 .35903 m .47814 .3573 L .47875 .3568 L 1 1 0 r
F
.48306 .35944 m .48239 .35903 L .48302 .35928 L F
.48297 .35926 m .48301 .35928 L .483 .35928 L .01 .237 0 r
F
.483 .35928 m .48301 .35928 L .48302 .35928 L F
.48239 .35903 m .47875 .3568 L .48302 .35928 L 1 1 0 r
F
.48288 .35923 m .48301 .35928 L .48301 .35928 L .01 .237 0 r
F
.48288 .35923 m .48301 .35928 L .48297 .35926 L F
.48314 .35936 m .48306 .35944 L .48302 .35928 L 1 .956 0 r
F
.4832 .3594 m .48314 .35936 L .48319 .35931 L 1 .854 0 r
F
.48656 .35998 m .48361 .35967 L .48331 .35948 L F
.48418 .35973 m .48436 .35982 L .48414 .35973 L F
.48414 .35973 m .4848 .36005 L .48418 .35973 L 0 .236 0 r
F
.48361 .35967 m .4848 .36005 L .48414 .35973 L F
.49464 .36109 m .49456 .36607 L .4936 .36597 L 1 .322 0 r
F
.48926 .36362 m .48683 .36734 L .48863 .36236 L 1 .68 0 r
F
.48863 .36236 m .48683 .36734 L .48564 .36554 L 1 .707 0 r
F
.49086 .36281 m .49456 .36597 L .49125 .36298 L 0 .138 0 r
F
.4848 .36005 m .49456 .36597 L .49086 .36281 L F
.49554 .36112 m .49456 .36607 L .49464 .36109 L 1 .287 0 r
F
.49554 .36112 m .49552 .3661 L .49456 .36607 L F
.49552 .3661 m .49448 .37109 L .49456 .36607 L 1 .286 0 r
F
.49552 .3661 m .49551 .37112 L .49448 .37109 L F
.49647 .3661 m .49551 .37112 L .49552 .3661 L .97 .259 0 r
F
.49647 .3661 m .4965 .37111 L .49551 .37112 L F
.49739 .36606 m .4965 .37111 L .49647 .3661 L .88 .238 0 r
F
.49456 .36607 m .49344 .371 L .4936 .36597 L 1 .32 0 r
F
.49456 .36607 m .49448 .37109 L .49344 .371 L F
.49739 .36606 m .49747 .37105 L .4965 .37111 L .88 .238 0 r
F
.49827 .36598 m .49747 .37105 L .49739 .36606 L .796 .218 0 r
F
.49827 .36598 m .49839 .37096 L .49747 .37105 L F
.49909 .36588 m .49839 .37096 L .49827 .36598 L .708 .198 0 r
F
.49909 .36588 m .49925 .37083 L .49839 .37096 L F
.49983 .36575 m .49925 .37083 L .49909 .36588 L .606 .174 0 r
F
.49983 .36575 m .50004 .37066 L .49925 .37083 L F
.50004 .37066 m .49945 .37582 L .49925 .37083 L .581 .17 0 r
F
.50004 .37066 m .50029 .37562 L .49945 .37582 L F
.50071 .37044 m .50029 .37562 L .50004 .37066 L .468 .14 0 r
F
.50071 .37044 m .50104 .37536 L .50029 .37562 L F
.50122 .37016 m .50104 .37536 L .50071 .37044 L .328 .092 0 r
F
.50044 .36558 m .50004 .37066 L .49983 .36575 L .486 .143 0 r
F
.50044 .36558 m .50071 .37044 L .50004 .37066 L F
.50122 .37016 m .50165 .37502 L .50104 .37536 L .328 .092 0 r
F
.50152 .36979 m .50165 .37502 L .50122 .37016 L .081 .01 0 r
F
.50152 .36979 m .50209 .37457 L .50165 .37502 L F
.50153 .36931 m .5018 .37182 L .50152 .36979 L 0 0 0 r
F
.5018 .37182 m .50209 .37457 L .50173 .37154 L F
.5018 .37182 m .50173 .37154 L .50152 .36979 L F
.50153 .36931 m .50227 .37397 L .50209 .37457 L F
.50109 .36509 m .50122 .37016 L .50088 .36536 L F
.50109 .36509 m .50152 .36979 L .50122 .37016 L F
.50113 .36868 m .50227 .37397 L .50153 .36931 L F
.50193 .37237 m .50212 .37318 L .50227 .37397 L F
.50113 .36868 m .50209 .37307 L .50193 .37237 L F
.50209 .37307 m .50212 .37318 L .50193 .37237 L F
.50227 .37397 m .50276 .37942 L .50209 .37457 L F
.50227 .37397 m .50317 .37874 L .50276 .37942 L F
.50212 .37318 m .50317 .37874 L .50227 .37397 L F
.50212 .37318 m .50331 .37782 L .50317 .37874 L F
.50149 .37211 m .50331 .37782 L .50212 .37318 L F
.50149 .37211 m .5031 .37658 L .50331 .37782 L F
.50021 .37066 m .5031 .37658 L .50149 .37211 L F
.50107 .37243 m .5024 .3749 L .5031 .37658 L F
.50021 .37066 m .5024 .3749 L .50107 .37243 L F
.49991 .3704 m .5024 .3749 L .50021 .37066 L F
.49802 .36869 m .5024 .3749 L .49991 .3704 L F
.5031 .37658 m .50467 .38262 L .50331 .37782 L F
.5031 .37658 m .50494 .38127 L .50467 .38262 L F
.5024 .3749 m .50494 .38127 L .5031 .37658 L F
.5024 .3749 m .50489 .37942 L .50494 .38127 L F
.49802 .36869 m .501 .37259 L .5024 .3749 L F
.501 .37259 m .50372 .37738 L .5024 .3749 L 0 .037 0 r
F
.50372 .37738 m .50489 .37942 L .5024 .3749 L F
.49456 .36597 m .501 .37259 L .49802 .36869 L 0 .062 0 r
F
.49456 .36597 m .49863 .36942 L .501 .37259 L F
.4848 .36005 m .48932 .36223 L .49456 .36597 L 0 .138 0 r
F
.48932 .36223 m .49805 .36897 L .49456 .36597 L 0 .163 0 r
F
.49805 .36897 m .49863 .36942 L .49456 .36597 L F
.48302 .35928 m .48728 .36128 L .4848 .36005 L .01 .237 0 r
F
.48728 .36128 m .48932 .36223 L .4848 .36005 L F
.48361 .35967 m .48306 .3593 L .4848 .36005 L 0 .236 0 r
F
.48351 .35964 m .4832 .3594 L .48361 .35967 L F
.4832 .3594 m .48306 .3593 L .48361 .35967 L F
.48331 .35948 m .48313 .35962 L .48306 .35944 L 1 .854 0 r
F
.48361 .35967 m .48313 .35962 L .48331 .35948 L F
.4832 .3594 m .48306 .35944 L .48314 .35936 L F
.48062 .35834 m .48932 .36223 L .48301 .35928 L .01 .237 0 r
F
.48062 .35834 m .48301 .35928 L .48288 .35923 L F
.48303 .3593 m .48302 .35928 L .48306 .3593 L 0 .236 0 r
F
.48301 .35928 m .48932 .36223 L .48302 .35928 L .01 .237 0 r
F
.48799 .35457 m .48316 .35934 L .48162 .35443 L 1 .956 0 r
F
.48316 .35934 m .48313 .35933 L .48162 .35443 L F
.48332 .35937 m .4832 .3594 L .48319 .35931 L 1 .854 0 r
F
.48332 .35937 m .48319 .35931 L .48799 .35457 L F
.48436 .35982 m .4861 .36062 L .48414 .35973 L F
.48418 .35973 m .48614 .36056 L .48623 .36059 L .333 0 0 r
F
.48656 .35998 m .48614 .36056 L .48418 .35973 L 1 .854 0 r
F
.48614 .36056 m .4861 .36062 L .48418 .35973 L F
.48418 .35973 m .48447 .35988 L .48614 .36056 L .333 0 0 r
F
.48447 .35988 m .4848 .36005 L .48623 .36059 L F
.48623 .36059 m .48625 .3606 L .48812 .36015 L F
.48812 .36015 m .4861 .36062 L .48792 .35809 L 1 .762 0 r
F
.48625 .3606 m .48666 .3608 L .48739 .36047 L .333 0 0 r
F
.48625 .3606 m .48739 .36047 L .48812 .36015 L F
.48666 .3608 m .49125 .36298 L .48812 .36015 L F
.48042 .35825 m .48158 .35703 L .48932 .36223 L .01 .237 0 r
F
.47992 .35802 m .48009 .35792 L .48042 .35825 L F
.48009 .35792 m .48158 .35703 L .48042 .35825 L F
.47827 .35648 m .48158 .35703 L .47992 .35802 L F
.48306 .35944 m .47478 .36007 L .47814 .3573 L 1 1 0 r
F
.48824 .36013 m .48804 .36013 L .48812 .36015 L .36 0 0 r
F
.48829 .36015 m .48812 .36015 L .48885 .36035 L F
.48824 .36013 m .48812 .36015 L .48829 .36015 L F
.48845 .36004 m .48829 .36015 L .48812 .36015 L .958 .497 0 r
F
.48829 .36015 m .48813 .36026 L .48812 .36015 L F
.48844 .36001 m .48812 .36015 L .48792 .35809 L F
.48845 .36004 m .48812 .36015 L .48844 .36001 L F
.48829 .36015 m .48832 .36016 L .48831 .36013 L .36 0 0 r
F
.48832 .36016 m .48885 .36035 L .48859 .3599 L F
.48859 .3599 m .48845 .36004 L .48847 .35998 L 1 .481 0 r
F
.48875 .35979 m .48845 .36004 L .48859 .3599 L F
.48875 .35979 m .48847 .35998 L .49058 .35595 L F
.48875 .35979 m .48873 .36012 L .4885 .36012 L F
.48859 .3599 m .48885 .36035 L .48953 .35924 L .61 .023 0 r
F
.48859 .3599 m .48953 .35924 L .48954 .35923 L F
.48954 .35923 m .48929 .35963 L .48973 .35934 L F
.49035 .35762 m .48972 .35935 L .48875 .35979 L 1 .481 0 r
F
.48974 .35935 m .48885 .36035 L .49381 .36181 L .61 .023 0 r
F
.48973 .35934 m .48973 .35935 L .48974 .35935 L F
.48973 .35935 m .48885 .36035 L .48974 .35935 L F
.48929 .35963 m .48885 .36035 L .48973 .35934 L F
.49402 .33194 m .49409 .33671 L .49353 .33676 L .83 .219 0 r
F
.49471 .33185 m .49409 .33671 L .49402 .33194 L .856 .227 0 r
F
.49471 .33185 m .49477 .33667 L .49409 .33671 L F
.49548 .33178 m .49477 .33667 L .49471 .33185 L .88 .234 0 r
F
.49548 .33178 m .49554 .33662 L .49477 .33667 L F
.49632 .33173 m .49554 .33662 L .49548 .33178 L .908 .242 0 r
F
.50172 .3378 m .50108 .34198 L .50147 .33732 L .884 .362 0 r
F
.50172 .3378 m .50114 .34235 L .50108 .34198 L F
.46123 .44054 m .45928 .45289 L .45179 .44487 L .45 .319 0 r
F
.46123 .44054 m .46669 .44782 L .45928 .45289 L F
.49894 .33173 m .49805 .33656 L .49807 .3317 L 1 .279 0 r
F
.49632 .33173 m .49636 .33659 L .49554 .33662 L .908 .242 0 r
F
.49719 .3317 m .49636 .33659 L .49632 .33173 L .943 .25 0 r
F
.49719 .3317 m .4972 .33657 L .49636 .33659 L F
.49807 .3317 m .4972 .33657 L .49719 .3317 L .994 .262 0 r
F
.49807 .3317 m .49805 .33656 L .4972 .33657 L F
.44098 .4267 m .43081 .44067 L .42437 .42976 L .626 .508 0 r
F
.44098 .4267 m .4456 .43609 L .43081 .44067 L F
.49998 .34366 m .50019 .3472 L .50082 .34289 L .269 .002 0 r
F
.49998 .34366 m .49908 .34773 L .50019 .3472 L F
.58527 .50111 m .59551 .49581 L .63692 .50083 L .328 .372 0 r
F
.55823 .49459 m .59551 .49581 L .58527 .50111 L .216 .34 0 r
F
.50147 .33732 m .50075 .34174 L .50101 .337 L 1 .521 0 r
F
.50147 .33732 m .50108 .34198 L .50075 .34174 L F
.50101 .337 m .50075 .34174 L .50024 .34158 L 1 .412 0 r
F
.49645 .50678 m .49231 .50312 L .50081 .49967 L .577 .483 0 r
F
.49645 .50678 m .48478 .50954 L .49231 .50312 L F
.49973 .68263 m .48733 .67648 L .50473 .6726 L .485 .445 0 r
F
.49973 .68263 m .47618 .68584 L .48733 .67648 L F
.42036 .41819 m .4021 .43389 L .39632 .41997 L .692 .628 0 r
F
.42036 .41819 m .42437 .42976 L .4021 .43389 L F
.50082 .34289 m .50071 .34684 L .50114 .34235 L .144 0 0 r
F
.50082 .34289 m .50019 .3472 L .50071 .34684 L F
.49302 .33682 m .49295 .34137 L .49311 .34123 L .081 0 0 r
F
.49393 .3368 m .49372 .341 L .49497 .34065 L .475 .104 0 r
F
.49528 .33674 m .49497 .34065 L .49709 .34013 L .476 .087 0 r
F
.45992 .51868 m .46562 .51216 L .47436 .51128 L .421 .414 0 r
F
.45992 .51868 m .44778 .51796 L .46562 .51216 L F
.49327 .47053 m .50433 .47976 L .49553 .47618 L 0 .144 0 r
F
.48646 .46586 m .49327 .47053 L .49553 .47618 L 0 .178 0 r
F
.64453 .65212 m .59304 .65366 L .6121 .64233 L .602 .681 0 r
F
.66665 .63699 m .64453 .65212 L .6121 .64233 L .608 .699 0 r
F
.50109 .33643 m .50545 .33832 L .50638 .33612 L .375 0 0 r
F
.50109 .33643 m .50042 .33939 L .50545 .33832 L F
.50114 .34235 m .50071 .34684 L .5008 .34661 L 0 0 0 r
F
.50114 .34235 m .5008 .34661 L .50108 .34198 L F
.50638 .33612 m .51281 .33681 L .51409 .33567 L .235 0 0 r
F
.50638 .33612 m .50545 .33832 L .51281 .33681 L F
.50108 .34198 m .50058 .34646 L .50075 .34174 L 1 .492 0 r
F
.50108 .34198 m .5008 .34661 L .50058 .34646 L F
.55631 .4754 m .5368 .47727 L .54445 .46949 L .97 1 0 r
F
.56522 .4657 m .55631 .4754 L .54445 .46949 L .989 1 0 r
F
.50075 .34174 m .50014 .34637 L .50024 .34158 L 1 .348 0 r
F
.50075 .34174 m .50058 .34646 L .50014 .34637 L F
.49908 .34773 m .49982 .35146 L .50019 .3472 L .524 .102 0 r
F
.50024 .34158 m .49954 .34632 L .49959 .34149 L 1 .287 0 r
F
.50024 .34158 m .50014 .34637 L .49954 .34632 L F
.45673 .43271 m .45179 .44487 L .4456 .43609 L .532 .376 0 r
F
.45673 .43271 m .46123 .44054 L .45179 .44487 L F
.49411 .34151 m .49346 .34627 L .49353 .3415 L 1 .304 0 r
F
.49411 .34151 m .49408 .34633 L .49346 .34627 L F
.4948 .3415 m .49408 .34633 L .49411 .34151 L 1 .275 0 r
F
.4948 .3415 m .4948 .34635 L .49408 .34633 L F
.49557 .34148 m .4948 .34635 L .4948 .3415 L 1 .261 0 r
F
.49353 .3415 m .493 .34616 L .49313 .34146 L 1 .374 0 r
F
.49353 .3415 m .49346 .34627 L .493 .34616 L F
.49959 .34149 m .49883 .34631 L .49884 .34145 L 1 .265 0 r
F
.49959 .34149 m .49954 .34632 L .49883 .34631 L F
.49557 .34148 m .49558 .34636 L .4948 .34635 L 1 .261 0 r
F
.49638 .34146 m .49558 .34636 L .49557 .34148 L .967 .254 0 r
F
.49638 .34146 m .4964 .34634 L .49558 .34636 L F
.49722 .34144 m .4964 .34634 L .49638 .34146 L .954 .252 0 r
F
.49313 .34146 m .49274 .34597 L .49295 .34137 L 1 .485 0 r
F
.49313 .34146 m .493 .34616 L .49274 .34597 L F
.49884 .34145 m .49805 .34631 L .49805 .34144 L .981 .255 0 r
F
.49884 .34145 m .49883 .34631 L .49805 .34631 L F
.49722 .34144 m .49723 .34633 L .4964 .34634 L .954 .252 0 r
F
.49805 .34144 m .49723 .34633 L .49722 .34144 L .958 .252 0 r
F
.49805 .34144 m .49805 .34631 L .49723 .34633 L F
.49295 .34137 m .49279 .34569 L .49311 .34123 L 0 0 0 r
F
.49295 .34137 m .49274 .34597 L .49279 .34569 L F
.49311 .34123 m .49324 .34527 L .49372 .341 L .041 0 0 r
F
.49311 .34123 m .49279 .34569 L .49324 .34527 L F
.50019 .3472 m .50047 .3513 L .50071 .34684 L .504 .113 0 r
F
.50019 .3472 m .49982 .35146 L .50047 .3513 L F
.52515 .33501 m .53858 .33169 L .54085 .33407 L .224 .358 0 r
F
.52515 .33501 m .52342 .33468 L .53858 .33169 L F
.49372 .341 m .49427 .34465 L .49497 .34065 L .217 .004 0 r
F
.49372 .341 m .49324 .34527 L .49427 .34465 L F
.29631 .3591 m .35434 .34355 L .35604 .35796 L .516 .562 0 r
F
.29631 .3591 m .29168 .33712 L .35434 .34355 L F
.61865 .23615 m .59374 .26179 L .58774 .24631 L .717 .703 0 r
F
.61865 .23615 m .62641 .25597 L .59374 .26179 L F
.50071 .34684 m .50065 .35121 L .5008 .34661 L .308 .054 0 r
F
.50071 .34684 m .50047 .3513 L .50065 .35121 L F
.41423 .60741 m .40665 .62662 L .38843 .61462 L .479 .484 0 r
F
.41423 .60741 m .42745 .61784 L .40665 .62662 L F
.49497 .34065 m .4961 .34377 L .49709 .34013 L .261 .001 0 r
F
.49497 .34065 m .49427 .34465 L .4961 .34377 L F
.5008 .34661 m .5005 .35116 L .50058 .34646 L 1 .378 0 r
F
.5008 .34661 m .50065 .35121 L .5005 .35116 L F
.36016 .40432 m .31955 .42568 L .31346 .40274 L .683 .722 0 r
F
.36016 .40432 m .36374 .4224 L .31955 .42568 L F
.50058 .34646 m .5001 .35115 L .50014 .34637 L 1 .256 0 r
F
.50058 .34646 m .5005 .35116 L .5001 .35115 L F
.50014 .34637 m .49953 .35116 L .49954 .34632 L .955 .241 0 r
F
.50014 .34637 m .5001 .35115 L .49953 .35116 L F
.49558 .34636 m .49476 .35123 L .4948 .34635 L 1 .273 0 r
F
.49558 .34636 m .49558 .35125 L .49476 .35123 L F
.4964 .34634 m .49558 .35125 L .49558 .34636 L .986 .259 0 r
F
.4948 .34635 m .494 .35118 L .49408 .34633 L 1 .296 0 r
F
.4948 .34635 m .49476 .35123 L .494 .35118 L F
.4964 .34634 m .49642 .35125 L .49558 .35125 L .986 .259 0 r
F
.49723 .34633 m .49642 .35125 L .4964 .34634 L .949 .25 0 r
F
.49408 .34633 m .49333 .35108 L .49346 .34627 L 1 .338 0 r
F
.49408 .34633 m .494 .35118 L .49333 .35108 L F
.49723 .34633 m .49725 .35123 L .49642 .35125 L .949 .25 0 r
F
.49805 .34631 m .49725 .35123 L .49723 .34633 L .928 .245 0 r
F
.49954 .34632 m .49884 .35118 L .49883 .34631 L .926 .239 0 r
F
.49954 .34632 m .49953 .35116 L .49884 .35118 L F
.49805 .34631 m .49807 .3512 L .49725 .35123 L .928 .245 0 r
F
.49883 .34631 m .49807 .3512 L .49805 .34631 L .92 .241 0 r
F
.49883 .34631 m .49884 .35118 L .49807 .3512 L F
.49346 .34627 m .49278 .3509 L .493 .34616 L 1 .42 0 r
F
.49346 .34627 m .49333 .35108 L .49278 .3509 L F
.37139 .52888 m .4011 .51639 L .41006 .52162 L .417 .422 0 r
F
.37139 .52888 m .35807 .51984 L .4011 .51639 L F
.54085 .33407 m .56012 .32749 L .563 .33272 L .383 .4 0 r
F
.54085 .33407 m .53858 .33169 L .56012 .32749 L F
.49709 .34013 m .49904 .34251 L .50042 .33939 L .243 0 0 r
F
.49709 .34013 m .4961 .34377 L .49904 .34251 L F
.493 .34616 m .49241 .35063 L .49274 .34597 L 1 .505 0 r
F
.493 .34616 m .49278 .3509 L .49241 .35063 L F
.49274 .34597 m .49241 .35063 L .49229 .35023 L .923 .358 0 r
F
.49274 .34597 m .49229 .35023 L .49279 .34569 L F
.35604 .35796 m .39877 .34817 L .39914 .35716 L .485 .512 0 r
F
.35604 .35796 m .35434 .34355 L .39877 .34817 L F
.49327 .47053 m .49972 .47456 L .50433 .47976 L 0 .144 0 r
F
.49279 .34569 m .49252 .34964 L .49324 .34527 L 0 0 0 r
F
.49279 .34569 m .49229 .35023 L .49252 .34964 L F
.50042 .33939 m .50351 .34073 L .50545 .33832 L .167 0 0 r
F
.50042 .33939 m .49904 .34251 L .50351 .34073 L F
.49324 .34527 m .49324 .34879 L .49427 .34465 L 0 0 0 r
F
.49324 .34527 m .49252 .34964 L .49324 .34879 L F
.39914 .35716 m .43033 .35151 L .43014 .35659 L .435 .448 0 r
F
.39914 .35716 m .39877 .34817 L .43033 .35151 L F
.563 .33272 m .59065 .32158 L .59411 .33083 L .469 .459 0 r
F
.563 .33272 m .56012 .32749 L .59065 .32158 L F
.48478 .50954 m .48476 .50582 L .49231 .50312 L .47 .429 0 r
F
.48478 .50954 m .47436 .51128 L .48476 .50582 L F
.49278 .3509 m .49196 .35537 L .49241 .35063 L 1 .525 0 r
F
.47697 .45037 m .47958 .46052 L .4729 .4545 L .211 .187 0 r
F
.47243 .44408 m .4729 .4545 L .46669 .44782 L .334 .22 0 r
F
.47243 .44408 m .47697 .45037 L .4729 .4545 L F
.49427 .34465 m .49464 .34758 L .4961 .34377 L 0 0 0 r
F
.49427 .34465 m .49324 .34879 L .49464 .34758 L F
.48187 .45619 m .48646 .46586 L .47958 .46052 L .05 .151 0 r
F
.47697 .45037 m .48187 .45619 L .47958 .46052 L .211 .187 0 r
F
.45341 .42445 m .4456 .43609 L .44098 .4267 L .628 .441 0 r
F
.45341 .42445 m .45673 .43271 L .4456 .43609 L F
.49241 .35063 m .49163 .35487 L .49229 .35023 L 1 .428 0 r
F
.49241 .35063 m .49196 .35537 L .49163 .35487 L F
.50545 .33832 m .51013 .33823 L .51281 .33681 L .02 0 0 r
F
.50545 .33832 m .50351 .34073 L .51013 .33823 L F
.43014 .35659 m .45273 .35393 L .45233 .35621 L .351 .382 0 r
F
.43014 .35659 m .43033 .35151 L .45273 .35393 L F
.43816 .41686 m .42437 .42976 L .42036 .41819 L .718 .577 0 r
F
.43816 .41686 m .44098 .4267 L .42437 .42976 L F
.49229 .35023 m .49163 .35487 L .49158 .35414 L .846 .356 0 r
F
.49229 .35023 m .49158 .35414 L .49252 .34964 L F
.46844 .43734 m .46669 .44782 L .46123 .44054 L .429 .262 0 r
F
.46844 .43734 m .47243 .44408 L .46669 .44782 L F
.45233 .35621 m .46857 .3557 L .46813 .35596 L .206 .338 0 r
F
.45233 .35621 m .45273 .35393 L .46857 .3557 L F
.68419 .43166 m .67646 .45389 L .63281 .4494 L .677 .761 0 r
F
.74817 .43156 m .67646 .45389 L .68419 .43166 L .642 .733 0 r
F
.49556 .35617 m .49464 .36109 L .49471 .35614 L 1 .285 0 r
F
.49556 .35617 m .49554 .36112 L .49464 .36109 L F
.49643 .35617 m .49554 .36112 L .49556 .35617 L .994 .262 0 r
F
.49643 .35617 m .49644 .36112 L .49554 .36112 L F
.49729 .35615 m .49644 .36112 L .49643 .35617 L .921 .245 0 r
F
.49729 .35615 m .49733 .36109 L .49644 .36112 L F
.49811 .35611 m .49733 .36109 L .49729 .35615 L .858 .23 0 r
F
.49471 .35614 m .49376 .361 L .49389 .35607 L 1 .319 0 r
F
.49471 .35614 m .49464 .36109 L .49376 .361 L F
.49811 .35611 m .49818 .36103 L .49733 .36109 L .858 .23 0 r
F
.49889 .35606 m .49818 .36103 L .49811 .35611 L .796 .214 0 r
F
.49889 .35606 m .49897 .36096 L .49818 .36103 L F
.49958 .356 m .49897 .36096 L .49889 .35606 L .722 .196 0 r
F
.47618 .68584 m .47118 .67926 L .48733 .67648 L .421 .414 0 r
F
.47618 .68584 m .45417 .6876 L .47118 .67926 L F
.49958 .356 m .49967 .36086 L .49897 .36096 L .722 .196 0 r
F
.50014 .35594 m .49967 .36086 L .49958 .356 L .618 .172 0 r
F
.4961 .34377 m .49699 .34587 L .49904 .34251 L 0 0 0 r
F
.4961 .34377 m .49464 .34758 L .49699 .34587 L F
.50014 .35594 m .50025 .36074 L .49967 .36086 L .618 .172 0 r
F
.50052 .35587 m .50025 .36074 L .50014 .35594 L .456 .127 0 r
F
.5368 .47727 m .52825 .48421 L .52369 .4788 L 1 1 0 r
F
.48691 .46152 m .49327 .47053 L .48646 .46586 L 0 .103 0 r
F
.48187 .45619 m .48691 .46152 L .48646 .46586 L .05 .151 0 r
F
.50052 .35587 m .50065 .3606 L .50025 .36074 L .456 .127 0 r
F
.50065 .35581 m .50065 .3606 L .50052 .35587 L 0 0 0 r
F
.51916 .49026 m .50988 .4954 L .51033 .48988 L .801 .777 0 r
F
.50065 .35581 m .50079 .36043 L .50065 .3606 L 0 0 0 r
F
.50043 .35576 m .50079 .36043 L .50065 .35581 L 1 .362 0 r
F
.59399 .45967 m .56522 .4657 L .5721 .45508 L .85 .911 0 r
F
.60051 .44612 m .59399 .45967 L .5721 .45508 L .828 .865 0 r
F
.63281 .4494 m .59399 .45967 L .60051 .44612 L .747 .827 0 r
F
.50043 .35576 m .50059 .36023 L .50079 .36043 L 1 .362 0 r
F
.49972 .35571 m .50059 .36023 L .50043 .35576 L 1 .311 0 r
F
.49252 .34964 m .49191 .3531 L .49324 .34879 L 0 0 0 r
F
.49177 .35323 m .49158 .35414 L .49191 .3531 L F
.49191 .3531 m .49035 .35762 L .49058 .35595 L .811 .394 0 r
F
.49191 .3531 m .49058 .35595 L .49212 .35292 L F
.49191 .3531 m .49212 .35292 L .49277 .35163 L F
.49252 .34964 m .49177 .35323 L .49191 .3531 L 0 0 0 r
F
.56522 .4657 m .54445 .46949 L .55086 .46094 L .989 1 0 r
F
.5721 .45508 m .56522 .4657 L .55086 .46094 L .975 .956 0 r
F
.49972 .35571 m .49991 .35997 L .50059 .36023 L 1 .311 0 r
F
.49834 .35567 m .49991 .35997 L .49972 .35571 L 1 .229 0 r
F
.49834 .35567 m .49856 .35965 L .49991 .35997 L F
.49604 .35566 m .49856 .35965 L .49834 .35567 L .983 .172 0 r
F
.49245 .35566 m .49629 .35923 L .49604 .35566 L .738 .106 0 r
F
.49245 .35566 m .49275 .35868 L .49629 .35923 L F
.49604 .35566 m .49629 .35923 L .49856 .35965 L .983 .172 0 r
F
.33255 .70387 m .36346 .69031 L .38145 .69447 L .327 .379 0 r
F
.33255 .70387 m .30639 .69638 L .36346 .69031 L F
.59411 .33083 m .634 .31323 L .63771 .32816 L .515 .535 0 r
F
.59411 .33083 m .59065 .32158 L .634 .31323 L F
.51281 .33681 m .51975 .33471 L .52342 .33468 L 0 0 0 r
F
.51281 .33681 m .51013 .33823 L .51975 .33471 L F
.39416 .40544 m .36374 .4224 L .36016 .40432 L .722 .717 0 r
F
.39416 .40544 m .39632 .41997 L .36374 .4224 L F
.5312 .48959 m .53856 .48975 L .55823 .49459 L .036 .279 0 r
F
.49644 .36112 m .49552 .3661 L .49554 .36112 L .985 .262 0 r
F
.49644 .36112 m .49647 .3661 L .49552 .3661 L F
.49733 .36109 m .49647 .3661 L .49644 .36112 L .901 .241 0 r
F
.49733 .36109 m .49739 .36606 L .49647 .3661 L F
.49818 .36103 m .49739 .36606 L .49733 .36109 L .825 .223 0 r
F
.5368 .47727 m .52369 .4788 L .52989 .47228 L 1 1 0 r
F
.54445 .46949 m .5368 .47727 L .52989 .47228 L F
.49818 .36103 m .49827 .36598 L .49739 .36606 L .825 .223 0 r
F
.49897 .36096 m .49827 .36598 L .49818 .36103 L .746 .205 0 r
F
.49324 .34879 m .49277 .35163 L .49464 .34758 L 0 0 0 r
F
.4921 .35249 m .49191 .3531 L .49277 .35163 L F
.49196 .35272 m .49058 .35595 L .4913 .35361 L .762 .41 0 r
F
.49277 .35163 m .49153 .35408 L .49196 .35272 L F
.49153 .35408 m .49058 .35595 L .49196 .35272 L F
.49158 .35414 m .49085 .35619 L .49191 .3531 L .902 .393 0 r
F
.49085 .35619 m .49035 .35762 L .491 .35575 L F
.49085 .35619 m .491 .35575 L .49191 .3531 L F
.49277 .35163 m .4913 .35361 L .49375 .35038 L .762 .41 0 r
F
.49277 .35163 m .49375 .35038 L .49437 .34955 L F
.49324 .34879 m .4921 .35249 L .49277 .35163 L 0 0 0 r
F
.46517 .43022 m .46123 .44054 L .45673 .43271 L .519 .314 0 r
F
.46517 .43022 m .46844 .43734 L .46123 .44054 L F
.49897 .36096 m .49909 .36588 L .49827 .36598 L .746 .205 0 r
F
.49967 .36086 m .49909 .36588 L .49897 .36096 L .652 .183 0 r
F
.49904 .34251 m .50066 .34347 L .50351 .34073 L 0 0 0 r
F
.49904 .34251 m .49699 .34587 L .50066 .34347 L F
.49967 .36086 m .49983 .36575 L .49909 .36588 L .652 .183 0 r
F
.50025 .36074 m .49983 .36575 L .49967 .36086 L .531 .153 0 r
F
.50988 .4954 m .50081 .49967 L .50374 .49444 L .694 .558 0 r
F
.40446 .69731 m .41807 .68738 L .43453 .68805 L .328 .384 0 r
F
.40446 .69731 m .38145 .69447 L .41807 .68738 L F
.50025 .36074 m .50044 .36558 L .49983 .36575 L .531 .153 0 r
F
.50065 .3606 m .50044 .36558 L .50025 .36074 L .365 .098 0 r
F
.50065 .3606 m .50088 .36536 L .50044 .36558 L F
.50079 .36043 m .50088 .36536 L .50065 .3606 L 0 0 0 r
F
.50079 .36043 m .50109 .36509 L .50088 .36536 L F
.50059 .36023 m .50109 .36509 L .50079 .36043 L .864 .298 0 r
F
.4919 .46635 m .49972 .47456 L .49327 .47053 L 0 .046 0 r
F
.48691 .46152 m .4919 .46635 L .49327 .47053 L 0 .103 0 r
F
.50059 .36023 m .50096 .36474 L .50109 .36509 L .864 .298 0 r
F
.49991 .35997 m .50096 .36474 L .50059 .36023 L 1 .319 0 r
F
.66213 .22176 m .62641 .25597 L .61865 .23615 L .697 .716 0 r
F
.66213 .22176 m .67183 .24785 L .62641 .25597 L F
.49991 .35997 m .50038 .36428 L .50096 .36474 L 1 .319 0 r
F
.49856 .35965 m .50038 .36428 L .49991 .35997 L 1 .265 0 r
F
.63692 .50083 m .64557 .49049 L .70731 .49157 L .411 .42 0 r
F
.59551 .49581 m .64557 .49049 L .63692 .50083 L .347 .382 0 r
F
.48012 .63345 m .49555 .64704 L .4775 .64169 L .162 .27 0 r
F
.46698 .62702 m .4775 .64169 L .45971 .63504 L .256 .293 0 r
F
.46698 .62702 m .48012 .63345 L .4775 .64169 L F
.4936 .36597 m .49238 .37082 L .49265 .3658 L 1 .368 0 r
F
.4936 .36597 m .49344 .371 L .49238 .37082 L F
.49464 .34758 m .49437 .34955 L .49699 .34587 L 0 0 0 r
F
.49464 .34758 m .49296 .35123 L .49437 .34955 L F
.49699 .34587 m .49455 .34929 L .497 .34663 L F
.49455 .34929 m .49437 .34955 L .497 .34663 L F
.49699 .34587 m .497 .34663 L .50066 .34347 L F
.497 .34663 m .4951 .34569 L .50048 .34284 L .754 .47 0 r
F
.497 .34663 m .50048 .34284 L .50108 .34253 L F
.49437 .34955 m .49271 .35032 L .4964 .34715 L .753 .44 0 r
F
.49437 .34955 m .4964 .34715 L .497 .34663 L F
.49296 .35123 m .49277 .35163 L .49437 .34955 L 0 0 0 r
F
.55823 .49459 m .56536 .49209 L .59551 .49581 L .216 .34 0 r
F
.53856 .48975 m .56536 .49209 L .55823 .49459 L .04 .288 0 r
F
.49265 .3658 m .49131 .37055 L .49173 .36553 L 1 .433 0 r
F
.49265 .3658 m .49238 .37082 L .49131 .37055 L F
.49856 .35965 m .49918 .36368 L .50038 .36428 L 1 .265 0 r
F
.49629 .35923 m .49918 .36368 L .49856 .35965 L 1 .2 0 r
F
.50088 .36536 m .50071 .37044 L .50044 .36558 L .328 .088 0 r
F
.59304 .65366 m .55778 .65372 L .57359 .64494 L .64 .722 0 r
F
.6121 .64233 m .59304 .65366 L .57359 .64494 L .658 .766 0 r
F
.49173 .36553 m .49022 .37012 L .49084 .36511 L 1 .512 0 r
F
.49173 .36553 m .49131 .37055 L .49022 .37012 L F
.4514 .41588 m .44098 .4267 L .43816 .41686 L .738 .513 0 r
F
.4514 .41588 m .45341 .42445 L .44098 .4267 L F
.50088 .36536 m .50122 .37016 L .50071 .37044 L .328 .088 0 r
F
.49629 .35923 m .4971 .36288 L .49918 .36368 L 1 .2 0 r
F
.49275 .35868 m .4971 .36288 L .49629 .35923 L .807 .129 0 r
F
.52342 .33468 m .53359 .32977 L .53858 .33169 L .362 .4 0 r
F
.52342 .33468 m .51975 .33471 L .53359 .32977 L F
.50351 .34073 m .50617 .34009 L .51013 .33823 L 0 0 0 r
F
.50351 .34073 m .50066 .34347 L .50617 .34009 L F
.46276 .42279 m .45673 .43271 L .45341 .42445 L .625 .375 0 r
F
.46276 .42279 m .46517 .43022 L .45673 .43271 L F
.54445 .46949 m .52989 .47228 L .53541 .46515 L 1 1 0 r
F
.55086 .46094 m .54445 .46949 L .53541 .46515 L F
.45455 .61961 m .45971 .63504 L .44281 .62708 L .339 .331 0 r
F
.45455 .61961 m .46698 .62702 L .45971 .63504 L F
.49084 .36511 m .48912 .3695 L .49001 .3645 L 1 .593 0 r
F
.49084 .36511 m .49022 .37012 L .48912 .3695 L F
.50096 .36474 m .50152 .36979 L .50109 .36509 L 0 0 0 r
F
.49551 .37112 m .49441 .37615 L .49448 .37109 L 1 .282 0 r
F
.49551 .37112 m .4955 .37617 L .49441 .37615 L F
.4965 .37111 m .4955 .37617 L .49551 .37112 L .95 .256 0 r
F
.63771 .32816 m .69583 .30136 L .69882 .32441 L .541 .591 0 r
F
.63771 .32816 m .634 .31323 L .69583 .30136 L F
.4965 .37111 m .49655 .37615 L .4955 .37617 L .95 .256 0 r
F
.49747 .37105 m .49655 .37615 L .4965 .37111 L .86 .235 0 r
F
.49448 .37109 m .49329 .37607 L .49344 .371 L 1 .315 0 r
F
.49448 .37109 m .49441 .37615 L .49329 .37607 L F
.49747 .37105 m .49757 .37608 L .49655 .37615 L .86 .235 0 r
F
.49839 .37096 m .49757 .37608 L .49747 .37105 L .773 .214 0 r
F
.49344 .371 m .49212 .37591 L .49238 .37082 L 1 .358 0 r
F
.49344 .371 m .49329 .37607 L .49212 .37591 L F
.49839 .37096 m .49854 .37597 L .49757 .37608 L .773 .214 0 r
F
.49925 .37083 m .49854 .37597 L .49839 .37096 L .682 .194 0 r
F
.49275 .35868 m .49381 .36181 L .4971 .36288 L .807 .129 0 r
F
.41902 .40622 m .39632 .41997 L .39416 .40544 L .768 .695 0 r
F
.41902 .40622 m .42036 .41819 L .39632 .41997 L F
.50096 .36474 m .50153 .36931 L .50152 .36979 L 0 0 0 r
F
.50038 .36428 m .50153 .36931 L .50096 .36474 L .905 .282 0 r
F
.48012 .63345 m .49346 .63892 L .49555 .64704 L .162 .27 0 r
F
.49925 .37083 m .49945 .37582 L .49854 .37597 L .682 .194 0 r
F
.49238 .37082 m .4909 .37564 L .49131 .37055 L 1 .415 0 r
F
.49238 .37082 m .49212 .37591 L .4909 .37564 L F
.50081 .49967 m .49295 .50286 L .49757 .4984 L .576 .454 0 r
F
.49757 .4984 m .4972 .49891 L .50093 .49516 L 0 0 0 r
F
.49757 .4984 m .50093 .49516 L .50114 .49495 L F
.49295 .50286 m .49231 .50312 L .49757 .4984 L .576 .454 0 r
F
.49001 .3645 m .48799 .36861 L .48926 .36362 L 1 .65 0 r
F
.49001 .3645 m .48912 .3695 L .48799 .36861 L F
.44778 .51796 m .45898 .51235 L .46562 .51216 L .341 .389 0 r
F
.44778 .51796 m .43841 .51627 L .45898 .51235 L F
.61721 .67142 m .63671 .6671 L .69078 .67479 L .239 .347 0 r
F
.58285 .66309 m .63671 .6671 L .61721 .67142 L .143 .32 0 r
F
.56539 .66381 m .58285 .66309 L .61721 .67142 L .153 .318 0 r
F
.48026 .44733 m .48187 .45619 L .47697 .45037 L .166 .146 0 r
F
.47693 .44132 m .47697 .45037 L .47243 .44408 L .307 .183 0 r
F
.47693 .44132 m .48026 .44733 L .47697 .45037 L F
.49131 .37055 m .48961 .37524 L .49022 .37012 L 1 .487 0 r
F
.49131 .37055 m .4909 .37564 L .48961 .37524 L F
.50038 .36428 m .50113 .36868 L .50153 .36931 L .905 .282 0 r
F
.49918 .36368 m .50113 .36868 L .50038 .36428 L .988 .258 0 r
F
.47401 .43498 m .47243 .44408 L .46844 .43734 L .412 .219 0 r
F
.47401 .43498 m .47693 .44132 L .47243 .44408 L F
.48384 .453 m .48691 .46152 L .48187 .45619 L 0 .096 0 r
F
.48026 .44733 m .48384 .453 L .48187 .45619 L .166 .146 0 r
F
.4919 .46635 m .49663 .47073 L .49972 .47456 L 0 .046 0 r
F
.49022 .37012 m .48823 .37464 L .48912 .3695 L 1 .568 0 r
F
.49022 .37012 m .48961 .37524 L .48823 .37464 L F
.4955 .37617 m .49436 .38125 L .49441 .37615 L 1 .277 0 r
F
.4955 .37617 m .49551 .38126 L .49436 .38125 L F
.49655 .37615 m .49551 .38126 L .4955 .37617 L .928 .253 0 r
F
.49441 .37615 m .49315 .38119 L .49329 .37607 L 1 .307 0 r
F
.49441 .37615 m .49436 .38125 L .49315 .38119 L F
.49655 .37615 m .49662 .38122 L .49551 .38126 L .928 .253 0 r
F
.49757 .37608 m .49662 .38122 L .49655 .37615 L .841 .232 0 r
F
.47436 .51128 m .47847 .5079 L .48476 .50582 L .349 .396 0 r
F
.47436 .51128 m .46562 .51216 L .47847 .5079 L F
.49757 .37608 m .49768 .38114 L .49662 .38122 L .841 .232 0 r
F
.49854 .37597 m .49768 .38114 L .49757 .37608 L .756 .212 0 r
F
.49329 .37607 m .49188 .38105 L .49212 .37591 L 1 .345 0 r
F
.49329 .37607 m .49315 .38119 L .49188 .38105 L F
.49918 .36368 m .50016 .36782 L .50113 .36868 L .988 .258 0 r
F
.4971 .36288 m .50016 .36782 L .49918 .36368 L .927 .207 0 r
F
.49854 .37597 m .4987 .38102 L .49768 .38114 L .756 .212 0 r
F
.49945 .37582 m .4987 .38102 L .49854 .37597 L .667 .192 0 r
F
.48926 .36362 m .48799 .36861 L .48683 .36734 L 1 .68 0 r
F
.49212 .37591 m .49052 .38082 L .4909 .37564 L 1 .394 0 r
F
.49212 .37591 m .49188 .38105 L .49052 .38082 L F
.47162 .42838 m .46844 .43734 L .46517 .43022 L .508 .264 0 r
F
.47162 .42838 m .47401 .43498 L .46844 .43734 L F
.49945 .37582 m .49968 .38084 L .4987 .38102 L .667 .192 0 r
F
.50029 .37562 m .49968 .38084 L .49945 .37582 L .57 .169 0 r
F
.48912 .3695 m .48672 .37378 L .48799 .36861 L 1 .652 0 r
F
.48912 .3695 m .48823 .37464 L .48672 .37378 L F
.4909 .37564 m .48904 .38045 L .48961 .37524 L 1 .456 0 r
F
.4909 .37564 m .49052 .38082 L .48904 .38045 L F
.50029 .37562 m .50059 .38062 L .49968 .38084 L .57 .169 0 r
F
.50104 .37536 m .50059 .38062 L .50029 .37562 L .467 .142 0 r
F
.63755 .43176 m .63281 .4494 L .60051 .44612 L .726 .79 0 r
F
.68419 .43166 m .63281 .4494 L .63755 .43176 L .677 .761 0 r
F
.48754 .45831 m .4919 .46635 L .48691 .46152 L 0 .029 0 r
F
.48384 .453 m .48754 .45831 L .48691 .46152 L 0 .096 0 r
F
.50104 .37536 m .50143 .38032 L .50059 .38062 L .467 .142 0 r
F
.50165 .37502 m .50143 .38032 L .50104 .37536 L .349 .103 0 r
F
.48961 .37524 m .48739 .37991 L .48823 .37464 L 1 .529 0 r
F
.48961 .37524 m .48904 .38045 L .48739 .37991 L F
.46131 .41514 m .45341 .42445 L .4514 .41588 L .75 .445 0 r
F
.46131 .41514 m .46276 .42279 L .45341 .42445 L F
.4971 .36288 m .49842 .36667 L .50016 .36782 L .927 .207 0 r
F
.49381 .36181 m .49842 .36667 L .4971 .36288 L .778 .129 0 r
F
.51013 .33823 m .51426 .33533 L .51975 .33471 L .401 .399 0 r
F
.51013 .33823 m .50617 .34009 L .51426 .33533 L F
.43729 .40677 m .42036 .41819 L .41902 .40622 L .817 .652 0 r
F
.43729 .40677 m .43816 .41686 L .42036 .41819 L F
.49551 .38126 m .49432 .3864 L .49436 .38125 L .99 .271 0 r
F
.49551 .38126 m .49554 .38638 L .49432 .3864 L F
.49662 .38122 m .49554 .38638 L .49551 .38126 L .904 .249 0 r
F
.49436 .38125 m .49304 .38636 L .49315 .38119 L 1 .297 0 r
F
.49436 .38125 m .49432 .3864 L .49304 .38636 L F
.5721 .45508 m .55086 .46094 L .55574 .45174 L .975 .956 0 r
F
.57659 .44375 m .5721 .45508 L .55574 .45174 L .934 .889 0 r
F
.60051 .44612 m .5721 .45508 L .57659 .44375 L .828 .865 0 r
F
.49662 .38122 m .4967 .38633 L .49554 .38638 L .904 .249 0 r
F
.49768 .38114 m .4967 .38633 L .49662 .38122 L .824 .23 0 r
F
.49315 .38119 m .49167 .38625 L .49188 .38105 L 1 .33 0 r
F
.49315 .38119 m .49304 .38636 L .49167 .38625 L F
.50165 .37502 m .50216 .37993 L .50143 .38032 L .349 .103 0 r
F
.50209 .37457 m .50216 .37993 L .50165 .37502 L .171 .045 0 r
F
.49768 .38114 m .49782 .38623 L .4967 .38633 L .824 .23 0 r
F
.4987 .38102 m .49782 .38623 L .49768 .38114 L .744 .211 0 r
F
.49188 .38105 m .49018 .38606 L .49052 .38082 L 1 .371 0 r
F
.49188 .38105 m .49167 .38625 L .49018 .38606 L F
.4987 .38102 m .49889 .38609 L .49782 .38623 L .744 .211 0 r
F
.49968 .38084 m .49889 .38609 L .4987 .38102 L .661 .192 0 r
F
.50016 .36782 m .50212 .37318 L .50113 .36868 L .811 .219 0 r
F
.46986 .42156 m .46517 .43022 L .46276 .42279 L .62 .319 0 r
F
.46986 .42156 m .47162 .42838 L .46517 .43022 L F
.53858 .33169 m .55341 .32281 L .56012 .32749 L .468 .434 0 r
F
.53858 .33169 m .53359 .32977 L .55341 .32281 L F
.48799 .36861 m .48505 .37255 L .48683 .36734 L 1 .735 0 r
F
.48799 .36861 m .48672 .37378 L .48505 .37255 L F
.55086 .46094 m .53541 .46515 L .54001 .45747 L 1 1 0 r
F
.55574 .45174 m .55086 .46094 L .54001 .45747 L 1 .976 0 r
F
.49968 .38084 m .49993 .38591 L .49889 .38609 L .661 .192 0 r
F
.50059 .38062 m .49993 .38591 L .49968 .38084 L .572 .172 0 r
F
.49052 .38082 m .48853 .38575 L .48904 .38045 L 1 .422 0 r
F
.49052 .38082 m .49018 .38606 L .48853 .38575 L F
.48823 .37464 m .48553 .37912 L .48672 .37378 L 1 .613 0 r
F
.48823 .37464 m .48739 .37991 L .48553 .37912 L F
.44331 .61126 m .44281 .62708 L .42745 .61784 L .412 .384 0 r
F
.44331 .61126 m .45455 .61961 L .44281 .62708 L F
.50209 .37457 m .50276 .37942 L .50216 .37993 L .171 .045 0 r
F
.50059 .38062 m .50092 .38566 L .49993 .38591 L .572 .172 0 r
F
.50143 .38032 m .50092 .38566 L .50059 .38062 L .479 .148 0 r
F
.49058 .35595 m .48792 .35809 L .4913 .35361 L .958 .497 0 r
F
.40375 .59592 m .38843 .61462 L .37371 .60113 L .528 .547 0 r
F
.40375 .59592 m .41423 .60741 L .38843 .61462 L F
.48904 .38045 m .48665 .38529 L .48739 .37991 L 1 .484 0 r
F
.48904 .38045 m .48853 .38575 L .48665 .38529 L F
.50066 .34347 m .50108 .34253 L .50617 .34009 L .537 .413 0 r
F
.50066 .34347 m .497 .34663 L .50108 .34253 L F
.49437 .34955 m .4913 .35361 L .49271 .35032 L .753 .44 0 r
F
.45273 .35393 m .47101 .35564 L .46857 .3557 L .177 .319 0 r
F
.50143 .38032 m .50186 .38534 L .50092 .38566 L .479 .148 0 r
F
.50216 .37993 m .50186 .38534 L .50143 .38032 L .381 .118 0 r
F
.49381 .36181 m .49559 .36511 L .49842 .36667 L .778 .129 0 r
F
.48885 .36035 m .49559 .36511 L .49381 .36181 L .601 .017 0 r
F
.49432 .3864 m .49297 .39156 L .49304 .38636 L 1 .286 0 r
F
.49432 .3864 m .49432 .39158 L .49297 .39156 L F
.49554 .38638 m .49432 .39158 L .49432 .3864 L .954 .264 0 r
F
.49554 .38638 m .49559 .39154 L .49432 .39158 L F
.4967 .38633 m .49559 .39154 L .49554 .38638 L .88 .245 0 r
F
.52369 .4788 m .51525 .48058 L .52004 .47485 L 1 1 0 r
F
.52989 .47228 m .52369 .4788 L .52004 .47485 L F
.49304 .38636 m .49152 .3915 L .49167 .38625 L 1 .313 0 r
F
.49304 .38636 m .49297 .39156 L .49152 .3915 L F
.4967 .38633 m .4968 .39147 L .49559 .39154 L .88 .245 0 r
F
.49782 .38623 m .4968 .39147 L .4967 .38633 L .809 .228 0 r
F
.50016 .36782 m .50149 .37211 L .50212 .37318 L .811 .219 0 r
F
.49842 .36667 m .50149 .37211 L .50016 .36782 L .8 .178 0 r
F
.49167 .38625 m .48992 .39136 L .49018 .38606 L 1 .347 0 r
F
.49167 .38625 m .49152 .3915 L .48992 .39136 L F
.49782 .38623 m .49797 .39136 L .4968 .39147 L .809 .228 0 r
F
.49889 .38609 m .49797 .39136 L .49782 .38623 L .738 .211 0 r
F
.36324 .58636 m .33367 .60812 L .31833 .59016 L .558 .612 0 r
F
.36324 .58636 m .37371 .60113 L .33367 .60812 L F
.4912 .46327 m .49663 .47073 L .4919 .46635 L 0 0 0 r
F
.48754 .45831 m .4912 .46327 L .4919 .46635 L 0 .029 0 r
F
.48672 .37378 m .48335 .37799 L .48505 .37255 L 1 .707 0 r
F
.48672 .37378 m .48553 .37912 L .48335 .37799 L F
.50216 .37993 m .50273 .38492 L .50186 .38534 L .381 .118 0 r
F
.50276 .37942 m .50273 .38492 L .50216 .37993 L .252 .077 0 r
F
.49889 .38609 m .4991 .39121 L .49797 .39136 L .738 .211 0 r
F
.49993 .38591 m .4991 .39121 L .49889 .38609 L .663 .194 0 r
F
.48739 .37991 m .48446 .38461 L .48553 .37912 L 1 .558 0 r
F
.48739 .37991 m .48665 .38529 L .48446 .38461 L F
.49018 .38606 m .48812 .39113 L .48853 .38575 L 1 .388 0 r
F
.49018 .38606 m .48992 .39136 L .48812 .39113 L F
.45081 .40714 m .43816 .41686 L .43729 .40677 L .86 .592 0 r
F
.45081 .40714 m .4514 .41588 L .43816 .41686 L F
.41006 .52162 m .43231 .51388 L .43841 .51627 L .361 .39 0 r
F
.41006 .52162 m .4011 .51639 L .43231 .51388 L F
.49231 .50312 m .49211 .50182 L .49757 .4984 L .415 .411 0 r
F
.49231 .50312 m .48476 .50582 L .49211 .50182 L F
.52989 .47228 m .52004 .47485 L .52451 .46864 L 1 1 0 r
F
.53541 .46515 m .52989 .47228 L .52451 .46864 L F
.49993 .38591 m .5002 .39101 L .4991 .39121 L .663 .194 0 r
F
.50092 .38566 m .5002 .39101 L .49993 .38591 L .583 .176 0 r
F
.48683 .36734 m .48313 .37081 L .48564 .36554 L 1 .823 0 r
F
.48683 .36734 m .48505 .37255 L .48313 .37081 L F
.48052 .43928 m .48026 .44733 L .47693 .44132 L .295 .156 0 r
F
.47837 .43324 m .47693 .44132 L .47401 .43498 L .405 .191 0 r
F
.47837 .43324 m .48052 .43928 L .47693 .44132 L F
.4688 .41458 m .46276 .42279 L .46131 .41514 L .754 .383 0 r
F
.4688 .41458 m .46986 .42156 L .46276 .42279 L F
.48853 .38575 m .48603 .39077 L .48665 .38529 L 1 .438 0 r
F
.48853 .38575 m .48812 .39113 L .48603 .39077 L F
.50092 .38566 m .50128 .39075 L .5002 .39101 L .583 .176 0 r
F
.50186 .38534 m .50128 .39075 L .50092 .38566 L .5 .156 0 r
F
.48295 .44508 m .48384 .453 L .48026 .44733 L .145 .113 0 r
F
.48052 .43928 m .48295 .44508 L .48026 .44733 L .295 .156 0 r
F
.47662 .42702 m .47401 .43498 L .47162 .42838 L .502 .23 0 r
F
.47662 .42702 m .47837 .43324 L .47401 .43498 L F
.50276 .37942 m .50351 .38436 L .50273 .38492 L .252 .077 0 r
F
.50317 .37874 m .50351 .38436 L .50276 .37942 L .085 .029 0 r
F
.49432 .39158 m .49295 .39681 L .49297 .39156 L .981 .275 0 r
F
.49432 .39158 m .49435 .39679 L .49295 .39681 L F
.49559 .39154 m .49435 .39679 L .49432 .39158 L .917 .257 0 r
F
.49297 .39156 m .49143 .39679 L .49152 .3915 L 1 .296 0 r
F
.49297 .39156 m .49295 .39681 L .49143 .39679 L F
.49559 .39154 m .49567 .39673 L .49435 .39679 L .917 .257 0 r
F
.4968 .39147 m .49567 .39673 L .49559 .39154 L .857 .241 0 r
F
.50186 .38534 m .50233 .39042 L .50128 .39075 L .5 .156 0 r
F
.50273 .38492 m .50233 .39042 L .50186 .38534 L .417 .133 0 r
F
.49152 .3915 m .48974 .39672 L .48992 .39136 L 1 .322 0 r
F
.49152 .3915 m .49143 .39679 L .48974 .39672 L F
.4968 .39147 m .49692 .39664 L .49567 .39673 L .857 .241 0 r
F
.49797 .39136 m .49692 .39664 L .4968 .39147 L .798 .227 0 r
F
.48553 .37912 m .48184 .38364 L .48335 .37799 L 1 .643 0 r
F
.48553 .37912 m .48446 .38461 L .48184 .38364 L F
.48665 .38529 m .48357 .39024 L .48446 .38461 L 1 .498 0 r
F
.48665 .38529 m .48603 .39077 L .48357 .39024 L F
.49842 .36667 m .50021 .37066 L .50149 .37211 L .8 .178 0 r
F
.49559 .36511 m .50021 .37066 L .49842 .36667 L .698 .099 0 r
F
.48992 .39136 m .48782 .39657 L .48812 .39113 L 1 .354 0 r
F
.48992 .39136 m .48974 .39672 L .48782 .39657 L F
.49797 .39136 m .49814 .39652 L .49692 .39664 L .798 .227 0 r
F
.4991 .39121 m .49814 .39652 L .49797 .39136 L .736 .212 0 r
F
.47532 .42064 m .47162 .42838 L .46986 .42156 L .616 .277 0 r
F
.47532 .42064 m .47662 .42702 L .47162 .42838 L F
.45417 .6876 m .4569 .68109 L .47118 .67926 L .35 .394 0 r
F
.45417 .6876 m .43453 .68805 L .4569 .68109 L F
.48559 .45064 m .48754 .45831 L .48384 .453 L 0 .054 0 r
F
.48295 .44508 m .48559 .45064 L .48384 .453 L .145 .113 0 r
F
.48885 .36035 m .49125 .36298 L .49559 .36511 L .601 .017 0 r
F
.4991 .39121 m .49932 .39636 L .49814 .39652 L .736 .212 0 r
F
.5002 .39101 m .49932 .39636 L .4991 .39121 L .671 .198 0 r
F
.4609 .40738 m .4514 .41588 L .45081 .40714 L .892 .523 0 r
F
.4609 .40738 m .46131 .41514 L .4514 .41588 L F
.48812 .39113 m .48558 .39634 L .48603 .39077 L 1 .393 0 r
F
.48812 .39113 m .48782 .39657 L .48558 .39634 L F
.50273 .38492 m .50334 .38998 L .50233 .39042 L .417 .133 0 r
F
.50351 .38436 m .50334 .38998 L .50273 .38492 L .325 .105 0 r
F
.50317 .37874 m .50417 .38362 L .50351 .38436 L .085 .029 0 r
F
.50331 .37782 m .50417 .38362 L .50317 .37874 L 0 0 0 r
F
.48505 .37255 m .48075 .37639 L .48313 .37081 L 1 .811 0 r
F
.48505 .37255 m .48335 .37799 L .48075 .37639 L F
.53541 .46515 m .52451 .46864 L .52849 .46199 L 1 1 0 r
F
.54001 .45747 m .53541 .46515 L .52849 .46199 L F
.5002 .39101 m .50049 .39616 L .49932 .39636 L .671 .198 0 r
F
.50128 .39075 m .50049 .39616 L .5002 .39101 L .601 .182 0 r
F
.45273 .35393 m .45592 .35187 L .47101 .35564 L .177 .319 0 r
F
.43033 .35151 m .45592 .35187 L .45273 .35393 L .327 .367 0 r
F
.53856 .48975 m .54359 .48935 L .56536 .49209 L .04 .288 0 r
F
.48446 .38461 m .48057 .38947 L .48184 .38364 L 1 .57 0 r
F
.48446 .38461 m .48357 .39024 L .48057 .38947 L F
.59551 .49581 m .60101 .48969 L .64557 .49049 L .347 .382 0 r
F
.56536 .49209 m .60101 .48969 L .59551 .49581 L .242 .354 0 r
F
.48603 .39077 m .4829 .39598 L .48357 .39024 L 1 .441 0 r
F
.48603 .39077 m .48558 .39634 L .4829 .39598 L F
.50128 .39075 m .50165 .39589 L .50049 .39616 L .601 .182 0 r
F
.50233 .39042 m .50165 .39589 L .50128 .39075 L .528 .166 0 r
F
.4913 .35361 m .48799 .35457 L .49271 .35032 L .931 .555 0 r
F
.4913 .35361 m .48792 .35809 L .48799 .35457 L F
.47454 .41415 m .46986 .42156 L .4688 .41458 L .753 .333 0 r
F
.47454 .41415 m .47532 .42064 L .46986 .42156 L F
.49295 .39681 m .4914 .40212 L .49143 .39679 L .977 .279 0 r
F
.49295 .39681 m .49297 .40209 L .4914 .40212 L F
.49435 .39679 m .49297 .40209 L .49295 .39681 L .928 .263 0 r
F
.49143 .39679 m .48965 .40211 L .48974 .39672 L 1 .298 0 r
F
.49143 .39679 m .4914 .40212 L .48965 .40211 L F
.49435 .39679 m .49442 .40203 L .49297 .40209 L .928 .263 0 r
F
.49567 .39673 m .49442 .40203 L .49435 .39679 L .881 .25 0 r
F
.49567 .39673 m .49577 .40195 L .49442 .40203 L F
.49692 .39664 m .49577 .40195 L .49567 .39673 L .835 .237 0 r
F
.50351 .38436 m .50432 .3894 L .50334 .38998 L .325 .105 0 r
F
.50417 .38362 m .50432 .3894 L .50351 .38436 L .215 .076 0 r
F
.48974 .39672 m .48766 .40207 L .48782 .39657 L 1 .322 0 r
F
.48974 .39672 m .48965 .40211 L .48766 .40207 L F
.60345 .43185 m .60051 .44612 L .57659 .44375 L .792 .811 0 r
F
.63755 .43176 m .60051 .44612 L .60345 .43185 L .726 .79 0 r
F
.63671 .6671 m .71152 .66538 L .69078 .67479 L .243 .352 0 r
F
.49692 .39664 m .49706 .40184 L .49577 .40195 L .835 .237 0 r
F
.49814 .39652 m .49706 .40184 L .49692 .39664 L .788 .226 0 r
F
.50233 .39042 m .50281 .39556 L .50165 .39589 L .528 .166 0 r
F
.50334 .38998 m .50281 .39556 L .50233 .39042 L .457 .149 0 r
F
.4685 .40753 m .46131 .41514 L .4609 .40738 L .908 .455 0 r
F
.4685 .40753 m .4688 .41458 L .46131 .41514 L F
.48782 .39657 m .48532 .40197 L .48558 .39634 L 1 .351 0 r
F
.48782 .39657 m .48766 .40207 L .48532 .40197 L F
.49466 .4679 m .50089 .47468 L .49663 .47073 L .727 .111 0 r
F
.4912 .46327 m .49466 .4679 L .49663 .47073 L 0 0 0 r
F
.48335 .37799 m .47862 .38226 L .48075 .37639 L 1 .741 0 r
F
.48335 .37799 m .48184 .38364 L .47862 .38226 L F
.51975 .33471 m .52603 .32864 L .53359 .32977 L .503 .437 0 r
F
.51975 .33471 m .51426 .33533 L .52603 .32864 L F
.49814 .39652 m .49832 .40171 L .49706 .40184 L .788 .226 0 r
F
.49932 .39636 m .49832 .40171 L .49814 .39652 L .738 .214 0 r
F
.4883 .45595 m .4912 .46327 L .48754 .45831 L 0 0 0 r
F
.48559 .45064 m .4883 .45595 L .48754 .45831 L 0 .054 0 r
F
.48564 .36554 m .48088 .36836 L .48439 .363 L 1 .923 0 r
F
.48564 .36554 m .48313 .37081 L .48088 .36836 L F
.48357 .39024 m .47962 .39544 L .48057 .38947 L 1 .499 0 r
F
.48357 .39024 m .4829 .39598 L .47962 .39544 L F
.50331 .37782 m .50467 .38262 L .50417 .38362 L 0 0 0 r
F
.49932 .39636 m .49955 .40154 L .49832 .40171 L .738 .214 0 r
F
.50049 .39616 m .49955 .40154 L .49932 .39636 L .684 .202 0 r
F
.48558 .39634 m .4825 .4018 L .4829 .39598 L 1 .387 0 r
F
.48558 .39634 m .48532 .40197 L .4825 .4018 L F
.72414 .20114 m .67183 .24785 L .66213 .22176 L .682 .722 0 r
F
.72414 .20114 m .73557 .23643 L .67183 .24785 L F
.50334 .38998 m .50397 .39512 L .50281 .39556 L .457 .149 0 r
F
.50432 .3894 m .50397 .39512 L .50334 .38998 L .388 .13 0 r
F
.50049 .39616 m .50078 .40134 L .49955 .40154 L .684 .202 0 r
F
.50165 .39589 m .50078 .40134 L .50049 .39616 L .625 .19 0 r
F
.48185 .43195 m .48052 .43928 L .47837 .43324 L .408 .174 0 r
F
.48055 .426 m .47837 .43324 L .47662 .42702 L .503 .208 0 r
F
.48055 .426 m .48185 .43195 L .47837 .43324 L F
.497 .34663 m .49271 .35032 L .4951 .34569 L .754 .47 0 r
F
.47959 .41994 m .47662 .42702 L .47532 .42064 L .615 .248 0 r
F
.47959 .41994 m .48055 .426 L .47662 .42702 L F
.55574 .45174 m .54001 .45747 L .54348 .44932 L 1 .976 0 r
F
.55885 .44205 m .55574 .45174 L .54348 .44932 L 1 .886 0 r
F
.57659 .44375 m .55574 .45174 L .55885 .44205 L .934 .889 0 r
F
.49559 .36511 m .49802 .36869 L .50021 .37066 L .698 .099 0 r
F
.49125 .36298 m .49802 .36869 L .49559 .36511 L .505 0 0 r
F
.4743 .40762 m .4688 .41458 L .4685 .40753 L .911 .398 0 r
F
.4743 .40762 m .47454 .41415 L .4688 .41458 L F
.48184 .38364 m .47683 .38837 L .47862 .38226 L 1 .654 0 r
F
.48184 .38364 m .48057 .38947 L .47683 .38837 L F
.50417 .38362 m .50526 .38863 L .50432 .3894 L .215 .076 0 r
F
.50467 .38262 m .50526 .38863 L .50417 .38362 L .102 .052 0 r
F
.4829 .39598 m .47902 .40152 L .47962 .39544 L 1 .432 0 r
F
.4829 .39598 m .4825 .4018 L .47902 .40152 L F
.48343 .43777 m .48295 .44508 L .48052 .43928 L .301 .139 0 r
F
.48185 .43195 m .48343 .43777 L .48052 .43928 L .408 .174 0 r
F
.4914 .40212 m .48968 .40754 L .48965 .40211 L .937 .275 0 r
F
.4914 .40212 m .49146 .40747 L .48968 .40754 L F
.49297 .40209 m .49146 .40747 L .4914 .40212 L .907 .262 0 r
F
.48965 .40211 m .48764 .4076 L .48766 .40207 L .969 .291 0 r
F
.48965 .40211 m .48968 .40754 L .48764 .4076 L F
.49297 .40209 m .49305 .40739 L .49146 .40747 L .907 .262 0 r
F
.49442 .40203 m .49305 .40739 L .49297 .40209 L .877 .252 0 r
F
.50165 .39589 m .50202 .40108 L .50078 .40134 L .625 .19 0 r
F
.50281 .39556 m .50202 .40108 L .50165 .39589 L .563 .177 0 r
F
.479 .41382 m .47532 .42064 L .47454 .41415 L .75 .296 0 r
F
.479 .41382 m .47959 .41994 L .47532 .42064 L F
.48766 .40207 m .48525 .40764 L .48532 .40197 L 1 .312 0 r
F
.48766 .40207 m .48764 .4076 L .48525 .40764 L F
.49442 .40203 m .49452 .4073 L .49305 .40739 L .877 .252 0 r
F
.49577 .40195 m .49452 .4073 L .49442 .40203 L .847 .242 0 r
F
.48532 .40197 m .48237 .40767 L .4825 .4018 L 1 .338 0 r
F
.48532 .40197 m .48525 .40764 L .48237 .40767 L F
.50617 .34009 m .5072 .33676 L .51426 .33533 L .6 .452 0 r
F
.50617 .34009 m .50108 .34253 L .5072 .33676 L F
.49577 .40195 m .4959 .40719 L .49452 .4073 L .847 .242 0 r
F
.49706 .40184 m .4959 .40719 L .49577 .40195 L .815 .234 0 r
F
.48057 .38947 m .47548 .39467 L .47683 .38837 L 1 .568 0 r
F
.48057 .38947 m .47962 .39544 L .47548 .39467 L F
.49706 .40184 m .49722 .40707 L .4959 .40719 L .815 .234 0 r
F
.49832 .40171 m .49722 .40707 L .49706 .40184 L .782 .225 0 r
F
.4825 .4018 m .47881 .40766 L .47902 .40152 L 1 .372 0 r
F
.4825 .4018 m .48237 .40767 L .47881 .40766 L F
.50432 .3894 m .50516 .39454 L .50397 .39512 L .388 .13 0 r
F
.50526 .38863 m .50516 .39454 L .50432 .3894 L .315 .112 0 r
F
.66665 .63699 m .6121 .64233 L .62784 .6295 L .608 .699 0 r
F
.6836 .61996 m .66665 .63699 L .62784 .6295 L .607 .702 0 r
F
.74269 .6262 m .66665 .63699 L .6836 .61996 L .569 .641 0 r
F
.47881 .40766 m .47454 .41415 L .4743 .40762 L .905 .352 0 r
F
.47881 .40766 m .479 .41382 L .47454 .41415 L F
.56012 .32749 m .58178 .31295 L .59065 .32158 L .521 .507 0 r
F
.56012 .32749 m .55341 .32281 L .58178 .31295 L F
.48313 .37081 m .47755 .37414 L .48088 .36836 L 1 .924 0 r
F
.48313 .37081 m .48075 .37639 L .47755 .37414 L F
.54001 .45747 m .52849 .46199 L .53178 .45495 L 1 1 0 r
F
.54348 .44932 m .54001 .45747 L .53178 .45495 L 1 .956 0 r
F
.48522 .44342 m .48559 .45064 L .48295 .44508 L .156 .095 0 r
F
.48343 .43777 m .48522 .44342 L .48295 .44508 L .301 .139 0 r
F
.50281 .39556 m .50329 .40075 L .50202 .40108 L .563 .177 0 r
F
.50397 .39512 m .50329 .40075 L .50281 .39556 L .502 .164 0 r
F
.49832 .40171 m .49851 .40693 L .49722 .40707 L .782 .225 0 r
F
.49955 .40154 m .49851 .40693 L .49832 .40171 L .744 .217 0 r
F
.47962 .39544 m .47462 .40111 L .47548 .39467 L 1 .488 0 r
F
.47962 .39544 m .47902 .40152 L .47462 .40111 L F
.49955 .40154 m .49979 .40676 L .49851 .40693 L .744 .217 0 r
F
.50078 .40134 m .49979 .40676 L .49955 .40154 L .701 .208 0 r
F
.47902 .40152 m .4743 .40762 L .47462 .40111 L 1 .416 0 r
F
.47902 .40152 m .47881 .40766 L .4743 .40762 L F
.48237 .40767 m .479 .41382 L .47881 .40766 L .895 .318 0 r
F
.48237 .40767 m .48254 .41355 L .479 .41382 L F
.48525 .40764 m .48254 .41355 L .48237 .40767 L .883 .294 0 r
F
.48525 .40764 m .4854 .41333 L .48254 .41355 L F
.48764 .4076 m .4854 .41333 L .48525 .40764 L .872 .276 0 r
F
.48254 .41355 m .47959 .41994 L .479 .41382 L .748 .271 0 r
F
.47462 .40111 m .4743 .40762 L .4685 .40753 L 1 .472 0 r
F
.48764 .4076 m .48778 .41315 L .4854 .41333 L .872 .276 0 r
F
.48968 .40754 m .48778 .41315 L .48764 .4076 L .861 .263 0 r
F
.48299 .41942 m .48055 .426 L .47959 .41994 L .621 .23 0 r
F
.48254 .41355 m .48299 .41942 L .47959 .41994 L .748 .271 0 r
F
.48968 .40754 m .48981 .41299 L .48778 .41315 L .861 .263 0 r
F
.49146 .40747 m .48981 .41299 L .48968 .40754 L .85 .254 0 r
F
.46896 .4005 m .4685 .40753 L .4609 .40738 L 1 .538 0 r
F
.47462 .40111 m .4685 .40753 L .46896 .4005 L 1 .472 0 r
F
.50078 .40134 m .50107 .40656 L .49979 .40676 L .701 .208 0 r
F
.50202 .40108 m .50107 .40656 L .50078 .40134 L .654 .198 0 r
F
.49099 .461 m .49466 .4679 L .4912 .46327 L .633 .118 0 r
F
.4883 .45595 m .49099 .461 L .4912 .46327 L 0 0 0 r
F
.50397 .39512 m .5046 .40033 L .50329 .40075 L .502 .164 0 r
F
.50516 .39454 m .5046 .40033 L .50397 .39512 L .445 .151 0 r
F
.49146 .40747 m .49159 .41284 L .48981 .41299 L .85 .254 0 r
F
.49305 .40739 m .49159 .41284 L .49146 .40747 L .839 .246 0 r
F
.48371 .42524 m .48185 .43195 L .48055 .426 L .514 .196 0 r
F
.48299 .41942 m .48371 .42524 L .48055 .426 L .621 .23 0 r
F
.50467 .38262 m .50612 .38758 L .50526 .38863 L .102 .052 0 r
F
.50494 .38127 m .50612 .38758 L .50467 .38262 L .014 .044 0 r
F
.49305 .40739 m .49319 .41271 L .49159 .41284 L .839 .246 0 r
F
.49452 .4073 m .49319 .41271 L .49305 .40739 L .827 .24 0 r
F
.46155 .39963 m .4609 .40738 L .45081 .40714 L 1 .61 0 r
F
.46896 .4005 m .4609 .40738 L .46155 .39963 L 1 .538 0 r
F
.48075 .37639 m .47457 .38031 L .47755 .37414 L 1 .847 0 r
F
.48075 .37639 m .47862 .38226 L .47457 .38031 L F
.4854 .41333 m .48299 .41942 L .48254 .41355 L .75 .254 0 r
F
.5227 .66755 m .5082 .66504 L .52142 .65978 L .574 .504 0 r
F
.5227 .66755 m .50473 .6726 L .5082 .66504 L F
.54061 .66127 m .5227 .66755 L .52142 .65978 L .628 .611 0 r
F
.47548 .39467 m .47462 .40111 L .46896 .4005 L 1 .555 0 r
F
.49452 .4073 m .49467 .41258 L .49319 .41271 L .827 .24 0 r
F
.4959 .40719 m .49467 .41258 L .49452 .4073 L .814 .235 0 r
F
.50202 .40108 m .50238 .40631 L .50107 .40656 L .654 .198 0 r
F
.50329 .40075 m .50238 .40631 L .50202 .40108 L .604 .188 0 r
F
.39877 .34817 m .43441 .34665 L .43033 .35151 L .416 .432 0 r
F
.48716 .4489 m .4883 .45595 L .48559 .45064 L 0 .032 0 r
F
.48522 .44342 m .48716 .4489 L .48559 .45064 L .156 .095 0 r
F
.50526 .38863 m .50637 .39376 L .50516 .39454 L .315 .112 0 r
F
.50612 .38758 m .50637 .39376 L .50526 .38863 L .244 .1 0 r
F
.54061 .66127 m .52142 .65978 L .53458 .65359 L .628 .611 0 r
F
.4959 .40719 m .49606 .41245 L .49467 .41258 L .814 .235 0 r
F
.49722 .40707 m .49606 .41245 L .4959 .40719 L .797 .23 0 r
F
.48468 .43099 m .48343 .43777 L .48185 .43195 L .422 .165 0 r
F
.48371 .42524 m .48468 .43099 L .48185 .43195 L .514 .196 0 r
F
.45169 .39838 m .45081 .40714 L .43729 .40677 L .99 .679 0 r
F
.46155 .39963 m .45081 .40714 L .45169 .39838 L 1 .61 0 r
F
.4854 .41333 m .48576 .41901 L .48299 .41942 L .75 .254 0 r
F
.48778 .41315 m .48576 .41901 L .4854 .41333 L .754 .244 0 r
F
.43373 .60204 m .42745 .61784 L .41423 .60741 L .475 .448 0 r
F
.43373 .60204 m .44331 .61126 L .42745 .61784 L F
.49722 .40707 m .49739 .41232 L .49606 .41245 L .797 .23 0 r
F
.49851 .40693 m .49739 .41232 L .49722 .40707 L .777 .225 0 r
F
.47548 .39467 m .46896 .4005 L .47017 .39356 L 1 .555 0 r
F
.47683 .38837 m .47548 .39467 L .47017 .39356 L 1 .648 0 r
F
.47862 .38226 m .47207 .3868 L .47457 .38031 L 1 .748 0 r
F
.47862 .38226 m .47683 .38837 L .47207 .3868 L F
.48576 .41901 m .48371 .42524 L .48299 .41942 L .633 .22 0 r
F
.47683 .38837 m .47017 .39356 L .47207 .3868 L 1 .648 0 r
F
.50329 .40075 m .50375 .40601 L .50238 .40631 L .604 .188 0 r
F
.5046 .40033 m .50375 .40601 L .50329 .40075 L .553 .179 0 r
F
.48778 .41315 m .48807 .4187 L .48576 .41901 L .754 .244 0 r
F
.48981 .41299 m .48807 .4187 L .48778 .41315 L .761 .237 0 r
F
.50516 .39454 m .50598 .39977 L .5046 .40033 L .445 .151 0 r
F
.50637 .39376 m .50598 .39977 L .50516 .39454 L .394 .142 0 r
F
.49851 .40693 m .49871 .41217 L .49739 .41232 L .777 .225 0 r
F
.49979 .40676 m .49871 .41217 L .49851 .40693 L .752 .22 0 r
F
.48981 .41299 m .49005 .41844 L .48807 .4187 L .761 .237 0 r
F
.49159 .41284 m .49005 .41844 L .48981 .41299 L .769 .233 0 r
F
.43845 .39663 m .43729 .40677 L .41902 .40622 L .919 .733 0 r
F
.45169 .39838 m .43729 .40677 L .43845 .39663 L .99 .679 0 r
F
.48585 .43665 m .48522 .44342 L .48343 .43777 L .325 .133 0 r
F
.48468 .43099 m .48585 .43665 L .48343 .43777 L .422 .165 0 r
F
.49979 .40676 m .50002 .41201 L .49871 .41217 L .752 .22 0 r
F
.50107 .40656 m .50002 .41201 L .49979 .40676 L .723 .214 0 r
F
.2991 .52457 m .35131 .50971 L .35807 .51984 L .432 .44 0 r
F
.2991 .52457 m .28748 .50864 L .35131 .50971 L F
.46562 .51216 m .47376 .50949 L .47847 .5079 L .228 .359 0 r
F
.46562 .51216 m .45898 .51235 L .47376 .50949 L F
.47017 .39356 m .46896 .4005 L .46155 .39963 L 1 .63 0 r
F
.6121 .64233 m .57359 .64494 L .58739 .63497 L .658 .766 0 r
F
.62784 .6295 m .6121 .64233 L .58739 .63497 L .667 .783 0 r
F
.49159 .41284 m .4918 .41823 L .49005 .41844 L .769 .233 0 r
F
.49319 .41271 m .4918 .41823 L .49159 .41284 L .776 .231 0 r
F
.48631 .42467 m .48468 .43099 L .48371 .42524 L .532 .19 0 r
F
.48576 .41901 m .48631 .42467 L .48371 .42524 L .633 .22 0 r
F
.52004 .47485 m .51361 .4776 L .51706 .47197 L 1 .993 0 r
F
.52004 .47485 m .51525 .48058 L .51361 .4776 L F
.52451 .46864 m .52004 .47485 L .51706 .47197 L 1 1 0 r
F
.52451 .46864 m .51706 .47197 L .52028 .466 L F
.52849 .46199 m .52451 .46864 L .52028 .466 L F
.48807 .4187 m .48631 .42467 L .48576 .41901 L .65 .215 0 r
F
.48476 .50582 m .4876 .50479 L .49211 .50182 L .233 .354 0 r
F
.48476 .50582 m .47847 .5079 L .4876 .50479 L F
.50107 .40656 m .50135 .41182 L .50002 .41201 L .723 .214 0 r
F
.50238 .40631 m .50135 .41182 L .50107 .40656 L .688 .208 0 r
F
.57845 .43194 m .57659 .44375 L .55885 .44205 L .877 .816 0 r
F
.60345 .43185 m .57659 .44375 L .57845 .43194 L .792 .811 0 r
F
.5046 .40033 m .5052 .40561 L .50375 .40601 L .553 .179 0 r
F
.50598 .39977 m .5052 .40561 L .5046 .40033 L .506 .171 0 r
F
.49319 .41271 m .49338 .41804 L .4918 .41823 L .776 .231 0 r
F
.49467 .41258 m .49338 .41804 L .49319 .41271 L .781 .229 0 r
F
.49779 .47222 m .5045 .47828 L .50089 .47468 L .801 .141 0 r
F
.49466 .4679 m .49779 .47222 L .50089 .47468 L .727 .111 0 r
F
.48439 .363 m .47816 .36492 L .48306 .35944 L 1 1 0 r
F
.48439 .363 m .48088 .36836 L .47816 .36492 L F
.49125 .36298 m .49456 .36597 L .49802 .36869 L .505 0 0 r
F
.49467 .41258 m .49485 .41788 L .49338 .41804 L .781 .229 0 r
F
.49606 .41245 m .49485 .41788 L .49467 .41258 L .783 .228 0 r
F
.50238 .40631 m .50272 .41159 L .50135 .41182 L .688 .208 0 r
F
.50375 .40601 m .50272 .41159 L .50238 .40631 L .65 .201 0 r
F
.48916 .4542 m .49099 .461 L .4883 .45595 L 0 0 0 r
F
.48716 .4489 m .48916 .4542 L .4883 .45595 L 0 .032 0 r
F
.48807 .4187 m .4885 .42423 L .48631 .42467 L .65 .215 0 r
F
.49005 .41844 m .4885 .42423 L .48807 .4187 L .671 .214 0 r
F
.49606 .41245 m .49623 .41773 L .49485 .41788 L .783 .228 0 r
F
.49739 .41232 m .49623 .41773 L .49606 .41245 L .781 .227 0 r
F
.42047 .39416 m .41902 .40622 L .39416 .40544 L .844 .764 0 r
F
.43845 .39663 m .41902 .40622 L .42047 .39416 L .919 .733 0 r
F
.50612 .38758 m .50762 .39272 L .50637 .39376 L .244 .1 0 r
F
.50691 .38617 m .50762 .39272 L .50612 .38758 L .189 .1 0 r
F
.50494 .38127 m .50691 .38617 L .50612 .38758 L .014 .044 0 r
F
.48718 .4422 m .48716 .4489 L .48522 .44342 L .197 .091 0 r
F
.48585 .43665 m .48718 .4422 L .48522 .44342 L .325 .133 0 r
F
.50637 .39376 m .50747 .39903 L .50598 .39977 L .394 .142 0 r
F
.50762 .39272 m .50747 .39903 L .50637 .39376 L .349 .137 0 r
F
.49271 .35032 m .48851 .34964 L .4951 .34569 L .913 .66 0 r
F
.49271 .35032 m .48799 .35457 L .48851 .34964 L F
.48704 .43027 m .48585 .43665 L .48468 .43099 L .446 .163 0 r
F
.48631 .42467 m .48704 .43027 L .48468 .43099 L .532 .19 0 r
F
.52849 .46199 m .52028 .466 L .52312 .45971 L 1 1 0 r
F
.53178 .45495 m .52849 .46199 L .52312 .45971 L F
.49739 .41232 m .49758 .41758 L .49623 .41773 L .781 .227 0 r
F
.49871 .41217 m .49758 .41758 L .49739 .41232 L .775 .225 0 r
F
.50489 .37942 m .50691 .38617 L .50494 .38127 L 0 .06 0 r
F
.4885 .42423 m .48704 .43027 L .48631 .42467 L .559 .189 0 r
F
.49005 .41844 m .49039 .42388 L .4885 .42423 L .671 .214 0 r
F
.4918 .41823 m .49039 .42388 L .49005 .41844 L .694 .214 0 r
F
.50375 .40601 m .50418 .41131 L .50272 .41159 L .65 .201 0 r
F
.5052 .40561 m .50418 .41131 L .50375 .40601 L .611 .196 0 r
F
.50598 .39977 m .50677 .40509 L .5052 .40561 L .506 .171 0 r
F
.50747 .39903 m .50677 .40509 L .50598 .39977 L .465 .166 0 r
F
.47017 .39356 m .46155 .39963 L .46323 .39199 L 1 .63 0 r
F
.47207 .3868 m .47017 .39356 L .46323 .39199 L 1 .733 0 r
F
.49871 .41217 m .49891 .41744 L .49758 .41758 L .775 .225 0 r
F
.50002 .41201 m .49891 .41744 L .49871 .41217 L .764 .223 0 r
F
.54348 .44932 m .53178 .45495 L .53423 .44758 L 1 .956 0 r
F
.54564 .44083 m .54348 .44932 L .53423 .44758 L 1 .848 0 r
F
.55885 .44205 m .54348 .44932 L .54564 .44083 L 1 .886 0 r
F
.46323 .39199 m .46155 .39963 L .45169 .39838 L 1 .707 0 r
F
.4918 .41823 m .49208 .42361 L .49039 .42388 L .694 .214 0 r
F
.49338 .41804 m .49208 .42361 L .4918 .41823 L .717 .216 0 r
F
.49353 .46581 m .49779 .47222 L .49466 .4679 L .823 .184 0 r
F
.49099 .461 m .49353 .46581 L .49466 .4679 L .633 .118 0 r
F
.50002 .41201 m .50024 .41728 L .49891 .41744 L .764 .223 0 r
F
.50135 .41182 m .50024 .41728 L .50002 .41201 L .747 .221 0 r
F
.48088 .36836 m .47351 .37098 L .47816 .36492 L 1 1 0 r
F
.48088 .36836 m .47755 .37414 L .47351 .37098 L F
.49338 .41804 m .49362 .42338 L .49208 .42361 L .717 .216 0 r
F
.49485 .41788 m .49362 .42338 L .49338 .41804 L .738 .219 0 r
F
.5052 .40561 m .50575 .41096 L .50418 .41131 L .611 .196 0 r
F
.50677 .40509 m .50575 .41096 L .5052 .40561 L .573 .191 0 r
F
.50135 .41182 m .5016 .4171 L .50024 .41728 L .747 .221 0 r
F
.50272 .41159 m .5016 .4171 L .50135 .41182 L .727 .218 0 r
F
.48791 .43582 m .48718 .4422 L .48585 .43665 L .363 .135 0 r
F
.48704 .43027 m .48791 .43582 L .48585 .43665 L .446 .163 0 r
F
.4885 .42423 m .48905 .42973 L .48704 .43027 L .559 .189 0 r
F
.49039 .42388 m .48905 .42973 L .4885 .42423 L .591 .192 0 r
F
.50473 .6726 m .49543 .66943 L .5082 .66504 L .5 .441 0 r
F
.50473 .6726 m .48733 .67648 L .49543 .66943 L F
.49485 .41788 m .49506 .42319 L .49362 .42338 L .738 .219 0 r
F
.49623 .41773 m .49506 .42319 L .49485 .41788 L .755 .222 0 r
F
.47207 .3868 m .46323 .39199 L .46587 .3846 L 1 .733 0 r
F
.47457 .38031 m .47207 .3868 L .46587 .3846 L 1 .843 0 r
F
.39586 .39068 m .39416 .40544 L .36016 .40432 L .777 .773 0 r
F
.42047 .39416 m .39416 .40544 L .39586 .39068 L .844 .764 0 r
F
.48905 .42973 m .48791 .43582 L .48704 .43027 L .48 .166 0 r
F
.48861 .44762 m .48916 .4542 L .48716 .4489 L .021 .033 0 r
F
.48718 .4422 m .48861 .44762 L .48716 .4489 L .197 .091 0 r
F
.51435 .48354 m .52799 .48733 L .52441 .48618 L .445 0 0 r
F
.50272 .41159 m .50303 .4169 L .5016 .4171 L .727 .218 0 r
F
.50418 .41131 m .50303 .4169 L .50272 .41159 L .702 .215 0 r
F
.49623 .41773 m .49643 .42302 L .49506 .42319 L .755 .222 0 r
F
.49758 .41758 m .49643 .42302 L .49623 .41773 L .767 .224 0 r
F
.50747 .39903 m .50851 .40441 L .50677 .40509 L .465 .166 0 r
F
.5091 .39803 m .50851 .40441 L .50747 .39903 L .433 .166 0 r
F
.50762 .39272 m .5091 .39803 L .50747 .39903 L .349 .137 0 r
F
.49039 .42388 m .49083 .42931 L .48905 .42973 L .591 .192 0 r
F
.49208 .42361 m .49083 .42931 L .49039 .42388 L .627 .197 0 r
F
.53178 .45495 m .52312 .45971 L .52547 .45314 L 1 1 0 r
F
.53423 .44758 m .53178 .45495 L .52547 .45314 L 1 .894 0 r
F
.47755 .37414 m .46935 .37756 L .47351 .37098 L 1 .951 0 r
F
.47755 .37414 m .47457 .38031 L .46935 .37756 L F
.49757 .4984 m .49211 .50182 L .4972 .49891 L 0 0 0 r
F
.47457 .38031 m .46587 .3846 L .46935 .37756 L 1 .843 0 r
F
.49758 .41758 m .49777 .42287 L .49643 .42302 L .767 .224 0 r
F
.49891 .41744 m .49777 .42287 L .49758 .41758 L .775 .225 0 r
F
.50894 .39131 m .5091 .39803 L .50762 .39272 L .316 .14 0 r
F
.50691 .38617 m .50894 .39131 L .50762 .39272 L .189 .1 0 r
F
.50677 .40509 m .50748 .4105 L .50575 .41096 L .573 .191 0 r
F
.50851 .40441 m .50748 .4105 L .50677 .40509 L .54 .19 0 r
F
.57359 .64494 m .55778 .65372 L .54717 .64646 L .716 .823 0 r
F
.50418 .41131 m .50456 .41666 L .50303 .4169 L .702 .215 0 r
F
.50575 .41096 m .50456 .41666 L .50418 .41131 L .676 .214 0 r
F
.56536 .49209 m .56896 .48908 L .60101 .48969 L .242 .354 0 r
F
.54359 .48935 m .56896 .48908 L .56536 .49209 L .076 .305 0 r
F
.49114 .45932 m .49353 .46581 L .49099 .461 L 0 0 0 r
F
.48916 .4542 m .49114 .45932 L .49099 .461 L F
.49891 .41744 m .4991 .42272 L .49777 .42287 L .775 .225 0 r
F
.50024 .41728 m .4991 .42272 L .49891 .41744 L .777 .227 0 r
F
.49208 .42361 m .49243 .42898 L .49083 .42931 L .627 .197 0 r
F
.49362 .42338 m .49243 .42898 L .49208 .42361 L .664 .203 0 r
F
.4889 .44128 m .48861 .44762 L .48718 .4422 L .26 .099 0 r
F
.48791 .43582 m .4889 .44128 L .48718 .4422 L .363 .135 0 r
F
.48905 .42973 m .48972 .43519 L .48791 .43582 L .48 .166 0 r
F
.49083 .42931 m .48972 .43519 L .48905 .42973 L .521 .173 0 r
F
.50024 .41728 m .50045 .42257 L .4991 .42272 L .777 .227 0 r
F
.5016 .4171 m .50045 .42257 L .50024 .41728 L .775 .228 0 r
F
.50758 .38425 m .50894 .39131 L .50691 .38617 L .165 .114 0 r
F
.50489 .37942 m .50758 .38425 L .50691 .38617 L 0 .06 0 r
F
.50575 .41096 m .50623 .41636 L .50456 .41666 L .676 .214 0 r
F
.50748 .4105 m .50623 .41636 L .50575 .41096 L .651 .214 0 r
F
.56003 .43203 m .55885 .44205 L .54564 .44083 L .972 .795 0 r
F
.57845 .43194 m .55885 .44205 L .56003 .43203 L .877 .816 0 r
F
.49362 .42338 m .4939 .42872 L .49243 .42898 L .664 .203 0 r
F
.49506 .42319 m .4939 .42872 L .49362 .42338 L .699 .209 0 r
F
.50108 .34253 m .49886 .33917 L .5072 .33676 L .743 .54 0 r
F
.50108 .34253 m .4951 .34569 L .49886 .33917 L F
.48972 .43519 m .4889 .44128 L .48791 .43582 L .409 .143 0 r
F
.5016 .4171 m .50184 .42241 L .50045 .42257 L .775 .228 0 r
F
.50303 .4169 m .50184 .42241 L .5016 .4171 L .769 .229 0 r
F
.45401 .38978 m .45169 .39838 L .43845 .39663 L 1 .773 0 r
F
.46323 .39199 m .45169 .39838 L .45401 .38978 L 1 .707 0 r
F
.49506 .42319 m .4953 .4285 L .4939 .42872 L .699 .209 0 r
F
.49643 .42302 m .4953 .4285 L .49506 .42319 L .73 .215 0 r
F
.50303 .4169 m .5033 .42224 L .50184 .42241 L .769 .229 0 r
F
.50456 .41666 m .5033 .42224 L .50303 .4169 L .76 .23 0 r
F
.46587 .3846 m .46323 .39199 L .45401 .38978 L 1 .813 0 r
F
.53359 .32977 m .54304 .31917 L .55341 .32281 L .553 .492 0 r
F
.53359 .32977 m .52603 .32864 L .54304 .31917 L F
.49009 .45291 m .49114 .45932 L .48916 .4542 L 0 0 0 r
F
.48861 .44762 m .49009 .45291 L .48916 .4542 L .021 .033 0 r
F
.49083 .42931 m .49134 .43471 L .48972 .43519 L .521 .173 0 r
F
.49243 .42898 m .49134 .43471 L .49083 .42931 L .568 .181 0 r
F
.50851 .40441 m .50945 .40991 L .50748 .4105 L .54 .19 0 r
F
.5105 .4035 m .50945 .40991 L .50851 .40441 L .515 .194 0 r
F
.5091 .39803 m .5105 .4035 L .50851 .40441 L .433 .166 0 r
F
.49643 .42302 m .49665 .42832 L .4953 .4285 L .73 .215 0 r
F
.49777 .42287 m .49665 .42832 L .49643 .42302 L .756 .221 0 r
F
.48799 .35457 m .48162 .35443 L .48851 .34964 L 1 .956 0 r
F
.3619 .3858 m .36016 .40432 L .31346 .40274 L .722 .766 0 r
F
.39586 .39068 m .36016 .40432 L .3619 .3858 L .777 .773 0 r
F
.5044 .37689 m .50758 .38425 L .50489 .37942 L 0 .099 0 r
F
.501 .37259 m .5044 .37689 L .50489 .37942 L 0 .037 0 r
F
.50748 .4105 m .5081 .41598 L .50623 .41636 L .651 .214 0 r
F
.50945 .40991 m .5081 .41598 L .50748 .4105 L .628 .217 0 r
F
.51094 .39668 m .5105 .4035 L .5091 .39803 L .412 .172 0 r
F
.50894 .39131 m .51094 .39668 L .5091 .39803 L .316 .14 0 r
F
.43841 .51627 m .45479 .51206 L .45898 .51235 L .269 .367 0 r
F
.43841 .51627 m .43231 .51388 L .45479 .51206 L F
.50456 .41666 m .50488 .42204 L .5033 .42224 L .76 .23 0 r
F
.50623 .41636 m .50488 .42204 L .50456 .41666 L .749 .233 0 r
F
.49777 .42287 m .49797 .42816 L .49665 .42832 L .756 .221 0 r
F
.4991 .42272 m .49797 .42816 L .49777 .42287 L .777 .226 0 r
F
.39877 .34817 m .40382 .33936 L .43441 .34665 L .416 .432 0 r
F
.35434 .34355 m .40382 .33936 L .39877 .34817 L .471 .496 0 r
F
.49243 .42898 m .49283 .43434 L .49134 .43471 L .568 .181 0 r
F
.4939 .42872 m .49283 .43434 L .49243 .42898 L .616 .191 0 r
F
.48972 .43519 m .49046 .4406 L .4889 .44128 L .409 .143 0 r
F
.49134 .43471 m .49046 .4406 L .48972 .43519 L .459 .154 0 r
F
.4991 .42272 m .49929 .42802 L .49797 .42816 L .777 .226 0 r
F
.50045 .42257 m .49929 .42802 L .4991 .42272 L .793 .231 0 r
F
.48997 .44666 m .49009 .45291 L .48861 .44762 L .123 .052 0 r
F
.4889 .44128 m .48997 .44666 L .48861 .44762 L .26 .099 0 r
F
.53423 .44758 m .52547 .45314 L .5272 .44633 L 1 .894 0 r
F
.53573 .43996 m .53423 .44758 L .5272 .44633 L 1 .78 0 r
F
.54564 .44083 m .53423 .44758 L .53573 .43996 L 1 .848 0 r
F
.49046 .4406 m .48997 .44666 L .4889 .44128 L .332 .115 0 r
F
.50623 .41636 m .50662 .42181 L .50488 .42204 L .749 .233 0 r
F
.5081 .41598 m .50662 .42181 L .50623 .41636 L .738 .238 0 r
F
.50045 .42257 m .50064 .42788 L .49929 .42802 L .793 .231 0 r
F
.50184 .42241 m .50064 .42788 L .50045 .42257 L .806 .235 0 r
F
.51426 .33533 m .51622 .32861 L .52603 .32864 L .627 .499 0 r
F
.51426 .33533 m .5072 .33676 L .51622 .32861 L F
.4939 .42872 m .49422 .43405 L .49283 .43434 L .616 .191 0 r
F
.4953 .4285 m .49422 .43405 L .4939 .42872 L .664 .2 0 r
F
.51034 .38939 m .51094 .39668 L .50894 .39131 L .301 .155 0 r
F
.50758 .38425 m .51034 .38939 L .50894 .39131 L .165 .114 0 r
F
.49863 .36942 m .5044 .37689 L .501 .37259 L 0 .112 0 r
F
.50184 .42241 m .50204 .42775 L .50064 .42788 L .806 .235 0 r
F
.5033 .42224 m .50204 .42775 L .50184 .42241 L .815 .24 0 r
F
.52028 .466 m .51458 .46989 L .51688 .46409 L 1 1 0 r
F
.52028 .466 m .51706 .47197 L .51458 .46989 L F
.52312 .45971 m .52028 .466 L .51688 .46409 L F
.49779 .47222 m .50043 .47629 L .5045 .47828 L .801 .141 0 r
F
.49582 .4704 m .50043 .47629 L .49779 .47222 L .96 .208 0 r
F
.49353 .46581 m .49582 .4704 L .49779 .47222 L .823 .184 0 r
F
.50945 .40991 m .51026 .4155 L .5081 .41598 L .628 .217 0 r
F
.51176 .40912 m .51026 .4155 L .50945 .40991 L .61 .225 0 r
F
.5105 .4035 m .51176 .40912 L .50945 .40991 L .515 .194 0 r
F
.52312 .45971 m .51688 .46409 L .51891 .45807 L 1 1 0 r
F
.52547 .45314 m .52312 .45971 L .51891 .45807 L 1 .916 0 r
F
.4953 .4285 m .49556 .43382 L .49422 .43405 L .664 .2 0 r
F
.49665 .42832 m .49556 .43382 L .4953 .4285 L .708 .21 0 r
F
.49134 .43471 m .49191 .44008 L .49046 .4406 L .459 .154 0 r
F
.49283 .43434 m .49191 .44008 L .49134 .43471 L .515 .166 0 r
F
.5033 .42224 m .50352 .42761 L .50204 .42775 L .815 .24 0 r
F
.50488 .42204 m .50352 .42761 L .5033 .42224 L .822 .247 0 r
F
.5081 .41598 m .50859 .42152 L .50662 .42181 L .738 .238 0 r
F
.51026 .4155 m .50859 .42152 L .5081 .41598 L .728 .247 0 r
F
.50043 .47629 m .50731 .4816 L .5045 .47828 L .852 .143 0 r
F
.49301 .46427 m .49582 .4704 L .49353 .46581 L .859 .228 0 r
F
.49114 .45932 m .49301 .46427 L .49353 .46581 L 0 0 0 r
F
.51283 .40227 m .51176 .40912 L .5105 .4035 L .499 .204 0 r
F
.51094 .39668 m .51283 .40227 L .5105 .4035 L .412 .172 0 r
F
.54639 .43211 m .54564 .44083 L .53573 .43996 L 1 .746 0 r
F
.56003 .43203 m .54564 .44083 L .54639 .43211 L .972 .795 0 r
F
.51706 .47197 m .51211 .47544 L .51458 .46989 L 1 .94 0 r
F
.51706 .47197 m .51361 .4776 L .51211 .47544 L F
.49665 .42832 m .49687 .43363 L .49556 .43382 L .708 .21 0 r
F
.49797 .42816 m .49687 .43363 L .49665 .42832 L .747 .218 0 r
F
.50488 .42204 m .50513 .42746 L .50352 .42761 L .822 .247 0 r
F
.50662 .42181 m .50513 .42746 L .50488 .42204 L .828 .255 0 r
F
.46587 .3846 m .45401 .38978 L .45766 .38151 L 1 .813 0 r
F
.46935 .37756 m .46587 .3846 L .45766 .38151 L 1 .925 0 r
F
.52547 .45314 m .51891 .45807 L .52057 .45184 L 1 .916 0 r
F
.5272 .44633 m .52547 .45314 L .52057 .45184 L 1 .804 0 r
F
.49797 .42816 m .49817 .43347 L .49687 .43363 L .747 .218 0 r
F
.49929 .42802 m .49817 .43347 L .49797 .42816 L .781 .227 0 r
F
.49155 .45808 m .49301 .46427 L .49114 .45932 L 0 0 0 r
F
.49009 .45291 m .49155 .45808 L .49114 .45932 L F
.49046 .4406 m .49126 .44595 L .48997 .44666 L .332 .115 0 r
F
.49191 .44008 m .49126 .44595 L .49046 .4406 L .402 .134 0 r
F
.49283 .43434 m .49327 .43968 L .49191 .44008 L .515 .166 0 r
F
.49422 .43405 m .49327 .43968 L .49283 .43434 L .574 .179 0 r
F
.50662 .42181 m .50692 .42729 L .50513 .42746 L .828 .255 0 r
F
.50859 .42152 m .50692 .42729 L .50662 .42181 L .834 .265 0 r
F
.49929 .42802 m .49947 .43333 L .49817 .43347 L .781 .227 0 r
F
.50064 .42788 m .49947 .43333 L .49929 .42802 L .811 .235 0 r
F
.48306 .35944 m .47816 .36492 L .47478 .36007 L 1 1 0 r
F
.49107 .45195 m .49155 .45808 L .49009 .45291 L 0 0 0 r
F
.48997 .44666 m .49107 .45195 L .49009 .45291 L .123 .052 0 r
F
.51026 .4155 m .5109 .42116 L .50859 .42152 L .728 .247 0 r
F
.51282 .41485 m .5109 .42116 L .51026 .4155 L .721 .261 0 r
F
.51176 .40912 m .51282 .41485 L .51026 .4155 L .61 .225 0 r
F
.49126 .44595 m .49107 .45195 L .48997 .44666 L .236 .08 0 r
F
.50808 .3816 m .51034 .38939 L .50758 .38425 L .176 .145 0 r
F
.5044 .37689 m .50808 .3816 L .50758 .38425 L 0 .099 0 r
F
.50064 .42788 m .50081 .43321 L .49947 .43333 L .811 .235 0 r
F
.50204 .42775 m .50081 .43321 L .50064 .42788 L .838 .243 0 r
F
.51307 .39485 m .51283 .40227 L .51094 .39668 L .403 .187 0 r
F
.51034 .38939 m .51307 .39485 L .51094 .39668 L .301 .155 0 r
F
.51452 .40805 m .51282 .41485 L .51176 .40912 L .599 .24 0 r
F
.51283 .40227 m .51452 .40805 L .51176 .40912 L .499 .204 0 r
F
.49422 .43405 m .49457 .43937 L .49327 .43968 L .574 .179 0 r
F
.49556 .43382 m .49457 .43937 L .49422 .43405 L .634 .192 0 r
F
.4416 .38668 m .43845 .39663 L .42047 .39416 L 1 .818 0 r
F
.45401 .38978 m .43845 .39663 L .4416 .38668 L 1 .773 0 r
F
.50859 .42152 m .50895 .4271 L .50692 .42729 L .834 .265 0 r
F
.5109 .42116 m .50895 .4271 L .50859 .42152 L .841 .281 0 r
F
.50204 .42775 m .50221 .43309 L .50081 .43321 L .838 .243 0 r
F
.50352 .42761 m .50221 .43309 L .50204 .42775 L .864 .253 0 r
F
.51361 .4776 m .50958 .48075 L .51211 .47544 L 1 .642 0 r
F
.31467 .37891 m .31346 .40274 L .24906 .40051 L .68 .75 0 r
F
.3619 .3858 m .31346 .40274 L .31467 .37891 L .722 .766 0 r
F
.5272 .44633 m .52057 .45184 L .52179 .44545 L 1 .804 0 r
F
.52824 .43936 m .5272 .44633 L .52179 .44545 L 1 .695 0 r
F
.53573 .43996 m .5272 .44633 L .52824 .43936 L 1 .78 0 r
F
.59065 .32158 m .6226 .29889 L .634 .31323 L .548 .579 0 r
F
.59065 .32158 m .58178 .31295 L .6226 .29889 L F
.50352 .42761 m .50369 .43299 L .50221 .43309 L .864 .253 0 r
F
.50513 .42746 m .50369 .43299 L .50352 .42761 L .889 .264 0 r
F
.48239 .62728 m .49346 .63892 L .48012 .63345 L .062 .222 0 r
F
.47272 .62101 m .48012 .63345 L .46698 .62702 L .192 .247 0 r
F
.47272 .62101 m .48239 .62728 L .48012 .63345 L F
.49191 .44008 m .49251 .44541 L .49126 .44595 L .402 .134 0 r
F
.49327 .43968 m .49251 .44541 L .49191 .44008 L .469 .152 0 r
F
.49556 .43382 m .49584 .43913 L .49457 .43937 L .634 .192 0 r
F
.49687 .43363 m .49584 .43913 L .49556 .43382 L .69 .204 0 r
F
.5362 .4322 m .53573 .43996 L .52824 .43936 L 1 .675 0 r
F
.54639 .43211 m .53573 .43996 L .5362 .4322 L 1 .746 0 r
F
.46935 .37756 m .45766 .38151 L .4625 .37371 L 1 .925 0 r
F
.47351 .37098 m .46935 .37756 L .4625 .37371 L 1 1 0 r
F
.50513 .42746 m .50531 .43289 L .50369 .43299 L .889 .264 0 r
F
.50692 .42729 m .50531 .43289 L .50513 .42746 L .914 .277 0 r
F
.5109 .42116 m .51134 .42688 L .50895 .4271 L .841 .281 0 r
F
.51365 .42069 m .51134 .42688 L .5109 .42116 L .848 .303 0 r
F
.51282 .41485 m .51365 .42069 L .5109 .42116 L .721 .261 0 r
F
.49687 .43363 m .4971 .43894 L .49584 .43913 L .69 .204 0 r
F
.49817 .43347 m .4971 .43894 L .49687 .43363 L .741 .216 0 r
F
.51435 .48354 m .51693 .48584 L .52799 .48733 L .445 0 0 r
F
.51594 .414 m .51365 .42069 L .51282 .41485 L .717 .283 0 r
F
.51452 .40805 m .51594 .414 L .51282 .41485 L .599 .24 0 r
F
.4636 .61403 m .46698 .62702 L .45455 .61961 L .302 .281 0 r
F
.4636 .61403 m .47272 .62101 L .46698 .62702 L F
.47816 .36492 m .4683 .36652 L .47478 .36007 L 1 1 0 r
F
.47816 .36492 m .47351 .37098 L .4683 .36652 L F
.50692 .42729 m .5071 .4328 L .50531 .43289 L .914 .277 0 r
F
.50895 .4271 m .5071 .4328 L .50692 .42729 L .94 .295 0 r
F
.51563 .4006 m .51452 .40805 L .51283 .40227 L .492 .223 0 r
F
.51307 .39485 m .51563 .4006 L .51283 .40227 L .403 .187 0 r
F
.45766 .38151 m .45401 .38978 L .4416 .38668 L 1 .874 0 r
F
.49817 .43347 m .49836 .43878 L .4971 .43894 L .741 .216 0 r
F
.49947 .43333 m .49836 .43878 L .49817 .43347 L .788 .227 0 r
F
.49126 .44595 m .49208 .45124 L .49107 .45195 L .236 .08 0 r
F
.49251 .44541 m .49208 .45124 L .49126 .44595 L .341 .111 0 r
F
.49327 .43968 m .49373 .445 L .49251 .44541 L .469 .152 0 r
F
.49457 .43937 m .49373 .445 L .49327 .43968 L .539 .169 0 r
F
.47351 .37098 m .4625 .37371 L .4683 .36652 L 1 1 0 r
F
.50895 .4271 m .50916 .43271 L .5071 .4328 L .94 .295 0 r
F
.51134 .42688 m .50916 .43271 L .50895 .4271 L .965 .319 0 r
F
.49947 .43333 m .49964 .43865 L .49836 .43878 L .788 .227 0 r
F
.50081 .43321 m .49964 .43865 L .49947 .43333 L .831 .239 0 r
F
.49107 .45195 m .49215 .45716 L .49155 .45808 L 0 0 0 r
F
.49208 .45124 m .49215 .45716 L .49107 .45195 L .114 .037 0 r
F
.50081 .43321 m .50096 .43854 L .49964 .43865 L .831 .239 0 r
F
.50221 .43309 m .50096 .43854 L .50081 .43321 L .873 .251 0 r
F
.51365 .42069 m .51422 .4266 L .51134 .42688 L .848 .303 0 r
F
.51704 .42008 m .51422 .4266 L .51365 .42069 L .854 .334 0 r
F
.51594 .414 m .51704 .42008 L .51365 .42069 L .717 .283 0 r
F
.54359 .48935 m .546 .48862 L .56896 .48908 L .076 .305 0 r
F
.49211 .50182 m .49397 .50254 L .4972 .49891 L 0 0 0 r
F
.49211 .50182 m .4876 .50479 L .49397 .50254 L F
.49457 .43937 m .49493 .44468 L .49373 .445 L .539 .169 0 r
F
.49584 .43913 m .49493 .44468 L .49457 .43937 L .609 .185 0 r
F
.51134 .42688 m .51158 .43262 L .50916 .43271 L .965 .319 0 r
F
.51422 .4266 m .51158 .43262 L .51134 .42688 L .989 .35 0 r
F
.52824 .43936 m .52179 .44545 L .52249 .43894 L 1 .695 0 r
F
.52852 .43228 m .52824 .43936 L .52249 .43894 L 1 .596 0 r
F
.5362 .4322 m .52824 .43936 L .52852 .43228 L 1 .675 0 r
F
.4951 .34569 m .48965 .34268 L .49886 .33917 L .886 .781 0 r
F
.4951 .34569 m .48851 .34964 L .48965 .34268 L F
.52057 .45184 m .51555 .45689 L .51671 .45092 L 1 .804 0 r
F
.52057 .45184 m .51891 .45807 L .51555 .45689 L F
.52179 .44545 m .52057 .45184 L .51671 .45092 L 1 .703 0 r
F
.51187 .38675 m .51307 .39485 L .51034 .38939 L .307 .18 0 r
F
.50808 .3816 m .51187 .38675 L .51034 .38939 L .176 .145 0 r
F
.49155 .45808 m .49293 .46313 L .49301 .46427 L 0 0 0 r
F
.49215 .45716 m .49293 .46313 L .49155 .45808 L F
.50221 .43309 m .50233 .43845 L .50096 .43854 L .873 .251 0 r
F
.50369 .43299 m .50233 .43845 L .50221 .43309 L .915 .265 0 r
F
.50331 .37339 m .50808 .3816 L .5044 .37689 L .071 .153 0 r
F
.49863 .36942 m .50331 .37339 L .5044 .37689 L 0 .112 0 r
F
.51891 .45807 m .51411 .46272 L .51555 .45689 L 1 .896 0 r
F
.51891 .45807 m .51688 .46409 L .51411 .46272 L F
.49301 .46427 m .4947 .46906 L .49582 .4704 L .859 .228 0 r
F
.49293 .46313 m .4947 .46906 L .49301 .46427 L .821 .242 0 r
F
.51792 .40661 m .51594 .414 L .51452 .40805 L .594 .266 0 r
F
.51563 .4006 m .51792 .40661 L .51452 .40805 L .492 .223 0 r
F
.50369 .43299 m .5038 .43839 L .50233 .43845 L .915 .265 0 r
F
.50531 .43289 m .5038 .43839 L .50369 .43299 L .959 .281 0 r
F
.52179 .44545 m .51671 .45092 L .51755 .44483 L 1 .703 0 r
F
.52249 .43894 m .52179 .44545 L .51755 .44483 L 1 .607 0 r
F
.47847 .5079 m .48425 .50743 L .4876 .50479 L 0 0 0 r
F
.47847 .5079 m .47376 .50949 L .48425 .50743 L F
.49582 .4704 m .49777 .47482 L .50043 .47629 L .96 .208 0 r
F
.4947 .46906 m .49777 .47482 L .49582 .4704 L 1 .255 0 r
F
.49251 .44541 m .49313 .4507 L .49208 .45124 L .341 .111 0 r
F
.49373 .445 m .49313 .4507 L .49251 .44541 L .429 .138 0 r
F
.50531 .43289 m .5054 .43834 L .5038 .43839 L .959 .281 0 r
F
.5071 .4328 m .5054 .43834 L .50531 .43289 L 1 .302 0 r
F
.30947 .57069 m .25786 .5953 L .24337 .57077 L .568 .64 0 r
F
.30947 .57069 m .31833 .59016 L .25786 .5953 L F
.49584 .43913 m .49613 .44444 L .49493 .44468 L .609 .185 0 r
F
.4971 .43894 m .49613 .44444 L .49584 .43913 L .676 .2 0 r
F
.51688 .46409 m .51248 .4684 L .51411 .46272 L 1 .945 0 r
F
.51688 .46409 m .51458 .46989 L .51248 .4684 L F
.51422 .4266 m .51449 .43254 L .51158 .43262 L .989 .35 0 r
F
.51777 .42624 m .51449 .43254 L .51422 .4266 L 1 .391 0 r
F
.51704 .42008 m .51777 .42624 L .51422 .4266 L .854 .334 0 r
F
.48733 .67648 m .48363 .67302 L .49543 .66943 L .408 .412 0 r
F
.48733 .67648 m .47118 .67926 L .48363 .67302 L F
.5071 .4328 m .50718 .43832 L .5054 .43834 L 1 .302 0 r
F
.50916 .43271 m .50718 .43832 L .5071 .4328 L 1 .328 0 r
F
.51984 .41285 m .51704 .42008 L .51594 .414 L .717 .317 0 r
F
.51792 .40661 m .51984 .41285 L .51594 .414 L .594 .266 0 r
F
.49221 .63283 m .5065 .64344 L .49346 .63892 L 0 .192 0 r
F
.48239 .62728 m .49221 .63283 L .49346 .63892 L .062 .222 0 r
F
.50916 .43271 m .50922 .43833 L .50718 .43832 L 1 .328 0 r
F
.51158 .43262 m .50922 .43833 L .50916 .43271 L 1 .36 0 r
F
.52249 .43894 m .51755 .44483 L .51802 .43866 L 1 .607 0 r
F
.52265 .43237 m .52249 .43894 L .51802 .43866 L 1 .521 0 r
F
.52852 .43228 m .52249 .43894 L .52265 .43237 L 1 .596 0 r
F
.4971 .43894 m .49733 .44424 L .49613 .44444 L .676 .2 0 r
F
.49836 .43878 m .49733 .44424 L .4971 .43894 L .738 .215 0 r
F
.51158 .43262 m .51161 .43838 L .50922 .43833 L 1 .36 0 r
F
.51449 .43254 m .51161 .43838 L .51158 .43262 L 1 .402 0 r
F
.5213 .41926 m .51777 .42624 L .51704 .42008 L .858 .376 0 r
F
.51984 .41285 m .5213 .41926 L .51704 .42008 L .717 .317 0 r
F
.51449 .43254 m .51448 .43849 L .51161 .43838 L 1 .402 0 r
F
.5181 .43245 m .51448 .43849 L .51449 .43254 L 1 .455 0 r
F
.51777 .42624 m .5181 .43245 L .51449 .43254 L 1 .391 0 r
F
.50043 .47629 m .50249 .48016 L .50731 .4816 L .852 .143 0 r
F
.49777 .47482 m .50249 .48016 L .50043 .47629 L 1 .203 0 r
F
.49836 .43878 m .49855 .44409 L .49733 .44424 L .738 .215 0 r
F
.49964 .43865 m .49855 .44409 L .49836 .43878 L .797 .229 0 r
F
.49373 .445 m .49421 .45029 L .49313 .4507 L .429 .138 0 r
F
.49493 .44468 m .49421 .45029 L .49373 .445 L .509 .16 0 r
F
.52225 .42579 m .5181 .43245 L .51777 .42624 L 1 .444 0 r
F
.5213 .41926 m .52225 .42579 L .51777 .42624 L .858 .376 0 r
F
.49208 .45124 m .4929 .45647 L .49215 .45716 L .114 .037 0 r
F
.49313 .4507 m .4929 .45647 L .49208 .45124 L .272 .084 0 r
F
.5181 .43245 m .51802 .43866 L .51448 .43849 L 1 .455 0 r
F
.52265 .43237 m .51802 .43866 L .5181 .43245 L 1 .521 0 r
F
.52225 .42579 m .52265 .43237 L .5181 .43245 L 1 .444 0 r
F
.50114 .49495 m .4972 .49891 L .50062 .4968 L 0 0 0 r
F
.75968 .60295 m .74269 .6262 L .6836 .61996 L .565 .638 0 r
F
.51802 .43866 m .51418 .44441 L .51448 .43849 L 1 .528 0 r
F
.51802 .43866 m .51755 .44483 L .51418 .44441 L F
.49964 .43865 m .49979 .44397 L .49855 .44409 L .797 .229 0 r
F
.50096 .43854 m .49979 .44397 L .49964 .43865 L .853 .243 0 r
F
.57359 .64494 m .54717 .64646 L .55869 .63842 L .716 .823 0 r
F
.58739 .63497 m .57359 .64494 L .55869 .63842 L .747 .874 0 r
F
.51458 .46989 m .51072 .47389 L .51248 .4684 L 1 .877 0 r
F
.51458 .46989 m .51211 .47544 L .51072 .47389 L F
.52803 .42519 m .52265 .43237 L .52225 .42579 L 1 .508 0 r
F
.52803 .42519 m .52852 .43228 L .52265 .43237 L F
.42622 .59206 m .41423 .60741 L .40375 .59592 L .538 .519 0 r
F
.42622 .59206 m .43373 .60204 L .41423 .60741 L F
.5156 .39233 m .51563 .4006 L .51307 .39485 L .406 .213 0 r
F
.51187 .38675 m .5156 .39233 L .51307 .39485 L .307 .18 0 r
F
.51755 .44483 m .51361 .45027 L .51418 .44441 L 1 .607 0 r
F
.51755 .44483 m .51671 .45092 L .51361 .45027 L F
.3965 .58355 m .37371 .60113 L .36324 .58636 L .581 .613 0 r
F
.3965 .58355 m .40375 .59592 L .37371 .60113 L F
.35807 .51984 m .3971 .51051 L .4011 .51639 L .389 .404 0 r
F
.35807 .51984 m .35131 .50971 L .3971 .51051 L F
.50096 .43854 m .50108 .44388 L .49979 .44397 L .853 .243 0 r
F
.50233 .43845 m .50108 .44388 L .50096 .43854 L .909 .259 0 r
F
.53561 .4244 m .52852 .43228 L .52803 .42519 L .986 .581 0 r
F
.53561 .4244 m .5362 .4322 L .52852 .43228 L F
.51448 .43849 m .51143 .44412 L .51161 .43838 L 1 .46 0 r
F
.51448 .43849 m .51418 .44441 L .51143 .44412 L F
.50233 .43845 m .50243 .44382 L .50108 .44388 L .909 .259 0 r
F
.5038 .43839 m .50243 .44382 L .50233 .43845 L .968 .277 0 r
F
.54567 .42334 m .5362 .4322 L .53561 .4244 L .939 .651 0 r
F
.54567 .42334 m .54639 .43211 L .5362 .4322 L F
.49493 .44468 m .4953 .44998 L .49421 .45029 L .509 .16 0 r
F
.49613 .44444 m .4953 .44998 L .49493 .44468 L .589 .179 0 r
F
.51671 .45092 m .5128 .45606 L .51361 .45027 L 1 .691 0 r
F
.51671 .45092 m .51555 .45689 L .5128 .45606 L F
.49215 .45716 m .49318 .46228 L .49293 .46313 L 0 0 0 r
F
.4929 .45647 m .49318 .46228 L .49215 .45716 L F
.5038 .43839 m .50386 .44379 L .50243 .44382 L .968 .277 0 r
F
.5054 .43834 m .50386 .44379 L .5038 .43839 L 1 .299 0 r
F
.51161 .43838 m .50913 .44394 L .50922 .43833 L 1 .406 0 r
F
.51161 .43838 m .51143 .44412 L .50913 .44394 L F
.55918 .4219 m .54639 .43211 L .54567 .42334 L .877 .708 0 r
F
.55918 .4219 m .56003 .43203 L .54639 .43211 L F
.5054 .43834 m .50542 .44379 L .50386 .44379 L 1 .299 0 r
F
.50718 .43832 m .50542 .44379 L .5054 .43834 L 1 .327 0 r
F
.50922 .43833 m .50716 .44384 L .50718 .43832 L 1 .362 0 r
F
.50922 .43833 m .50913 .44394 L .50716 .44384 L F
.50718 .43832 m .50716 .44384 L .50542 .44379 L 1 .327 0 r
F
.31784 .76729 m .28358 .78857 L .25704 .77185 L .445 .464 0 r
F
.31784 .76729 m .33602 .78142 L .28358 .78857 L F
.52678 .41817 m .52225 .42579 L .5213 .41926 L .856 .431 0 r
F
.52678 .41817 m .52803 .42519 L .52225 .42579 L F
.5775 .41993 m .56003 .43203 L .55918 .4219 L .809 .743 0 r
F
.5775 .41993 m .57845 .43194 L .56003 .43203 L F
.49492 .36502 m .50331 .37339 L .49863 .36942 L .035 .188 0 r
F
.48932 .36223 m .49492 .36502 L .49863 .36942 L 0 .163 0 r
F
.60254 .41723 m .57845 .43194 L .5775 .41993 L .748 .754 0 r
F
.60254 .41723 m .60345 .43185 L .57845 .43194 L F
.45538 .60635 m .45455 .61961 L .44331 .61126 L .392 .332 0 r
F
.45538 .60635 m .4636 .61403 L .45455 .61961 L F
.49313 .4507 m .49374 .45595 L .4929 .45647 L .272 .084 0 r
F
.49421 .45029 m .49374 .45595 L .49313 .4507 L .393 .123 0 r
F
.49613 .44444 m .49642 .44974 L .4953 .44998 L .589 .179 0 r
F
.49733 .44424 m .49642 .44974 L .49613 .44444 L .667 .197 0 r
F
.51418 .44441 m .51105 .44983 L .51143 .44412 L 1 .524 0 r
F
.51418 .44441 m .51361 .45027 L .51105 .44983 L F
.5191 .39831 m .51792 .40661 L .51563 .4006 L .495 .254 0 r
F
.5156 .39233 m .5191 .39831 L .51563 .4006 L .406 .213 0 r
F
.51555 .45689 m .51179 .46175 L .5128 .45606 L 1 .772 0 r
F
.51555 .45689 m .51411 .46272 L .51179 .46175 L F
.637 .41349 m .60345 .43185 L .60254 .41723 L .697 .748 0 r
F
.637 .41349 m .63755 .43176 L .60345 .43185 L F
.49293 .46313 m .49418 .46807 L .4947 .46906 L .821 .242 0 r
F
.49318 .46228 m .49418 .46807 L .49293 .46313 L 0 0 0 r
F
.31467 .37891 m .24906 .40051 L .24838 .36915 L .68 .75 0 r
F
.52482 .4113 m .5213 .41926 L .51984 .41285 L .716 .363 0 r
F
.52482 .4113 m .52678 .41817 L .5213 .41926 L F
.68475 .4083 m .63755 .43176 L .637 .41349 L .659 .733 0 r
F
.68475 .4083 m .68419 .43166 L .63755 .43176 L F
.49733 .44424 m .49756 .44955 L .49642 .44974 L .667 .197 0 r
F
.49855 .44409 m .49756 .44955 L .49733 .44424 L .739 .214 0 r
F
.42471 .38231 m .42047 .39416 L .39586 .39068 L .915 .835 0 r
F
.4416 .38668 m .42047 .39416 L .42471 .38231 L 1 .818 0 r
F
.50837 .37795 m .51187 .38675 L .50808 .3816 L .218 .186 0 r
F
.50331 .37339 m .50837 .37795 L .50808 .3816 L .071 .153 0 r
F
.75142 .40105 m .68419 .43166 L .68475 .4083 L .63 .714 0 r
F
.75142 .40105 m .74817 .43156 L .68419 .43166 L F
.52222 .40465 m .51984 .41285 L .51792 .40661 L .596 .304 0 r
F
.5191 .39831 m .52222 .40465 L .51792 .40661 L .495 .254 0 r
F
.51211 .47544 m .50892 .47921 L .51072 .47389 L 1 .631 0 r
F
.51211 .47544 m .50958 .48075 L .50892 .47921 L F
.52222 .40465 m .52482 .4113 L .51984 .41285 L .596 .304 0 r
F
.51143 .44412 m .50889 .44953 L .50913 .44394 L 1 .454 0 r
F
.51143 .44412 m .51105 .44983 L .50889 .44953 L F
.38145 .69447 m .4056 .68581 L .41807 .68738 L .281 .37 0 r
F
.38145 .69447 m .36346 .69031 L .4056 .68581 L F
.45766 .38151 m .4416 .38668 L .44664 .37715 L 1 .874 0 r
F
.4625 .37371 m .45766 .38151 L .44664 .37715 L 1 .977 0 r
F
.49855 .44409 m .49872 .4494 L .49756 .44955 L .739 .214 0 r
F
.49979 .44397 m .49872 .4494 L .49855 .44409 L .808 .23 0 r
F
.49421 .45029 m .49467 .45556 L .49374 .45595 L .393 .123 0 r
F
.4953 .44998 m .49467 .45556 L .49421 .45029 L .487 .152 0 r
F
.4947 .46906 m .49613 .47373 L .49777 .47482 L 1 .255 0 r
F
.49418 .46807 m .49613 .47373 L .4947 .46906 L 1 .286 0 r
F
.51361 .45027 m .5105 .45548 L .51105 .44983 L 1 .59 0 r
F
.51361 .45027 m .5128 .45606 L .5105 .45548 L F
.58285 .66309 m .5966 .66134 L .63671 .6671 L .143 .32 0 r
F
.53395 .41668 m .52803 .42519 L .52678 .41817 L .843 .497 0 r
F
.53395 .41668 m .53561 .4244 L .52803 .42519 L F
.49979 .44397 m .49993 .4493 L .49872 .4494 L .808 .23 0 r
F
.50108 .44388 m .49993 .4493 L .49979 .44397 L .876 .247 0 r
F
.4929 .45647 m .49367 .46164 L .49318 .46228 L 0 0 0 r
F
.49374 .45595 m .49367 .46164 L .4929 .45647 L .194 .055 0 r
F
.51411 .46272 m .51064 .46733 L .51179 .46175 L 1 .829 0 r
F
.51411 .46272 m .51248 .4684 L .51064 .46733 L F
.50913 .44394 m .50702 .44934 L .50716 .44384 L 1 .398 0 r
F
.50913 .44394 m .50889 .44953 L .50702 .44934 L F
.50108 .44388 m .50117 .44923 L .49993 .4493 L .876 .247 0 r
F
.50243 .44382 m .50117 .44923 L .50108 .44388 L .946 .267 0 r
F
.43453 .68805 m .44511 .6821 L .4569 .68109 L .278 .373 0 r
F
.43453 .68805 m .41807 .68738 L .44511 .6821 L F
.50716 .44384 m .50537 .44924 L .50542 .44379 L 1 .353 0 r
F
.50716 .44384 m .50702 .44934 L .50537 .44924 L F
.50243 .44382 m .50248 .44919 L .50117 .44923 L .946 .267 0 r
F
.50386 .44379 m .50248 .44919 L .50243 .44382 L 1 .289 0 r
F
.50542 .44379 m .50387 .44919 L .50386 .44379 L 1 .317 0 r
F
.50542 .44379 m .50537 .44924 L .50387 .44919 L F
.50386 .44379 m .50387 .44919 L .50248 .44919 L 1 .289 0 r
F
.35434 .34355 m .36017 .32909 L .40382 .33936 L .471 .496 0 r
F
.29168 .33712 m .36017 .32909 L .35434 .34355 L .505 .547 0 r
F
.4953 .44998 m .49566 .45526 L .49467 .45556 L .487 .152 0 r
F
.49642 .44974 m .49566 .45526 L .4953 .44998 L .577 .175 0 r
F
.48158 .35703 m .49492 .36502 L .48932 .36223 L .089 .243 0 r
F
.48851 .34964 m .48003 .34737 L .48965 .34268 L 1 1 0 r
F
.51105 .44983 m .50853 .45509 L .50889 .44953 L 1 .505 0 r
F
.51105 .44983 m .5105 .45548 L .50853 .45509 L F
.5128 .45606 m .50981 .46107 L .5105 .45548 L 1 .657 0 r
F
.5128 .45606 m .51179 .46175 L .50981 .46107 L F
.49777 .47482 m .49928 .4791 L .50249 .48016 L 1 .203 0 r
F
.49613 .47373 m .49928 .4791 L .49777 .47482 L 1 .259 0 r
F
.49318 .46228 m .49411 .46732 L .49418 .46807 L 0 0 0 r
F
.49367 .46164 m .49411 .46732 L .49318 .46228 L F
.51693 .48584 m .52965 .48827 L .52799 .48733 L .38 0 0 r
F
.49642 .44974 m .49669 .45503 L .49566 .45526 L .577 .175 0 r
F
.49756 .44955 m .49669 .45503 L .49642 .44974 L .664 .195 0 r
F
.45898 .51235 m .47085 .51076 L .47376 .50949 L .121 .323 0 r
F
.45898 .51235 m .45479 .51206 L .47085 .51076 L F
.49374 .45595 m .49433 .46116 L .49367 .46164 L .194 .055 0 r
F
.49467 .45556 m .49433 .46116 L .49374 .45595 L .36 .11 0 r
F
.51248 .4684 m .5094 .47279 L .51064 .46733 L 1 .813 0 r
F
.51248 .4684 m .51072 .47389 L .5094 .47279 L F
.5072 .33676 m .50459 .32994 L .51622 .32861 L .724 .652 0 r
F
.5072 .33676 m .49886 .33917 L .50459 .32994 L F
.49756 .44955 m .49777 .45485 L .49669 .45503 L .664 .195 0 r
F
.49872 .4494 m .49777 .45485 L .49756 .44955 L .745 .214 0 r
F
.50889 .44953 m .5068 .45483 L .50702 .44934 L 1 .435 0 r
F
.50889 .44953 m .50853 .45509 L .5068 .45483 L F
.5313 .40916 m .52678 .41817 L .52482 .4113 L .713 .422 0 r
F
.5313 .40916 m .53395 .41668 L .52678 .41817 L F
.54348 .41466 m .53561 .4244 L .53395 .41668 L .817 .566 0 r
F
.54348 .41466 m .54567 .42334 L .53561 .4244 L F
.51358 .3831 m .5156 .39233 L .51187 .38675 L .332 .216 0 r
F
.50837 .37795 m .51358 .3831 L .51187 .38675 L .218 .186 0 r
F
.49872 .4494 m .49889 .45472 L .49777 .45485 L .745 .214 0 r
F
.49993 .4493 m .49889 .45472 L .49872 .4494 L .822 .232 0 r
F
.44664 .37715 m .4416 .38668 L .42471 .38231 L 1 .905 0 r
F
.50702 .44934 m .50525 .45467 L .50537 .44924 L 1 .379 0 r
F
.50702 .44934 m .5068 .45483 L .50525 .45467 L F
.49993 .4493 m .50004 .45463 L .49889 .45472 L .822 .232 0 r
F
.50117 .44923 m .50004 .45463 L .49993 .4493 L .899 .252 0 r
F
.49467 .45556 m .49512 .4608 L .49433 .46116 L .36 .11 0 r
F
.49566 .45526 m .49512 .4608 L .49467 .45556 L .473 .147 0 r
F
.49418 .46807 m .49525 .47292 L .49613 .47373 L 1 .286 0 r
F
.49411 .46732 m .49446 .46904 L .49418 .46807 L .887 .287 0 r
F
.49446 .46904 m .49525 .47292 L .49423 .4683 L F
.49411 .46732 m .49491 .47231 L .49525 .47292 L F
.49465 .46966 m .49497 .47185 L .49491 .47231 L 0 0 0 r
F
.49437 .46677 m .49474 .46997 L .49465 .46966 L F
.49474 .46997 m .49497 .47185 L .49465 .46966 L F
.49446 .46904 m .49423 .4683 L .49418 .46807 L .887 .287 0 r
F
.50537 .44924 m .50383 .45458 L .50387 .44919 L 1 .335 0 r
F
.50537 .44924 m .50525 .45467 L .50383 .45458 L F
.50117 .44923 m .50124 .45457 L .50004 .45463 L .899 .252 0 r
F
.50248 .44919 m .50124 .45457 L .50117 .44923 L .982 .274 0 r
F
.5105 .45548 m .50807 .4606 L .50853 .45509 L 1 .556 0 r
F
.5105 .45548 m .50981 .46107 L .50807 .4606 L F
.51179 .46175 m .50901 .46658 L .50981 .46107 L 1 .713 0 r
F
.51179 .46175 m .51064 .46733 L .50901 .46658 L F
.50387 .44919 m .5025 .45455 L .50248 .44919 L 1 .301 0 r
F
.50387 .44919 m .50383 .45458 L .5025 .45455 L F
.50248 .44919 m .5025 .45455 L .50124 .45457 L .982 .274 0 r
F
.49367 .46164 m .49437 .46677 L .49411 .46732 L 0 0 0 r
F
.49433 .46116 m .49437 .46677 L .49367 .46164 L .109 .022 0 r
F
.49221 .63283 m .5018 .63769 L .5065 .64344 L 0 .192 0 r
F
.49566 .45526 m .496 .46052 L .49512 .4608 L .473 .147 0 r
F
.49669 .45503 m .496 .46052 L .49566 .45526 L .573 .173 0 r
F
.4625 .37371 m .44664 .37715 L .45334 .36828 L 1 .977 0 r
F
.4683 .36652 m .4625 .37371 L .45334 .36828 L 1 1 0 r
F
.52777 .40195 m .52482 .4113 L .52222 .40465 L .6 .357 0 r
F
.52777 .40195 m .5313 .40916 L .52482 .4113 L F
.50853 .45509 m .50651 .46029 L .5068 .45483 L 1 .471 0 r
F
.50853 .45509 m .50807 .4606 L .50651 .46029 L F
.51072 .47389 m .50813 .47812 L .5094 .47279 L 1 .657 0 r
F
.51072 .47389 m .50892 .47921 L .50813 .47812 L F
.5187 .38885 m .5191 .39831 L .5156 .39233 L .421 .254 0 r
F
.51358 .3831 m .5187 .38885 L .5156 .39233 L .332 .216 0 r
F
.49928 .4791 m .50386 .4839 L .50249 .48016 L 1 .182 0 r
F
.49669 .45503 m .49696 .46031 L .496 .46052 L .573 .173 0 r
F
.49777 .45485 m .49696 .46031 L .49669 .45503 L .667 .194 0 r
F
.4972 .49891 m .49832 .50092 L .50062 .4968 L .051 0 0 r
F
.4972 .49891 m .49397 .50254 L .49832 .50092 L F
.50136 .36855 m .50837 .37795 L .50331 .37339 L .167 .21 0 r
F
.49492 .36502 m .50136 .36855 L .50331 .37339 L .035 .188 0 r
F
.49613 .47373 m .49725 .4783 L .49928 .4791 L 1 .259 0 r
F
.49525 .47292 m .49725 .4783 L .49613 .47373 L 1 .314 0 r
F
.49433 .46116 m .49486 .46635 L .49437 .46677 L .109 .022 0 r
F
.49512 .4608 m .49486 .46635 L .49433 .46116 L .337 .099 0 r
F
.52351 .39516 m .52222 .40465 L .5191 .39831 L .504 .301 0 r
F
.52351 .39516 m .52777 .40195 L .52222 .40465 L F
.49777 .45485 m .49797 .46015 L .49696 .46031 L .667 .194 0 r
F
.49889 .45472 m .49797 .46015 L .49777 .45485 L .755 .215 0 r
F
.5068 .45483 m .50508 .46008 L .50525 .45467 L 1 .404 0 r
F
.5068 .45483 m .50651 .46029 L .50508 .46008 L F
.5187 .38885 m .52351 .39516 L .5191 .39831 L .421 .254 0 r
F
.50981 .46107 m .50753 .46606 L .50807 .4606 L 1 .603 0 r
F
.50981 .46107 m .50901 .46658 L .50753 .46606 L F
.50344 .49245 m .50062 .4968 L .50281 .49528 L 0 0 0 r
F
.51064 .46733 m .50814 .47201 L .50901 .46658 L 1 .736 0 r
F
.51064 .46733 m .5094 .47279 L .50814 .47201 L F
.49437 .46677 m .49491 .47231 L .49411 .46732 L 0 0 0 r
F
.55629 .41187 m .54567 .42334 L .54348 .41466 L .781 .628 0 r
F
.55629 .41187 m .55918 .4219 L .54567 .42334 L F
.49889 .45472 m .49903 .46003 L .49797 .46015 L .755 .215 0 r
F
.50004 .45463 m .49903 .46003 L .49889 .45472 L .838 .234 0 r
F
.50525 .45467 m .50374 .45997 L .50383 .45458 L 1 .351 0 r
F
.50525 .45467 m .50508 .46008 L .50374 .45997 L F
.55341 .32281 m .56766 .30567 L .58178 .31295 L .574 .576 0 r
F
.55341 .32281 m .54304 .31917 L .56766 .30567 L F
.50004 .45463 m .50014 .45995 L .49903 .46003 L .838 .234 0 r
F
.50124 .45457 m .50014 .45995 L .50004 .45463 L .923 .256 0 r
F
.50383 .45458 m .50249 .45991 L .5025 .45455 L 1 .311 0 r
F
.50383 .45458 m .50374 .45997 L .50249 .45991 L F
.50124 .45457 m .50129 .45991 L .50014 .45995 L .923 .256 0 r
F
.5025 .45455 m .50129 .45991 L .50124 .45457 L 1 .28 0 r
F
.4876 .50479 m .4916 .50594 L .49397 .50254 L .127 0 0 r
F
.4876 .50479 m .48425 .50743 L .4916 .50594 L F
.5025 .45455 m .50249 .45991 L .50129 .45991 L 1 .28 0 r
F
.49512 .4608 m .49552 .46602 L .49486 .46635 L .337 .099 0 r
F
.496 .46052 m .49552 .46602 L .49512 .4608 L .47 .144 0 r
F
.4683 .36652 m .45334 .36828 L .46141 .36026 L 1 1 0 r
F
.47478 .36007 m .4683 .36652 L .46141 .36026 L F
.51693 .48584 m .5181 .48799 L .52965 .48827 L .38 0 0 r
F
.50918 .48473 m .5181 .48799 L .51693 .48584 L .539 .021 0 r
F
.5399 .40624 m .53395 .41668 L .5313 .40916 L .705 .49 0 r
F
.5399 .40624 m .54348 .41466 L .53395 .41668 L F
.50807 .4606 m .50615 .46571 L .50651 .46029 L 1 .506 0 r
F
.50807 .4606 m .50753 .46606 L .50615 .46571 L F
.47478 .36007 m .46141 .36026 L .47045 .35325 L 1 1 0 r
F
.52603 .32864 m .52942 .31703 L .54304 .31917 L .629 .593 0 r
F
.52603 .32864 m .51622 .32861 L .52942 .31703 L F
.496 .46052 m .49631 .46578 L .49552 .46602 L .47 .144 0 r
F
.49696 .46031 m .49631 .46578 L .496 .46052 L .58 .173 0 r
F
.49486 .46635 m .49497 .47185 L .49437 .46677 L .023 0 0 r
F
.44842 .59805 m .44331 .61126 L .43373 .60204 L .468 .396 0 r
F
.44842 .59805 m .45538 .60635 L .44331 .61126 L F
.50892 .47921 m .50689 .48333 L .50813 .47812 L .956 .442 0 r
F
.50892 .47921 m .50716 .48436 L .50689 .48333 L F
.49525 .47292 m .49608 .47771 L .49725 .4783 L 1 .314 0 r
F
.49491 .47231 m .49554 .47726 L .49608 .47771 L 1 .333 0 r
F
.49497 .47185 m .49554 .47726 L .49491 .47231 L .804 .28 0 r
F
.49526 .47465 m .49545 .47691 L .49554 .47726 L F
.49497 .47185 m .49527 .475 L .49526 .47465 L F
.49527 .475 m .49545 .47691 L .49526 .47465 L F
.49491 .47231 m .49526 .47392 L .49525 .47292 L 1 .333 0 r
F
.49526 .47392 m .49608 .47771 L .49525 .47294 L F
.49526 .47392 m .49525 .47294 L .49525 .47292 L F
.49696 .46031 m .49719 .46559 L .49631 .46578 L .58 .173 0 r
F
.49797 .46015 m .49719 .46559 L .49696 .46031 L .68 .196 0 r
F
.50901 .46658 m .50693 .47146 L .50753 .46606 L 1 .639 0 r
F
.50901 .46658 m .50814 .47201 L .50693 .47146 L F
.50651 .46029 m .50486 .46548 L .50508 .46008 L 1 .426 0 r
F
.50651 .46029 m .50615 .46571 L .50486 .46548 L F
.49928 .4791 m .50029 .48329 L .50386 .4839 L 1 .182 0 r
F
.49725 .4783 m .50029 .48329 L .49928 .4791 L 1 .231 0 r
F
.5094 .47279 m .50726 .47735 L .50814 .47201 L 1 .683 0 r
F
.5094 .47279 m .50813 .47812 L .50726 .47735 L F
.49797 .46015 m .49815 .46545 L .49719 .46559 L .68 .196 0 r
F
.49903 .46003 m .49815 .46545 L .49797 .46015 L .771 .217 0 r
F
.64557 .49049 m .71177 .4741 L .70731 .49157 L .43 .433 0 r
F
.50508 .46008 m .50363 .46534 L .50374 .45997 L 1 .365 0 r
F
.50508 .46008 m .50486 .46548 L .50363 .46534 L F
.49486 .46635 m .49531 .4715 L .49497 .47185 L .023 0 0 r
F
.49552 .46602 m .49531 .4715 L .49486 .46635 L .331 .094 0 r
F
.49903 .46003 m .49916 .46535 L .49815 .46545 L .771 .217 0 r
F
.50014 .45995 m .49916 .46535 L .49903 .46003 L .857 .237 0 r
F
.50374 .45997 m .50245 .46527 L .50249 .45991 L 1 .32 0 r
F
.50374 .45997 m .50363 .46534 L .50245 .46527 L F
.50014 .45995 m .50022 .46528 L .49916 .46535 L .857 .237 0 r
F
.50129 .45991 m .50022 .46528 L .50014 .45995 L .947 .259 0 r
F
.50249 .45991 m .50131 .46525 L .50129 .45991 L 1 .286 0 r
F
.50249 .45991 m .50245 .46527 L .50131 .46525 L F
.50129 .45991 m .50131 .46525 L .50022 .46528 L .947 .259 0 r
F
.40148 .37616 m .39586 .39068 L .3619 .3858 L .826 .829 0 r
F
.42471 .38231 m .39586 .39068 L .40148 .37616 L .915 .835 0 r
F
.40382 .33936 m .44235 .3425 L .43441 .34665 L .407 .424 0 r
F
.4011 .51639 m .42989 .5111 L .43231 .51388 L .321 .373 0 r
F
.4011 .51639 m .3971 .51051 L .42989 .5111 L F
.50753 .46606 m .50576 .47109 L .50615 .46571 L 1 .536 0 r
F
.50753 .46606 m .50693 .47146 L .50576 .47109 L F
.49552 .46602 m .49587 .47123 L .49531 .4715 L .331 .094 0 r
F
.49631 .46578 m .49587 .47123 L .49552 .46602 L .483 .146 0 r
F
.50834 .37288 m .51358 .3831 L .50837 .37795 L .277 .234 0 r
F
.50136 .36855 m .50834 .37288 L .50837 .37795 L .167 .21 0 r
F
.57372 .40802 m .55918 .4219 L .55629 .41187 L .739 .673 0 r
F
.57372 .40802 m .5775 .41993 L .55918 .4219 L F
.62784 .6295 m .58739 .63497 L .5986 .62393 L .667 .783 0 r
F
.63948 .61534 m .62784 .6295 L .5986 .62393 L .664 .778 0 r
F
.6836 .61996 m .62784 .6295 L .63948 .61534 L .607 .702 0 r
F
.50918 .48473 m .51003 .48777 L .5181 .48799 L .539 .021 0 r
F
.53508 .39823 m .5313 .40916 L .52777 .40195 L .604 .422 0 r
F
.53508 .39823 m .5399 .40624 L .5313 .40916 L F
.49631 .46578 m .49658 .47103 L .49587 .47123 L .483 .146 0 r
F
.49719 .46559 m .49658 .47103 L .49631 .46578 L .601 .176 0 r
F
.48929 .35891 m .50136 .36855 L .49492 .36502 L .177 .251 0 r
F
.48158 .35703 m .48929 .35891 L .49492 .36502 L .089 .243 0 r
F
.63671 .6671 m .65048 .66161 L .71152 .66538 L .243 .352 0 r
F
.5966 .66134 m .65048 .66161 L .63671 .6671 L .15 .327 0 r
F
.49725 .4783 m .49801 .48282 L .50029 .48329 L 1 .231 0 r
F
.49608 .47771 m .49801 .48282 L .49725 .4783 L 1 .291 0 r
F
.50814 .47201 m .50632 .47681 L .50693 .47146 L 1 .649 0 r
F
.50814 .47201 m .50726 .47735 L .50632 .47681 L F
.50615 .46571 m .50461 .47085 L .50486 .46548 L 1 .445 0 r
F
.50615 .46571 m .50576 .47109 L .50461 .47085 L F
.49719 .46559 m .4974 .47087 L .49658 .47103 L .601 .176 0 r
F
.49815 .46545 m .4974 .47087 L .49719 .46559 L .703 .2 0 r
F
.49531 .4715 m .49545 .47691 L .49497 .47185 L 0 0 0 r
F
.50813 .47812 m .50639 .4826 L .50726 .47735 L 1 .522 0 r
F
.50813 .47812 m .50689 .48333 L .50639 .4826 L F
.50486 .46548 m .50349 .4707 L .50363 .46534 L 1 .376 0 r
F
.50486 .46548 m .50461 .47085 L .50349 .4707 L F
.49815 .46545 m .4983 .47075 L .4974 .47087 L .703 .2 0 r
F
.49916 .46535 m .4983 .47075 L .49815 .46545 L .792 .22 0 r
F
.47376 .50949 m .48223 .50984 L .48425 .50743 L .082 0 0 r
F
.47376 .50949 m .47085 .51076 L .48223 .50984 L F
.49916 .46535 m .49927 .47066 L .4983 .47075 L .792 .22 0 r
F
.50022 .46528 m .49927 .47066 L .49916 .46535 L .877 .24 0 r
F
.50363 .46534 m .50239 .47062 L .50245 .46527 L 1 .325 0 r
F
.50363 .46534 m .50349 .4707 L .50239 .47062 L F
.44664 .37715 m .42471 .38231 L .43162 .37102 L 1 .905 0 r
F
.45334 .36828 m .44664 .37715 L .43162 .37102 L 1 .99 0 r
F
.50062 .4968 m .50117 .49976 L .50281 .49528 L .134 0 0 r
F
.50062 .4968 m .49832 .50092 L .50117 .49976 L F
.64557 .49049 m .64711 .47943 L .71177 .4741 L .43 .433 0 r
F
.60101 .48969 m .64711 .47943 L .64557 .49049 L .376 .396 0 r
F
.50022 .46528 m .50028 .47061 L .49927 .47066 L .877 .24 0 r
F
.50131 .46525 m .50028 .47061 L .50022 .46528 L .967 .262 0 r
F
.50245 .46527 m .50132 .47059 L .50131 .46525 L 1 .289 0 r
F
.50245 .46527 m .50239 .47062 L .50132 .47059 L F
.50131 .46525 m .50132 .47059 L .50028 .47061 L .967 .262 0 r
F
.49531 .4715 m .49568 .47664 L .49545 .47691 L 0 0 0 r
F
.49587 .47123 m .49568 .47664 L .49531 .4715 L .356 .1 0 r
F
.50693 .47146 m .50535 .47644 L .50576 .47109 L 1 .558 0 r
F
.50693 .47146 m .50632 .47681 L .50535 .47644 L F
.49886 .33917 m .4917 .33282 L .50459 .32994 L .842 .858 0 r
F
.49886 .33917 m .48965 .34268 L .4917 .33282 L F
.49608 .47771 m .49666 .48246 L .49801 .48282 L 1 .291 0 r
F
.49554 .47726 m .49666 .48246 L .49608 .47771 L 1 .365 0 r
F
.47118 .67926 m .47328 .6759 L .48363 .67302 L .306 .384 0 r
F
.47118 .67926 m .4569 .68109 L .47328 .6759 L F
.55145 .40218 m .54348 .41466 L .5399 .40624 L .689 .555 0 r
F
.55145 .40218 m .55629 .41187 L .54348 .41466 L F
.51554 .37804 m .5187 .38885 L .51358 .3831 L .368 .267 0 r
F
.50834 .37288 m .51554 .37804 L .51358 .3831 L .277 .234 0 r
F
.52923 .39079 m .52777 .40195 L .52351 .39516 L .518 .362 0 r
F
.52923 .39079 m .53508 .39823 L .52777 .40195 L F
.49587 .47123 m .49616 .47644 L .49568 .47664 L .356 .1 0 r
F
.49658 .47103 m .49616 .47644 L .49587 .47123 L .519 .154 0 r
F
.58739 .63497 m .55869 .63842 L .56867 .62951 L .747 .874 0 r
F
.5986 .62393 m .58739 .63497 L .56867 .62951 L .759 .883 0 r
F
.50576 .47109 m .50435 .4762 L .50461 .47085 L 1 .459 0 r
F
.50576 .47109 m .50535 .47644 L .50435 .4762 L F
.50726 .47735 m .50573 .4821 L .50632 .47681 L 1 .611 0 r
F
.50726 .47735 m .50639 .4826 L .50573 .4821 L F
.49397 .50254 m .49664 .50488 L .49832 .50092 L .274 0 0 r
F
.49397 .50254 m .4916 .50594 L .49664 .50488 L F
.49658 .47103 m .49681 .47627 L .49616 .47644 L .519 .154 0 r
F
.4974 .47087 m .49681 .47627 L .49658 .47103 L .64 .184 0 r
F
.49554 .47726 m .49598 .48218 L .49666 .48246 L 1 .365 0 r
F
.49545 .47691 m .49598 .48218 L .49554 .47726 L 1 .34 0 r
F
.4974 .47087 m .49758 .47614 L .49681 .47627 L .64 .184 0 r
F
.4983 .47075 m .49758 .47614 L .4974 .47087 L .737 .206 0 r
F
.634 .31323 m .68186 .27859 L .69583 .30136 L .564 .625 0 r
F
.634 .31323 m .6226 .29889 L .68186 .27859 L F
.50461 .47085 m .50334 .47605 L .50349 .4707 L 1 .381 0 r
F
.50461 .47085 m .50435 .4762 L .50334 .47605 L F
.52261 .38403 m .52351 .39516 L .5187 .38885 L .443 .31 0 r
F
.51554 .37804 m .52261 .38403 L .5187 .38885 L .368 .267 0 r
F
.52261 .38403 m .52923 .39079 L .52351 .39516 L .443 .31 0 r
F
.60101 .48969 m .60126 .48322 L .64711 .47943 L .376 .396 0 r
F
.56896 .48908 m .60126 .48322 L .60101 .48969 L .287 .371 0 r
F
.4983 .47075 m .49843 .47605 L .49758 .47614 L .737 .206 0 r
F
.49927 .47066 m .49843 .47605 L .4983 .47075 L .819 .225 0 r
F
.50349 .4707 m .50233 .47596 L .50239 .47062 L 1 .328 0 r
F
.50349 .4707 m .50334 .47605 L .50233 .47596 L F
.53458 .65359 m .52142 .65978 L .52015 .65398 L .689 .652 0 r
F
.49927 .47066 m .49936 .47598 L .49843 .47605 L .819 .225 0 r
F
.50028 .47061 m .49936 .47598 L .49927 .47066 L .898 .243 0 r
F
.50239 .47062 m .50132 .47593 L .50132 .47059 L 1 .291 0 r
F
.50239 .47062 m .50233 .47596 L .50132 .47593 L F
.43162 .37102 m .42471 .38231 L .40148 .37616 L .974 .905 0 r
F
.50028 .47061 m .50032 .47594 L .49936 .47598 L .898 .243 0 r
F
.50132 .47059 m .50032 .47594 L .50028 .47061 L .984 .264 0 r
F
.49545 .47691 m .49579 .48196 L .49598 .48218 L 1 .34 0 r
F
.49568 .47664 m .49579 .48196 L .49545 .47691 L 0 0 0 r
F
.50132 .47059 m .50132 .47593 L .50032 .47594 L .984 .264 0 r
F
.4703 .34976 m .48929 .35891 L .48158 .35703 L .24 .301 0 r
F
.50632 .47681 m .50496 .48175 L .50535 .47644 L 1 .567 0 r
F
.50632 .47681 m .50573 .4821 L .50496 .48175 L F
.59767 .40267 m .5775 .41993 L .57372 .40802 L .698 .698 0 r
F
.59767 .40267 m .60254 .41723 L .5775 .41993 L F
.49568 .47664 m .49595 .48178 L .49579 .48196 L 0 0 0 r
F
.49616 .47644 m .49595 .48178 L .49568 .47664 L .428 .123 0 r
F
.35768 .57061 m .31833 .59016 L .30947 .57069 L .596 .665 0 r
F
.35768 .57061 m .36324 .58636 L .31833 .59016 L F
.56896 .48908 m .56871 .48591 L .60126 .48322 L .287 .371 0 r
F
.546 .48862 m .56871 .48591 L .56896 .48908 L .143 .33 0 r
F
.50535 .47644 m .5041 .48152 L .50435 .4762 L 1 .464 0 r
F
.50535 .47644 m .50496 .48175 L .5041 .48152 L F
.49616 .47644 m .49637 .48164 L .49595 .48178 L .428 .123 0 r
F
.49681 .47627 m .49637 .48164 L .49616 .47644 L .592 .17 0 r
F
.50281 .49528 m .50295 .49894 L .5041 .4942 L .153 0 0 r
F
.50281 .49528 m .50117 .49976 L .50295 .49894 L F
.50639 .4826 m .50518 .48733 L .50573 .4821 L 1 .507 0 r
F
.49681 .47627 m .49698 .48152 L .49637 .48164 L .592 .17 0 r
F
.49758 .47614 m .49698 .48152 L .49681 .47627 L .703 .196 0 r
F
.50435 .4762 m .50319 .48138 L .50334 .47605 L 1 .38 0 r
F
.50435 .4762 m .5041 .48152 L .50319 .48138 L F
.49758 .47614 m .49771 .48143 L .49698 .48152 L .703 .196 0 r
F
.49843 .47605 m .49771 .48143 L .49758 .47614 L .783 .215 0 r
F
.49598 .48218 m .49694 .4872 L .49666 .48246 L 1 .277 0 r
F
.29168 .33712 m .29752 .31449 L .36017 .32909 L .505 .547 0 r
F
.49843 .47605 m .49854 .48135 L .49771 .48143 L .783 .215 0 r
F
.49936 .47598 m .49854 .48135 L .49843 .47605 L .851 .231 0 r
F
.50334 .47605 m .50226 .4813 L .50233 .47596 L 1 .325 0 r
F
.50334 .47605 m .50319 .48138 L .50226 .4813 L F
.546 .48862 m .54561 .48783 L .56871 .48591 L .143 .33 0 r
F
.49936 .47598 m .49943 .4813 L .49854 .48135 L .851 .231 0 r
F
.50032 .47594 m .49943 .4813 L .49936 .47598 L .918 .247 0 r
F
.43231 .51388 m .45331 .51155 L .45479 .51206 L .211 .346 0 r
F
.43231 .51388 m .42989 .5111 L .45331 .51155 L F
.50233 .47596 m .5013 .48127 L .50132 .47593 L 1 .289 0 r
F
.50233 .47596 m .50226 .4813 L .5013 .48127 L F
.4982 .36179 m .50834 .37288 L .50136 .36855 L .262 .267 0 r
F
.48929 .35891 m .4982 .36179 L .50136 .36855 L .177 .251 0 r
F
.50032 .47594 m .50036 .48127 L .49943 .4813 L .918 .247 0 r
F
.50132 .47593 m .50036 .48127 L .50032 .47594 L .995 .265 0 r
F
.50132 .47593 m .5013 .48127 L .50036 .48127 L F
.42114 .58147 m .40375 .59592 L .3965 .58355 L .608 .594 0 r
F
.42114 .58147 m .42622 .59206 L .40375 .59592 L F
.54717 .64646 m .52977 .64787 L .53895 .64106 L .762 .823 0 r
F
.55869 .63842 m .54717 .64646 L .53895 .64106 L .836 .944 0 r
F
.49598 .48218 m .49621 .4871 L .49694 .4872 L 1 .277 0 r
F
.49579 .48196 m .49621 .4871 L .49598 .48218 L 1 .408 0 r
F
.48425 .50743 m .49019 .50918 L .4916 .50594 L .288 0 0 r
F
.48425 .50743 m .48223 .50984 L .49019 .50918 L F
.50573 .4821 m .50459 .48703 L .50496 .48175 L 1 .561 0 r
F
.50573 .4821 m .50518 .48733 L .50459 .48703 L F
.54486 .39306 m .5399 .40624 L .53508 .39823 L .605 .488 0 r
F
.54486 .39306 m .55145 .40218 L .5399 .40624 L F
.45334 .36828 m .43162 .37102 L .4409 .36062 L 1 .99 0 r
F
.46141 .36026 m .45334 .36828 L .4409 .36062 L 1 1 0 r
F
.49832 .50092 m .49999 .50412 L .50117 .49976 L .359 0 0 r
F
.49832 .50092 m .49664 .50488 L .49999 .50412 L F
.47728 .61655 m .48239 .62728 L .47272 .62101 L .123 .2 0 r
F
.47059 .60988 m .47272 .62101 L .4636 .61403 L .262 .233 0 r
F
.47059 .60988 m .47728 .61655 L .47272 .62101 L F
.49579 .48196 m .49598 .48701 L .49621 .4871 L 1 .408 0 r
F
.49595 .48178 m .49598 .48701 L .49579 .48196 L .206 .039 0 r
F
.5181 .48799 m .52927 .48919 L .52965 .48827 L .275 0 0 r
F
.44302 .58921 m .43373 .60204 L .42622 .59206 L .546 .469 0 r
F
.44302 .58921 m .44842 .59805 L .43373 .60204 L F
.48437 .62269 m .49221 .63283 L .48239 .62728 L 0 .162 0 r
F
.47728 .61655 m .48437 .62269 L .48239 .62728 L .123 .2 0 r
F
.49595 .48178 m .49612 .48692 L .49598 .48701 L .206 .039 0 r
F
.49637 .48164 m .49612 .48692 L .49595 .48178 L .586 .166 0 r
F
.48965 .34268 m .4782 .33737 L .4917 .33282 L .987 1 0 r
F
.48965 .34268 m .48003 .34737 L .4782 .33737 L F
.50496 .48175 m .50387 .48683 L .5041 .48152 L 1 .458 0 r
F
.50496 .48175 m .50459 .48703 L .50387 .48683 L F
.5181 .48799 m .51779 .49015 L .52927 .48919 L .275 0 0 r
F
.51003 .48777 m .51779 .49015 L .5181 .48799 L .429 0 0 r
F
.49637 .48164 m .49651 .48685 L .49612 .48692 L .586 .166 0 r
F
.49698 .48152 m .49651 .48685 L .49637 .48164 L .717 .196 0 r
F
.5041 .4942 m .50393 .49836 L .50473 .49343 L .095 0 0 r
F
.5041 .4942 m .50295 .49894 L .50393 .49836 L F
.49698 .48152 m .4971 .48678 L .49651 .48685 L .717 .196 0 r
F
.49771 .48143 m .4971 .48678 L .49698 .48152 L .789 .214 0 r
F
.5041 .48152 m .50306 .4867 L .50319 .48138 L 1 .37 0 r
F
.5041 .48152 m .50387 .48683 L .50306 .4867 L F
.56719 .39655 m .55629 .41187 L .55145 .40218 L .669 .608 0 r
F
.56719 .39655 m .57372 .40802 L .55629 .41187 L F
.51003 .48777 m .50979 .49083 L .51779 .49015 L .429 0 0 r
F
.49771 .48143 m .49781 .48672 L .4971 .48678 L .789 .214 0 r
F
.49854 .48135 m .49781 .48672 L .49771 .48143 L .84 .226 0 r
F
.50319 .48138 m .50219 .48663 L .50226 .4813 L 1 .317 0 r
F
.50319 .48138 m .50306 .4867 L .50219 .48663 L F
.49854 .48135 m .49862 .48667 L .49781 .48672 L .84 .226 0 r
F
.49943 .4813 m .49862 .48667 L .49854 .48135 L .885 .238 0 r
F
.49943 .4813 m .49948 .48663 L .49862 .48667 L F
.50036 .48127 m .49948 .48663 L .49943 .4813 L .935 .249 0 r
F
.50226 .4813 m .50129 .48661 L .5013 .48127 L 1 .285 0 r
F
.50226 .4813 m .50219 .48663 L .50129 .48661 L F
.50036 .48127 m .50038 .48661 L .49948 .48663 L .935 .249 0 r
F
.5013 .48127 m .50038 .48661 L .50036 .48127 L .998 .264 0 r
F
.5013 .48127 m .50129 .48661 L .50038 .48661 L F
.30639 .69638 m .3516 .68517 L .36346 .69031 L .297 .37 0 r
F
.30639 .69638 m .28791 .68731 L .3516 .68517 L F
.4646 .60272 m .4636 .61403 L .45538 .60635 L .372 .277 0 r
F
.4646 .60272 m .47059 .60988 L .4636 .61403 L F
.49158 .6283 m .5018 .63769 L .49221 .63283 L 0 .115 0 r
F
.48437 .62269 m .49158 .6283 L .49221 .63283 L 0 .162 0 r
F
.36916 .36746 m .3619 .3858 L .31467 .37891 L .755 .808 0 r
F
.40148 .37616 m .3619 .3858 L .36916 .36746 L .826 .829 0 r
F
.50473 .49343 m .50435 .49796 L .50489 .4929 L 0 0 0 r
F
.50473 .49343 m .50393 .49836 L .50435 .49796 L F
.49613 .49008 m .49622 .49125 L .49621 .4871 L .581 .155 0 r
F
.49651 .48685 m .49622 .49122 L .49612 .48692 L .923 .235 0 r
F
.49622 .49122 m .49617 .49208 L .49615 .49029 L F
.49622 .49122 m .49615 .49029 L .49612 .48692 L F
.49598 .48701 m .49613 .49008 L .49621 .4871 L .581 .155 0 r
F
.49613 .49008 m .49623 .49203 L .49622 .49125 L F
.50117 .49976 m .50213 .5036 L .50295 .49894 L .395 .036 0 r
F
.50117 .49976 m .49999 .50412 L .50213 .5036 L F
.49598 .48701 m .49602 .49207 L .49614 .49021 L .581 .155 0 r
F
.49612 .48692 m .49615 .49008 L .49602 .49207 L 1 .277 0 r
F
.49615 .49008 m .49617 .49208 L .49602 .49207 L F
.49614 .49021 m .49602 .49207 L .49623 .49203 L .581 .155 0 r
F
.49612 .48692 m .49602 .49207 L .49598 .48701 L 1 .277 0 r
F
.51622 .32861 m .51315 .31679 L .52942 .31703 L .702 .732 0 r
F
.51622 .32861 m .50459 .32994 L .51315 .31679 L F
.46141 .36026 m .4409 .36062 L .45214 .35139 L 1 1 0 r
F
.47045 .35325 m .46141 .36026 L .45214 .35139 L F
.4916 .50594 m .49567 .50873 L .49664 .50488 L .435 0 0 r
F
.4916 .50594 m .49019 .50918 L .49567 .50873 L F
.69431 .60131 m .6836 .61996 L .63948 .61534 L .599 .692 0 r
F
.75968 .60295 m .6836 .61996 L .69431 .60131 L .565 .638 0 r
F
.53681 .38471 m .53508 .39823 L .52923 .39079 L .532 .429 0 r
F
.53681 .38471 m .54486 .39306 L .53508 .39823 L F
.6309 .39518 m .60254 .41723 L .59767 .40267 L .664 .705 0 r
F
.6309 .39518 m .637 .41349 L .60254 .41723 L F
.50787 .3658 m .51554 .37804 L .50834 .37288 L .339 .294 0 r
F
.4982 .36179 m .50787 .3658 L .50834 .37288 L .262 .267 0 r
F
.45479 .51206 m .46994 .51189 L .47074 .51077 L .041 .292 0 r
F
.45479 .51206 m .45331 .51155 L .46994 .51189 L F
.45331 .51155 m .4692 .51291 L .46994 .51189 L 0 .271 0 r
F
.4692 .51291 m .47111 .51308 L .46985 .51202 L F
.45331 .51155 m .45471 .51107 L .47111 .51308 L F
.45471 .51107 m .4724 .51417 L .47111 .51308 L 0 .259 0 r
F
.4724 .51417 m .47438 .51451 L .47134 .51327 L F
.45471 .51107 m .45903 .51089 L .47438 .51451 L F
.45903 .51089 m .47771 .51587 L .47438 .51451 L 0 .256 0 r
F
.48167 .51216 m .4906 .51563 L .48985 .51238 L .476 0 0 r
F
.48167 .51216 m .48261 .51455 L .4906 .51563 L F
.49299 .51698 m .49085 .52132 L .49255 .51638 L 1 .541 0 r
F
.49276 .51623 m .49255 .51638 L .49269 .51598 L F
.49299 .51698 m .49255 .51638 L .49276 .51623 L F
.49536 .5131 m .49531 .51332 L .49476 .5128 L 1 .534 0 r
F
.49531 .51332 m .49419 .51816 L .49469 .51349 L F
.49531 .51332 m .49469 .51349 L .49476 .5128 L F
.49691 .51341 m .49585 .51871 L .49609 .51329 L 1 .373 0 r
F
.49609 .51329 m .49498 .51849 L .49536 .5131 L 1 .448 0 r
F
.49609 .51329 m .49585 .51871 L .49498 .51849 L F
.49536 .5131 m .49498 .51849 L .49419 .51816 L 1 .534 0 r
F
.49019 .50918 m .48985 .51238 L .49449 .51252 L .554 .03 0 r
F
.49664 .50488 m .49567 .50873 L .49933 .50842 L .524 .058 0 r
F
.49844 .5085 m .49723 .51047 L .49933 .50842 L .694 .106 0 r
F
.49567 .50873 m .49711 .51033 L .49844 .5085 L F
.49711 .51033 m .49723 .51047 L .49844 .5085 L F
.49545 .51263 m .49609 .51329 L .49536 .5131 L 1 .446 0 r
F
.49616 .51165 m .49609 .51329 L .49545 .51263 L F
.49934 .50965 m .49916 .51074 L .49871 .50989 L .996 .262 0 r
F
.49916 .51074 m .4987 .51351 L .4987 .51067 L F
.49916 .51074 m .4987 .51067 L .49871 .50989 L F
.49837 .51006 m .49827 .51065 L .49782 .51033 L 1 .283 0 r
F
.49827 .51065 m .49779 .51348 L .49782 .51061 L F
.49827 .51065 m .49782 .51061 L .49782 .51033 L F
.49827 .51065 m .4987 .51351 L .49779 .51348 L F
.49723 .51047 m .49753 .51035 L .49933 .50842 L .694 .106 0 r
F
.49871 .50989 m .4987 .51067 L .49837 .51006 L 1 .283 0 r
F
.49933 .50967 m .49961 .5135 L .4987 .51351 L .996 .262 0 r
F
.49934 .50967 m .49961 .5135 L .49933 .50967 L F
.4996 .50954 m .49961 .5135 L .49934 .50965 L F
.49999 .50412 m .49933 .50842 L .50168 .50821 L .594 .107 0 r
F
.5002 .50986 m .50052 .51348 L .49961 .5135 L .933 .248 0 r
F
.50112 .50946 m .50139 .51345 L .50052 .51348 L .883 .235 0 r
F
.49933 .50842 m .50007 .50982 L .50168 .50821 L .854 .157 0 r
F
.50016 .50984 m .50168 .50915 L .50168 .50821 L F
.50011 .5099 m .5005 .50971 L .50016 .50984 L F
.5005 .50971 m .50168 .50915 L .50016 .50984 L F
.50262 .50999 m .50293 .51334 L .50221 .5134 L .784 .21 0 r
F
.50276 .51014 m .50293 .51334 L .50262 .50999 L F
.50287 .50919 m .50293 .51334 L .50271 .50923 L F
.50194 .50945 m .50221 .5134 L .50139 .51345 L .837 .223 0 r
F
.50203 .50936 m .50201 .50951 L .50209 .50958 L 1 .198 0 r
F
.50168 .50821 m .50203 .50936 L .50308 .50808 L F
.50203 .50936 m .50208 .50955 L .50224 .50932 L F
.50214 .50802 m .50216 .50964 L .50194 .50945 L .837 .223 0 r
F
.50216 .50964 m .50221 .5134 L .50194 .50945 L F
.50203 .50936 m .50224 .50932 L .50308 .50808 L 1 .198 0 r
F
.50208 .50955 m .50209 .50959 L .50308 .50895 L F
.50271 .50923 m .50262 .50999 L .50247 .50937 L .784 .21 0 r
F
.50262 .50999 m .50221 .5134 L .50216 .50964 L F
.50209 .50959 m .50308 .509 L .50308 .50895 L 1 .198 0 r
F
.50208 .50955 m .50308 .50895 L .50308 .50808 L F
.50262 .50999 m .50216 .50964 L .50214 .50802 L .784 .21 0 r
F
.50271 .50923 m .50276 .51014 L .50262 .50999 L F
.50331 .50944 m .50352 .51327 L .50293 .51334 L .711 .191 0 r
F
.50332 .50948 m .50352 .51327 L .50331 .50944 L F
.50347 .50936 m .50352 .51327 L .50331 .50936 L F
.50328 .5094 m .5038 .50877 L .50379 .50801 L 1 .254 0 r
F
.50386 .50796 m .50371 .51031 L .50345 .50797 L .579 .16 0 r
F
.50371 .51031 m .50352 .51327 L .50347 .5099 L F
.50331 .50936 m .50332 .50948 L .50331 .50944 L .711 .191 0 r
F
.50328 .5094 m .50331 .50961 L .5038 .50877 L 1 .254 0 r
F
.50371 .51031 m .50347 .5099 L .50347 .50936 L .579 .16 0 r
F
.50371 .51031 m .50347 .50936 L .50358 .50917 L F
.5038 .50883 m .50392 .5132 L .50352 .51327 L F
.50379 .50801 m .5038 .5088 L .5039 .50999 L 1 .393 0 r
F
.50379 .50801 m .50389 .50985 L .504 .50797 L F
.504 .50797 m .50392 .5132 L .50388 .50998 L .196 .028 0 r
F
.504 .50797 m .50406 .51312 L .50392 .5132 L F
.50389 .50985 m .50406 .51312 L .504 .50797 L 1 .393 0 r
F
.504 .50797 m .50388 .50998 L .50386 .50796 L .196 .028 0 r
F
.50386 .50796 m .50388 .50977 L .5038 .50883 L .579 .16 0 r
F
.50388 .50977 m .50392 .5132 L .5038 .50883 L F
.5039 .50999 m .50383 .51303 L .50406 .51312 L 1 .393 0 r
F
.5038 .5088 m .50383 .51303 L .5039 .50999 L F
.50331 .50961 m .50383 .51303 L .5038 .50882 L 1 .254 0 r
F
.50331 .50961 m .5038 .50882 L .5038 .50877 L F
.50358 .50917 m .50347 .50936 L .50345 .50797 L .579 .16 0 r
F
.50331 .50961 m .50309 .51293 L .50383 .51303 L 1 .254 0 r
F
.50318 .5105 m .50293 .51334 L .50289 .51027 L .711 .191 0 r
F
.50331 .50944 m .50293 .51334 L .50328 .5094 L F
.50212 .50968 m .50165 .51283 L .50309 .51293 L 1 .198 0 r
F
.50209 .50959 m .50209 .50966 L .50212 .50968 L F
.50209 .50966 m .50165 .51283 L .50212 .50968 L F
.50328 .5094 m .50318 .5105 L .50288 .50988 L .711 .191 0 r
F
.50318 .5105 m .50289 .51027 L .50288 .50988 L F
.50331 .50936 m .50331 .50944 L .50328 .5094 L F
.50328 .5094 m .50327 .50953 L .50331 .50961 L 1 .254 0 r
F
.50327 .50936 m .50327 .50939 L .50328 .5094 L F
.50327 .50939 m .50327 .50953 L .50328 .5094 L F
.50327 .50953 m .50309 .51293 L .50331 .50961 L F
.50308 .50808 m .50308 .50884 L .50327 .50936 L F
.50308 .50808 m .50327 .50936 L .50379 .50801 L F
.50336 .50887 m .50331 .50936 L .50324 .50933 L .711 .191 0 r
F
.50308 .50905 m .50324 .50933 L .50287 .50919 L F
.50308 .50884 m .50308 .50905 L .50327 .50936 L 1 .254 0 r
F
.50308 .50905 m .50327 .50939 L .50327 .50936 L F
.50336 .50887 m .50324 .50933 L .50308 .50905 L .711 .191 0 r
F
.50308 .50905 m .50309 .51293 L .50327 .50939 L 1 .254 0 r
F
.50327 .50936 m .5033 .50936 L .50379 .50801 L F
.50345 .50797 m .50347 .50936 L .50331 .50936 L .711 .191 0 r
F
.50327 .50936 m .50328 .5094 L .5033 .50936 L 1 .254 0 r
F
.50331 .50936 m .50288 .50988 L .50287 .50919 L .711 .191 0 r
F
.50345 .50797 m .50336 .50887 L .50286 .50799 L F
.50336 .50887 m .50287 .50919 L .50286 .50799 L F
.50209 .50959 m .50212 .50968 L .50308 .509 L 1 .198 0 r
F
.50212 .50968 m .50309 .51293 L .50308 .50905 L F
.50212 .50968 m .50308 .50905 L .50308 .509 L F
.50286 .50799 m .50271 .50923 L .50214 .50802 L .784 .21 0 r
F
.50271 .50923 m .50247 .50937 L .50214 .50802 L F
.50209 .50958 m .50209 .50959 L .50209 .50959 L 1 .198 0 r
F
.50209 .50959 m .50165 .51283 L .50209 .50959 L F
.50201 .50951 m .50165 .51283 L .50209 .50958 L F
.50168 .50821 m .50168 .509 L .50203 .50936 L F
.50168 .50925 m .50192 .50965 L .50135 .50938 L .837 .223 0 r
F
.50168 .509 m .50168 .50925 L .50203 .50936 L 1 .198 0 r
F
.50168 .50925 m .50201 .5095 L .50203 .50936 L F
.50199 .50913 m .50194 .50945 L .50168 .50925 L .837 .223 0 r
F
.50194 .50945 m .50192 .50965 L .50168 .50925 L F
.50192 .50965 m .50139 .51345 L .50136 .50998 L F
.50168 .50925 m .50165 .51283 L .50201 .5095 L 1 .198 0 r
F
.50286 .50799 m .50287 .50919 L .50271 .50923 L .784 .21 0 r
F
.50192 .50965 m .50136 .50998 L .50135 .50938 L .837 .223 0 r
F
.50214 .50802 m .50199 .50913 L .50134 .50805 L F
.50199 .50913 m .50135 .50938 L .50134 .50805 L F
.50134 .50805 m .50135 .50938 L .50112 .50946 L .883 .235 0 r
F
.50135 .50938 m .50139 .51345 L .50112 .50946 L F
.50007 .50982 m .5001 .50989 L .50021 .50977 L .854 .157 0 r
F
.50007 .50982 m .50021 .50977 L .50168 .50821 L F
.5001 .50989 m .50011 .50989 L .50012 .50988 L F
.5001 .50989 m .50012 .50988 L .50168 .50821 L F
.50011 .50989 m .50011 .50989 L .50168 .50821 L F
.50134 .50805 m .50112 .50946 L .50048 .50807 L .883 .235 0 r
F
.50112 .50946 m .50052 .51348 L .50049 .50972 L F
.50112 .50946 m .50049 .50972 L .50048 .50807 L F
.50048 .50807 m .50049 .50972 L .5002 .50986 L .933 .248 0 r
F
.50049 .50972 m .50052 .51348 L .5002 .50986 L F
.50011 .50989 m .50011 .5099 L .50011 .50989 L .854 .157 0 r
F
.5002 .50986 m .50018 .50992 L .50017 .50987 L .933 .248 0 r
F
.50018 .50992 m .49961 .5135 L .4996 .50973 L F
.50011 .5099 m .50165 .51283 L .50168 .50915 L .854 .157 0 r
F
.50048 .50807 m .5002 .50986 L .4996 .50809 L .933 .248 0 r
F
.5002 .50986 m .50017 .50987 L .4996 .50809 L F
.50009 .50986 m .50008 .50989 L .50011 .5099 L .854 .157 0 r
F
.50018 .50992 m .4996 .50973 L .4996 .50809 L .933 .248 0 r
F
.50011 .5099 m .49923 .5127 L .50165 .51283 L .854 .157 0 r
F
.50008 .50989 m .49923 .5127 L .50011 .5099 L F
.49933 .50842 m .4993 .50966 L .50009 .50986 L F
.4993 .50966 m .49923 .5127 L .50009 .50986 L F
.49934 .50965 m .49934 .50967 L .49933 .50967 L .996 .262 0 r
F
.4996 .50809 m .4996 .50954 L .49934 .50965 L F
.49837 .51006 m .49923 .5127 L .4993 .50966 L .694 .106 0 r
F
.49877 .50987 m .4993 .50966 L .4993 .50961 L F
.49837 .51006 m .4993 .50966 L .49877 .50987 L F
.49732 .51057 m .49782 .51033 L .49933 .50842 L F
.49782 .51033 m .4993 .50961 L .49931 .50931 L F
.49782 .51033 m .49931 .50931 L .49933 .50842 L F
.4974 .51063 m .49779 .51348 L .49691 .51341 L 1 .314 0 r
F
.4974 .51063 m .49779 .51348 L .4974 .51063 L F
.49782 .51033 m .49779 .51348 L .4974 .51062 L F
.4974 .51062 m .49691 .51341 L .49697 .51089 L F
.4987 .51067 m .4987 .51351 L .49827 .51065 L 1 .283 0 r
F
.49567 .50873 m .49557 .51066 L .49711 .51033 L .694 .106 0 r
F
.49557 .51066 m .49554 .51113 L .49649 .51065 L F
.49557 .51066 m .49649 .51065 L .49711 .51033 L F
.49723 .51047 m .49732 .51057 L .49753 .51035 L F
.4974 .51062 m .49738 .51063 L .49703 .50802 L 1 .314 0 r
F
.49738 .51063 m .49697 .51089 L .49698 .51064 L F
.4973 .51059 m .49729 .5106 L .49734 .51059 L .694 .106 0 r
F
.49734 .51059 m .49729 .51064 L .49738 .51063 L F
.49732 .51057 m .4973 .51059 L .49734 .51059 L F
.49723 .51047 m .49715 .51056 L .49732 .51057 L F
.49711 .51033 m .49703 .51044 L .49723 .51047 L F
.49655 .51073 m .49609 .51329 L .49619 .5108 L 1 .365 0 r
F
.49574 .51103 m .49616 .51165 L .49545 .51263 L 1 .446 0 r
F
.49619 .5108 m .49616 .51165 L .49574 .51103 L F
.49574 .51103 m .49536 .5131 L .49554 .51112 L F
.49655 .51073 m .49691 .51341 L .49609 .51329 L 1 .365 0 r
F
.49618 .51082 m .49686 .51066 L .49708 .51038 L .694 .106 0 r
F
.49574 .51103 m .49708 .51038 L .49711 .51033 L F
.49703 .50802 m .49698 .51064 L .49655 .51073 L 1 .365 0 r
F
.49698 .51064 m .49691 .51341 L .49655 .51073 L F
.49554 .51113 m .49547 .51255 L .49686 .51066 L .694 .106 0 r
F
.49554 .51113 m .49686 .51066 L .49618 .51082 L F
.49554 .51113 m .49708 .51038 L .49574 .51103 L F
.49554 .51112 m .49536 .5131 L .49548 .51118 L 1 .446 0 r
F
.49576 .51094 m .49574 .51103 L .49554 .51112 L F
.49738 .51063 m .49698 .51064 L .49703 .50802 L 1 .314 0 r
F
.49703 .50802 m .49655 .51073 L .4963 .50793 L 1 .365 0 r
F
.49655 .51073 m .49619 .5108 L .4963 .50793 L F
.49734 .51059 m .49547 .51255 L .49734 .51059 L .694 .106 0 r
F
.49729 .5106 m .49547 .51255 L .49734 .51059 L F
.49738 .51063 m .49547 .51255 L .49923 .5127 L F
.49729 .51064 m .49547 .51255 L .49738 .51063 L F
.4974 .51062 m .4974 .51063 L .4974 .51063 L 1 .314 0 r
F
.49732 .51057 m .49734 .51059 L .49786 .51033 L .694 .106 0 r
F
.49732 .51057 m .49786 .51033 L .49795 .51027 L F
.49785 .50807 m .49782 .51033 L .4974 .51062 L 1 .314 0 r
F
.49785 .50807 m .4974 .51062 L .49703 .50802 L F
.49795 .51027 m .49786 .51033 L .49837 .51006 L .694 .106 0 r
F
.49837 .51006 m .4987 .51067 L .49827 .51065 L 1 .283 0 r
F
.49734 .51059 m .49923 .5127 L .49837 .51006 L .694 .106 0 r
F
.49871 .50809 m .49871 .50989 L .49837 .51006 L 1 .283 0 r
F
.49715 .51056 m .49547 .51255 L .49732 .51057 L .694 .106 0 r
F
.49703 .51044 m .49547 .51255 L .49723 .51047 L F
.4963 .50793 m .49619 .5108 L .49574 .51103 L 1 .446 0 r
F
.49664 .50488 m .49933 .50842 L .49999 .50412 L .524 .058 0 r
F
.4996 .50809 m .49934 .50965 L .49871 .50809 L .996 .262 0 r
F
.49934 .50965 m .49871 .50989 L .49871 .50809 L F
.49871 .50809 m .49837 .51006 L .49785 .50807 L 1 .283 0 r
F
.49837 .51006 m .49782 .51033 L .49785 .50807 L F
.4963 .50793 m .49576 .51094 L .49569 .50777 L 1 .446 0 r
F
.49019 .50918 m .49458 .51198 L .49567 .50873 L .554 .03 0 r
F
.49576 .51094 m .49548 .51118 L .49569 .50777 L 1 .446 0 r
F
.49458 .51198 m .49507 .51154 L .49567 .50873 L .554 .03 0 r
F
.49481 .51213 m .49459 .51263 L .49449 .51252 L 1 .457 0 r
F
.49481 .51213 m .49449 .51252 L .49484 .51215 L .554 .03 0 r
F
.49019 .50918 m .49449 .51252 L .49481 .51213 L F
.49483 .51209 m .49481 .51213 L .49434 .51237 L 1 .457 0 r
F
.49481 .51213 m .49449 .51252 L .49434 .51237 L F
.49526 .50752 m .49483 .51209 L .49434 .51237 L F
.49483 .51209 m .49476 .5128 L .49459 .51263 L F
.49507 .51154 m .49548 .51118 L .49553 .51051 L .554 .03 0 r
F
.49507 .51154 m .49553 .51051 L .49567 .50873 L F
.49548 .51118 m .49554 .51112 L .49555 .51109 L F
.49548 .51118 m .49555 .51109 L .49567 .50873 L F
.49492 .51196 m .49536 .5131 L .49476 .5128 L 1 .529 0 r
F
.49569 .50777 m .49548 .51118 L .49492 .51196 L F
.49548 .51118 m .49536 .5131 L .49492 .51196 L F
.49569 .50777 m .49492 .51196 L .49526 .50752 L F
.49492 .51196 m .49476 .5128 L .49483 .51209 L F
.49458 .51198 m .4948 .51213 L .49539 .51126 L .554 .03 0 r
F
.49492 .51196 m .49483 .51209 L .49526 .50752 L 1 .529 0 r
F
.49539 .51126 m .49547 .51255 L .49554 .51112 L .554 .03 0 r
F
.4948 .51213 m .49547 .51255 L .49539 .51126 L F
.49484 .51215 m .49449 .51252 L .49547 .51255 L F
.49476 .5128 m .49439 .51263 L .49449 .51252 L 1 .551 0 r
F
.49476 .5128 m .49419 .51816 L .49351 .51768 L F
.49449 .51252 m .49606 .51642 L .49547 .51255 L .643 .06 0 r
F
.48985 .51238 m .49415 .51308 L .49438 .51252 L F
.49434 .51237 m .49409 .51323 L .49418 .51174 L 1 .453 0 r
F
.49323 .51458 m .49167 .51578 L .49267 .51593 L .643 .06 0 r
F
.48985 .51238 m .49323 .51458 L .49415 .51308 L F
.4925 .5141 m .49167 .51578 L .49323 .51458 L F
.49438 .51084 m .49273 .51586 L .49269 .51457 L .844 .399 0 r
F
.49273 .51586 m .49269 .51598 L .49269 .51593 L F
.49274 .51582 m .49267 .51593 L .49269 .51593 L .643 .06 0 r
F
.49274 .51582 m .49269 .51593 L .49272 .51587 L F
.49273 .51586 m .49269 .51593 L .49269 .51457 L .844 .399 0 r
F
.49272 .51587 m .49269 .51593 L .4927 .51593 L .643 .06 0 r
F
.49323 .51458 m .49267 .51593 L .49274 .51582 L F
.49275 .51581 m .49299 .51698 L .49269 .51598 L .933 .4 0 r
F
.49275 .51581 m .49269 .51598 L .49273 .51586 L F
.49295 .51532 m .4927 .51593 L .49271 .51593 L .643 .06 0 r
F
.49323 .51458 m .4927 .51593 L .49295 .51532 L F
.49323 .51458 m .49271 .51593 L .49347 .51473 L F
.49476 .5128 m .49457 .51355 L .4944 .51267 L 1 .551 0 r
F
.49476 .5128 m .4944 .51267 L .49442 .51264 L F
.49409 .51323 m .49351 .51768 L .49299 .51698 L 1 .453 0 r
F
.49423 .51295 m .49423 .51296 L .49426 .5129 L .643 .06 0 r
F
.49434 .51237 m .49426 .5129 L .49409 .51323 L 1 .453 0 r
F
.49426 .5129 m .49351 .51768 L .49409 .51323 L F
.49426 .5129 m .49606 .51642 L .49449 .51252 L .643 .06 0 r
F
.49423 .51296 m .49606 .51642 L .49426 .5129 L F
.49323 .51458 m .49347 .51473 L .49423 .51295 L F
.49353 .51458 m .49351 .51466 L .49347 .51473 L .933 .4 0 r
F
.49409 .51323 m .4938 .51421 L .49353 .51458 L 1 .453 0 r
F
.4938 .51421 m .49299 .51698 L .49351 .51466 L F
.4938 .51421 m .49351 .51466 L .49353 .51458 L F
.49457 .51355 m .49351 .51768 L .4941 .51391 L 1 .551 0 r
F
.49438 .51252 m .49415 .51308 L .49449 .51252 L .643 .06 0 r
F
.49457 .51355 m .4941 .51391 L .49434 .51237 L 1 .551 0 r
F
.49347 .51473 m .49606 .51642 L .49423 .51295 L .643 .06 0 r
F
.49418 .51174 m .49353 .51458 L .49275 .51581 L .933 .4 0 r
F
.49353 .51458 m .49347 .51473 L .49275 .51581 L F
.49351 .51466 m .49299 .51698 L .49275 .51581 L F
.49418 .51174 m .49275 .51581 L .49438 .51084 L F
.49275 .51581 m .49273 .51586 L .49438 .51084 L F
.49347 .51473 m .49271 .51593 L .49606 .51642 L .643 .06 0 r
F
.49409 .51323 m .49353 .51458 L .49418 .51174 L 1 .453 0 r
F
.49442 .51264 m .4944 .51267 L .49439 .51263 L 1 .551 0 r
F
.49449 .51252 m .49439 .51263 L .49434 .51237 L F
.4925 .5141 m .4906 .51563 L .49167 .51578 L .643 .06 0 r
F
.48985 .51238 m .49039 .51469 L .4925 .5141 L F
.49039 .51469 m .4906 .51563 L .4925 .5141 L F
.49772 .51892 m .49661 .52432 L .49677 .51884 L 1 .322 0 r
F
.49772 .51892 m .49764 .5244 L .49661 .52432 L F
.49677 .51884 m .49558 .52418 L .49585 .51871 L 1 .372 0 r
F
.49677 .51884 m .49661 .52432 L .49558 .52418 L F
.49585 .51871 m .49456 .52395 L .49498 .51849 L 1 .441 0 r
F
.49585 .51871 m .49558 .52418 L .49456 .52395 L F
.49498 .51849 m .49356 .52361 L .49419 .51816 L 1 .525 0 r
F
.49498 .51849 m .49456 .52395 L .49356 .52361 L F
.49419 .51816 m .4926 .5231 L .49351 .51768 L 1 .59 0 r
F
.49419 .51816 m .49356 .52361 L .4926 .5231 L F
.49351 .51768 m .49169 .52237 L .49299 .51698 L 1 .592 0 r
F
.49351 .51768 m .4926 .5231 L .49169 .52237 L F
.49299 .51698 m .49169 .52237 L .49085 .52132 L 1 .541 0 r
F
.49779 .51348 m .49677 .51884 L .49691 .51341 L 1 .321 0 r
F
.49779 .51348 m .49772 .51892 L .49677 .51884 L F
.49691 .51341 m .49677 .51884 L .49585 .51871 L 1 .373 0 r
F
.49269 .51593 m .49744 .52041 L .49606 .51642 L .686 .072 0 r
F
.4906 .51563 m .49212 .51669 L .49269 .51593 L F
.49269 .51598 m .49235 .51649 L .49238 .51634 L 1 .501 0 r
F
.49269 .51598 m .49238 .51634 L .49269 .51593 L F
.48261 .51455 m .49045 .51812 L .4906 .51563 L .505 0 0 r
F
.49045 .51812 m .4906 .518 L .4906 .51563 L F
.49045 .51812 m .49012 .51985 L .48978 .51867 L .971 .499 0 r
F
.49131 .51741 m .49104 .51797 L .49045 .51812 L F
.49104 .51797 m .49012 .51985 L .49045 .51812 L F
.48261 .51455 m .48507 .51713 L .48968 .51832 L .505 0 0 r
F
.48261 .51455 m .48968 .51832 L .49045 .51812 L F
.4906 .518 m .49147 .51723 L .4906 .51563 L F
.4906 .51819 m .49131 .51741 L .4906 .518 L F
.49131 .51741 m .49147 .51723 L .4906 .518 L F
.49131 .51741 m .48978 .51867 L .48968 .51832 L .971 .499 0 r
F
.49235 .51649 m .49012 .51985 L .49131 .51741 L 1 .501 0 r
F
.49269 .51598 m .49085 .52132 L .49012 .51985 L F
.48968 .51832 m .4953 .52268 L .49244 .51903 L .479 0 0 r
F
.48507 .51713 m .48797 .5187 L .4896 .51829 L F
.49012 .51985 m .48582 .52334 L .48876 .51893 L 1 .766 0 r
F
.4896 .51829 m .48942 .51841 L .48968 .51832 L .479 0 0 r
F
.48965 .5191 m .48902 .51855 L .48926 .51846 L 1 .766 0 r
F
.47438 .51451 m .48511 .51859 L .48507 .51713 L 0 .168 0 r
F
.48511 .51859 m .48396 .52044 L .48297 .51858 L 1 .894 0 r
F
.48567 .51859 m .48552 .51875 L .48511 .51859 L F
.48552 .51875 m .48396 .52044 L .48511 .51859 L F
.48478 .51846 m .48193 .51729 L .48237 .51746 L 0 .168 0 r
F
.48511 .51859 m .48522 .51863 L .48522 .51859 L F
.48511 .51859 m .48522 .51859 L .48507 .51713 L F
.48478 .51846 m .48237 .51746 L .48511 .51859 L F
.47438 .51451 m .48193 .51729 L .48478 .51846 L F
.48522 .51863 m .48561 .51859 L .48507 .51713 L F
.48567 .51859 m .48297 .51858 L .48237 .51746 L 1 .894 0 r
F
.47134 .51327 m .47438 .51451 L .47111 .51308 L 0 .259 0 r
F
.47111 .51308 m .47438 .51451 L .48507 .51713 L .262 0 0 r
F
.47085 .51076 m .48167 .51216 L .48223 .50984 L .185 0 0 r
F
.47085 .51076 m .46994 .51189 L .48167 .51216 L F
.46994 .51189 m .48261 .51455 L .48167 .51216 L .246 0 0 r
F
.46994 .51189 m .47111 .51308 L .48261 .51455 L F
.47111 .51308 m .48507 .51713 L .48261 .51455 L .262 0 0 r
F
.48178 .51635 m .47994 .51647 L .47917 .51059 L 1 1 0 r
F
.46616 .5113 m .47531 .51467 L .47964 .51639 L .04 .259 0 r
F
.47531 .51467 m .4783 .51584 L .47964 .51639 L F
.47964 .51639 m .48112 .51711 L .48237 .51746 L 0 .183 0 r
F
.48396 .52044 m .48098 .51707 L .48112 .51711 L 1 1 0 r
F
.48284 .51834 m .48112 .51711 L .48237 .51746 L F
.48396 .52044 m .48112 .51711 L .48284 .51834 L F
.48715 .51891 m .48701 .51938 L .48656 .51919 L 1 .829 0 r
F
.48804 .51874 m .48582 .52334 L .48715 .51891 L F
.48902 .51855 m .48876 .51893 L .48804 .51874 L F
.48876 .51893 m .48582 .52334 L .48804 .51874 L F
.48804 .51874 m .48804 .5188 L .4882 .51883 L .479 0 0 r
F
.48797 .5187 m .48799 .51873 L .48804 .51874 L F
.48799 .51873 m .48804 .5188 L .48804 .51874 L F
.48715 .51891 m .48396 .52044 L .48483 .5195 L 1 .829 0 r
F
.48715 .51891 m .48483 .5195 L .48567 .51859 L F
.48522 .51863 m .48569 .5188 L .48561 .51859 L 0 .168 0 r
F
.48953 .51778 m .48902 .51855 L .48804 .51874 L 1 .829 0 r
F
.4877 .51865 m .48804 .51874 L .48715 .51891 L F
.48507 .51713 m .48676 .5184 L .48797 .5187 L .479 0 0 r
F
.48953 .51778 m .48804 .51874 L .4877 .51865 L 1 .829 0 r
F
.48676 .5184 m .48687 .51848 L .4877 .51865 L .479 0 0 r
F
.48676 .5184 m .4877 .51865 L .48797 .5187 L F
.48569 .5188 m .48894 .52004 L .48694 .51863 L 0 .168 0 r
F
.48687 .51848 m .48715 .51891 L .48567 .51859 L 1 .829 0 r
F
.48569 .5188 m .48705 .51861 L .48507 .51713 L 0 .168 0 r
F
.48511 .51859 m .48237 .51746 L .48894 .52004 L F
.48656 .51919 m .48582 .52334 L .48396 .52044 L 1 .829 0 r
F
.48701 .51938 m .48582 .52334 L .48656 .51919 L F
.49169 .52237 m .48897 .52687 L .49085 .52132 L 1 .693 0 r
F
.49085 .52132 m .48747 .5254 L .49012 .51985 L 1 .724 0 r
F
.49085 .52132 m .48897 .52687 L .48747 .5254 L F
.49012 .51985 m .48747 .5254 L .48582 .52334 L 1 .766 0 r
F
.48237 .51746 m .4928 .52275 L .48894 .52004 L 0 .183 0 r
F
.49866 .52443 m .49756 .52992 L .49764 .5244 L 1 .285 0 r
F
.49866 .52443 m .49866 .52994 L .49756 .52992 L F
.49967 .52442 m .49866 .52994 L .49866 .52443 L .964 .259 0 r
F
.49764 .5244 m .49645 .52984 L .49661 .52432 L 1 .319 0 r
F
.49764 .5244 m .49756 .52992 L .49645 .52984 L F
.49661 .52432 m .4953 .5297 L .49558 .52418 L 1 .365 0 r
F
.49661 .52432 m .49645 .52984 L .4953 .5297 L F
.49558 .52418 m .49413 .52948 L .49456 .52395 L 1 .427 0 r
F
.49558 .52418 m .4953 .5297 L .49413 .52948 L F
.48894 .52004 m .49906 .52666 L .4953 .52268 L 0 .08 0 r
F
.49197 .52202 m .49409 .52341 L .49906 .52666 L F
.48894 .52004 m .49409 .52341 L .49197 .52202 L F
.4928 .52275 m .49409 .52341 L .48894 .52004 L 0 .183 0 r
F
.48129 .51719 m .49409 .52341 L .48237 .51746 L F
.48913 .51486 m .48567 .51859 L .48178 .51635 L 1 .894 0 r
F
.48834 .51835 m .48567 .51859 L .48913 .51486 L 1 .829 0 r
F
.48112 .51711 m .4867 .51888 L .49409 .52341 L 0 .183 0 r
F
.49967 .52442 m .49972 .52992 L .49866 .52994 L .964 .259 0 r
F
.50065 .52438 m .49972 .52992 L .49967 .52442 L .874 .237 0 r
F
.50065 .52438 m .50075 .52988 L .49972 .52992 L F
.50159 .52432 m .50075 .52988 L .50065 .52438 L .789 .217 0 r
F
.50159 .52432 m .50173 .5298 L .50075 .52988 L F
.50246 .52423 m .50173 .5298 L .50159 .52432 L .699 .197 0 r
F
.50246 .52423 m .50265 .52969 L .50173 .5298 L F
.50265 .52969 m .50189 .53531 L .50173 .5298 L .677 .193 0 r
F
.50265 .52969 m .50287 .53518 L .50189 .53531 L F
.50349 .52954 m .50287 .53518 L .50265 .52969 L .577 .17 0 r
F
.50349 .52954 m .50378 .53501 L .50287 .53518 L F
.50421 .52935 m .50378 .53501 L .50349 .52954 L .467 .141 0 r
F
.50325 .52411 m .50265 .52969 L .50246 .52423 L .597 .173 0 r
F
.50325 .52411 m .50349 .52954 L .50265 .52969 L F
.50421 .52935 m .50459 .53478 L .50378 .53501 L .467 .141 0 r
F
.50478 .5291 m .50459 .53478 L .50421 .52935 L .334 .095 0 r
F
.50478 .5291 m .50527 .53449 L .50459 .53478 L F
.50515 .52877 m .50527 .53449 L .50478 .5291 L .107 .02 0 r
F
.50515 .52877 m .50578 .53411 L .50527 .53449 L F
.50521 .52835 m .50548 .5311 L .50515 .52877 L 0 0 0 r
F
.50548 .5311 m .50578 .53411 L .50538 .53074 L F
.50548 .5311 m .50538 .53074 L .50515 .52877 L F
.50521 .52835 m .50605 .53359 L .50578 .53411 L F
.50488 .52778 m .50605 .53359 L .50521 .52835 L F
.50569 .53181 m .506 .53291 L .50605 .53359 L F
.50488 .52778 m .50594 .53266 L .50569 .53181 L F
.50594 .53266 m .506 .53291 L .50569 .53181 L F
.50578 .53411 m .50583 .53994 L .50527 .53449 L .193 .054 0 r
F
.50578 .53411 m .50652 .53951 L .50583 .53994 L F
.50605 .53359 m .50652 .53951 L .50578 .53411 L 0 0 0 r
F
.50605 .53359 m .50704 .53894 L .50652 .53951 L F
.506 .53291 m .50704 .53894 L .50605 .53359 L F
.506 .53291 m .50732 .53816 L .50704 .53894 L F
.50548 .53199 m .50732 .53816 L .506 .53291 L F
.50548 .53199 m .50726 .53712 L .50732 .53816 L F
.50434 .53073 m .50726 .53712 L .50548 .53199 L F
.50521 .53264 m .50675 .5357 L .50726 .53712 L F
.50434 .53073 m .50675 .5357 L .50521 .53264 L F
.50406 .5305 m .50675 .5357 L .50434 .53073 L F
.50231 .52902 m .50675 .5357 L .50406 .5305 L F
.50675 .5357 m .50925 .54244 L .50726 .53712 L F
.50675 .5357 m .50945 .54091 L .50925 .54244 L F
.50364 .53102 m .50561 .53375 L .50675 .5357 L F
.50231 .52902 m .50561 .53375 L .50364 .53102 L F
.50561 .53375 m .5083 .53877 L .50675 .5357 L 0 .021 0 r
F
.502 .5288 m .50561 .53375 L .50231 .52902 L 0 .025 0 r
F
.49906 .52666 m .50561 .53375 L .502 .5288 L F
.5083 .53877 m .50945 .54091 L .50675 .5357 L 0 .021 0 r
F
.50561 .53375 m .5093 .53881 L .50945 .54091 L F
.49906 .52666 m .50358 .53106 L .50561 .53375 L 0 .025 0 r
F
.50358 .53106 m .50759 .53649 L .50561 .53375 L 0 .086 0 r
F
.50759 .53649 m .5093 .53881 L .50561 .53375 L F
.49409 .52341 m .50358 .53106 L .49906 .52666 L 0 .119 0 r
F
.4953 .52268 m .49906 .52666 L .50231 .52902 L .594 .03 0 r
F
.49409 .52341 m .5003 .52733 L .50358 .53106 L 0 .119 0 r
F
.4867 .51888 m .49624 .52481 L .49409 .52341 L 0 .203 0 r
F
.49624 .52481 m .5003 .52733 L .49409 .52341 L F
.48694 .51863 m .48894 .52004 L .48705 .51861 L 0 .168 0 r
F
.47438 .51451 m .47964 .51639 L .48193 .51729 L F
.47964 .51639 m .4805 .51669 L .48112 .51711 L 0 .183 0 r
F
.4785 .51592 m .4805 .51669 L .47964 .51639 L .04 .259 0 r
F
.4805 .51669 m .48102 .51703 L .48112 .51711 L 0 .183 0 r
F
.48102 .51703 m .4747 .52263 L .48015 .51646 L 1 1 0 r
F
.47994 .51647 m .47531 .51467 L .47917 .51059 L F
.46985 .51202 m .47111 .51308 L .46994 .51189 L 0 .271 0 r
F
.47074 .51077 m .46994 .51189 L .47085 .51076 L .041 .292 0 r
F
.46616 .5113 m .47155 .51199 L .47531 .51467 L .04 .259 0 r
F
.47917 .51059 m .47484 .51348 L .46845 .50987 L 1 1 0 r
F
.47484 .51348 m .47427 .51385 L .47155 .51199 L F
.47484 .51348 m .47155 .51199 L .46845 .50987 L F
.47917 .51059 m .46692 .50976 L .47593 .50242 L F
.46692 .50976 m .46675 .50961 L .47593 .50242 L F
.44672 .50415 m .45852 .50365 L .46728 .51007 L .187 .308 0 r
F
.41865 .49403 m .45757 .50301 L .44672 .50415 L .288 .345 0 r
F
.46611 .50738 m .45991 .50421 L .45222 .49837 L .866 .969 0 r
F
.45757 .50301 m .45879 .50364 L .44672 .50415 L .288 .345 0 r
F
.45852 .50365 m .45879 .50364 L .46692 .50976 L .187 .308 0 r
F
.45879 .50364 m .4649 .508 L .46692 .50976 L F
.45852 .50365 m .46692 .50976 L .46728 .51007 L F
.44672 .50415 m .46728 .51007 L .46616 .5113 L F
.40289 .47224 m .41948 .47729 L .43694 .4908 L .367 .39 0 r
F
.41948 .47729 m .4236 .47977 L .43694 .4908 L F
.4236 .47977 m .42617 .48131 L .42708 .48211 L F
.4236 .47977 m .42708 .48211 L .43694 .4908 L F
.35182 .44471 m .38905 .45505 L .40289 .47224 L .408 .425 0 r
F
.31764 .4583 m .40289 .47224 L .37782 .4795 L .402 .419 0 r
F
.31764 .4583 m .35182 .44471 L .40289 .47224 L F
.41876 .45878 m .4043 .46433 L .38905 .45505 L .64 .745 0 r
F
.41876 .45878 m .38905 .45505 L .38421 .45131 L F
.43849 .48237 m .42643 .48026 L .41876 .45878 L .699 .821 0 r
F
.42643 .48026 m .42317 .47792 L .41876 .45878 L F
.39285 .4561 m .41329 .47081 L .40289 .47224 L .408 .425 0 r
F
.4236 .47977 m .4203 .47754 L .41876 .45878 L .699 .821 0 r
F
.42643 .48026 m .4236 .47977 L .42317 .47792 L F
.43849 .48237 m .43239 .48505 L .4236 .47977 L F
.45222 .49837 m .45124 .49825 L .43849 .48237 L .789 .915 0 r
F
.45124 .49825 m .45093 .49803 L .43849 .48237 L F
.42273 .47828 m .44035 .49062 L .43694 .4908 L .367 .39 0 r
F
.45109 .49823 m .4404 .49067 L .43849 .48237 L .789 .915 0 r
F
.43694 .4908 m .44035 .49062 L .44253 .49273 L .309 .351 0 r
F
.4404 .49067 m .43243 .48503 L .4339 .48439 L .789 .915 0 r
F
.4404 .49067 m .4339 .48439 L .43849 .48237 L F
.41865 .49403 m .43694 .4908 L .45367 .50006 L .288 .345 0 r
F
.41865 .49403 m .45367 .50006 L .45374 .50011 L F
.41865 .49403 m .45377 .50011 L .45757 .50301 L F
.45109 .49823 m .45085 .4982 L .43243 .48503 L .789 .915 0 r
F
.43694 .4908 m .44037 .49198 L .45367 .50006 L .309 .351 0 r
F
.44037 .49198 m .44253 .49273 L .45085 .4982 L F
.44037 .49198 m .45085 .4982 L .45367 .50006 L F
.43145 .50829 m .43708 .50585 L .45903 .51089 L .158 .318 0 r
F
.39855 .50445 m .43708 .50585 L .43145 .50829 L .278 .351 0 r
F
.39855 .50445 m .40573 .49877 L .43708 .50585 L F
.43708 .50585 m .46616 .5113 L .45903 .51089 L .163 .311 0 r
F
.43708 .50585 m .44672 .50415 L .46616 .5113 L F
.40573 .49877 m .44672 .50415 L .43708 .50585 L .277 .346 0 r
F
.40573 .49877 m .41865 .49403 L .44672 .50415 L F
.36075 .48875 m .41865 .49403 L .40573 .49877 L .352 .381 0 r
F
.45085 .4982 m .43422 .5078 L .41311 .49353 L .789 .915 0 r
F
.45222 .49837 m .45164 .49867 L .45085 .4982 L F
.45085 .4982 m .43147 .48545 L .43243 .48503 L F
.44253 .49273 m .44321 .49297 L .45367 .50006 L .309 .351 0 r
F
.45377 .50011 m .45164 .49867 L .45222 .49837 L .924 1 0 r
F
.44321 .49297 m .444 .49324 L .45322 .49974 L .309 .351 0 r
F
.44321 .49297 m .45322 .49974 L .45367 .50006 L F
.46206 .50943 m .43422 .5078 L .45164 .49867 L .924 1 0 r
F
.45374 .50011 m .45367 .50006 L .45377 .50011 L .288 .345 0 r
F
.46206 .50943 m .45164 .49867 L .45377 .50011 L .924 1 0 r
F
.45164 .49867 m .43422 .5078 L .45085 .4982 L .789 .915 0 r
F
.36075 .48875 m .37782 .4795 L .41865 .49403 L .352 .381 0 r
F
.37782 .4795 m .43694 .4908 L .41865 .49403 L .356 .383 0 r
F
.37782 .4795 m .40289 .47224 L .43694 .4908 L F
.45085 .4982 m .41311 .49353 L .43147 .48545 L .789 .915 0 r
F
.45367 .50006 m .444 .49324 L .45377 .50011 L .309 .351 0 r
F
.47593 .50242 m .46611 .50738 L .45222 .49837 L .866 .969 0 r
F
.46659 .50974 m .46396 .50847 L .47593 .50242 L 1 1 0 r
F
.47593 .50242 m .45222 .49837 L .47176 .49073 L .866 .969 0 r
F
.47176 .49073 m .45222 .49837 L .43849 .48237 L .754 .873 0 r
F
.45029 .49542 m .45988 .4896 L .47649 .50448 L .309 .351 0 r
F
.44253 .49273 m .44765 .49181 L .45029 .49542 L F
.44765 .49181 m .45988 .4896 L .45029 .49542 L F
.44035 .49062 m .45988 .4896 L .44253 .49273 L F
.47176 .49073 m .43849 .48237 L .4662 .47378 L .754 .873 0 r
F
.4662 .47378 m .43849 .48237 L .41876 .45878 L .679 .789 0 r
F
.4203 .47754 m .43505 .46781 L .45988 .4896 L .367 .39 0 r
F
.40289 .47224 m .41329 .47081 L .4203 .47754 L F
.4203 .47754 m .40632 .46411 L .41876 .45878 L .699 .821 0 r
F
.41329 .47081 m .43505 .46781 L .4203 .47754 L .367 .39 0 r
F
.4203 .47754 m .40268 .46567 L .40632 .46411 L .699 .821 0 r
F
.40268 .46567 m .40201 .46521 L .40216 .46516 L F
.40268 .46567 m .40216 .46516 L .41876 .45878 L F
.4662 .47378 m .41876 .45878 L .45846 .44873 L .679 .789 0 r
F
.41876 .45878 m .38421 .45131 L .38939 .42303 L .64 .745 0 r
F
.35182 .44471 m .37051 .44074 L .38421 .45131 L .408 .425 0 r
F
.38421 .45131 m .36393 .43198 L .38939 .42303 L .64 .745 0 r
F
.37051 .44074 m .39717 .43507 L .38905 .45505 L .408 .425 0 r
F
.38421 .45131 m .33761 .44123 L .36393 .43198 L .64 .745 0 r
F
.38775 .45469 m .38421 .45131 L .38905 .45505 L .408 .425 0 r
F
.35182 .44471 m .38421 .45131 L .38775 .45469 L F
.45846 .44873 m .41876 .45878 L .38939 .42303 L .629 .723 0 r
F
.39285 .4561 m .39717 .43507 L .43505 .46781 L .408 .425 0 r
F
.38905 .45505 m .38982 .45315 L .39285 .4561 L F
.38982 .45315 m .39717 .43507 L .39285 .4561 L F
.38421 .45131 m .38905 .45505 L .38221 .45088 L .64 .745 0 r
F
.38221 .45088 m .38271 .47263 L .33761 .44123 L F
.38905 .45505 m .39412 .45813 L .40289 .47224 L .408 .425 0 r
F
.4043 .46433 m .38271 .47263 L .38221 .45088 L .64 .745 0 r
F
.38905 .45505 m .39285 .4561 L .39412 .45813 L .408 .425 0 r
F
.39285 .4561 m .43505 .46781 L .41329 .47081 L F
.41948 .47729 m .42273 .47828 L .42617 .48131 L .367 .39 0 r
F
.4236 .47977 m .38271 .47263 L .40201 .46521 L .699 .821 0 r
F
.4236 .47977 m .41311 .49353 L .38271 .47263 L F
.43239 .48505 m .41311 .49353 L .4236 .47977 L F
.42273 .47828 m .45988 .4896 L .44035 .49062 L .367 .39 0 r
F
.45124 .49825 m .45109 .49823 L .45093 .49803 L .789 .915 0 r
F
.4649 .508 m .46441 .50824 L .45377 .50011 L .866 .969 0 r
F
.45936 .50405 m .45377 .50011 L .45363 .49995 L F
.4649 .508 m .45377 .50011 L .45936 .50405 L F
.4649 .508 m .45363 .49995 L .45222 .49837 L F
.45757 .50301 m .45377 .50011 L .46004 .50359 L .288 .345 0 r
F
.46441 .50824 m .46206 .50943 L .45377 .50011 L .866 .969 0 r
F
.45377 .50011 m .47649 .50448 L .46004 .50359 L .309 .351 0 r
F
.444 .49324 m .47649 .50448 L .45377 .50011 L F
.45757 .50301 m .46004 .50359 L .45879 .50364 L .288 .345 0 r
F
.46611 .50738 m .4649 .508 L .45991 .50421 L .866 .969 0 r
F
.45879 .50364 m .45984 .50359 L .4649 .508 L .187 .308 0 r
F
.46728 .51007 m .46738 .51012 L .46616 .5113 L F
.46739 .5101 m .47155 .51199 L .46616 .5113 L F
.47771 .51587 m .47964 .51639 L .47438 .51451 L 0 .256 0 r
F
.45903 .51089 m .46616 .5113 L .47964 .51639 L F
.46692 .50976 m .46927 .51717 L .46206 .50943 L 1 1 0 r
F
.46845 .50987 m .46858 .51096 L .46692 .50976 L F
.46728 .51007 m .46739 .5101 L .46738 .51012 L .187 .308 0 r
F
.46858 .51096 m .46927 .51717 L .46692 .50976 L 1 1 0 r
F
.47155 .51199 m .47427 .51385 L .47531 .51467 L .04 .259 0 r
F
.47427 .51385 m .47337 .51445 L .46845 .50987 L 1 1 0 r
F
.47337 .51445 m .46927 .51717 L .46858 .51096 L F
.47337 .51445 m .46858 .51096 L .46845 .50987 L F
.46739 .5101 m .46004 .50359 L .47586 .51254 L .187 .308 0 r
F
.46728 .51007 m .46698 .5098 L .46739 .5101 L F
.46698 .5098 m .46004 .50359 L .46739 .5101 L F
.45984 .50359 m .46004 .50359 L .46728 .51007 L F
.46692 .50976 m .46659 .50974 L .46675 .50961 L 1 1 0 r
F
.46659 .50974 m .46206 .50943 L .46396 .50847 L F
.46739 .5101 m .47586 .51254 L .47155 .51199 L .187 .308 0 r
F
.47155 .51199 m .47201 .51205 L .47427 .51385 L .04 .259 0 r
F
.47531 .51467 m .47387 .51412 L .47427 .51385 L 1 1 0 r
F
.47531 .51467 m .47427 .51385 L .47917 .51059 L F
.48178 .51635 m .48102 .51703 L .48015 .51646 L F
.48237 .51746 m .48098 .51707 L .48178 .51635 L F
.48475 .51805 m .48265 .51753 L .48178 .51635 L 1 .894 0 r
F
.48265 .51753 m .48235 .51741 L .48178 .51635 L F
.48567 .51859 m .48237 .51746 L .48475 .51805 L F
.48223 .50984 m .48985 .51238 L .49019 .50918 L .403 0 0 r
F
.48223 .50984 m .48167 .51216 L .48985 .51238 L F
.48913 .51486 m .48178 .51635 L .48902 .51076 L 1 .894 0 r
F
.48902 .51076 m .48178 .51635 L .47917 .51059 L 1 .929 0 r
F
.47531 .51467 m .47586 .51254 L .4867 .51888 L .04 .259 0 r
F
.47201 .51205 m .47586 .51254 L .47531 .51467 L F
.47688 .51526 m .48073 .51677 L .4805 .51669 L F
.47688 .51526 m .4805 .51669 L .4785 .51592 L F
.47994 .51647 m .4747 .52263 L .46927 .51717 L 1 1 0 r
F
.48015 .51646 m .48009 .51653 L .47994 .51647 L F
.48009 .51653 m .4747 .52263 L .47994 .51647 L F
.4805 .51669 m .48058 .51672 L .48102 .51703 L 0 .183 0 r
F
.48112 .51711 m .48129 .51719 L .48237 .51746 L F
.48265 .51753 m .48237 .51746 L .48235 .51741 L 1 .894 0 r
F
.48058 .51672 m .4867 .51888 L .48112 .51711 L 0 .183 0 r
F
.48396 .52044 m .4747 .52263 L .48098 .51707 L 1 1 0 r
F
.47994 .51647 m .46927 .51717 L .47387 .51412 L F
.47531 .51467 m .47688 .51526 L .4783 .51584 L .04 .259 0 r
F
.47688 .51526 m .4867 .51888 L .48073 .51677 L F
.49012 .51985 m .48917 .51832 L .48966 .51825 L 1 .766 0 r
F
.48942 .51841 m .48928 .51849 L .48968 .51832 L .479 0 0 r
F
.48965 .5191 m .48876 .51893 L .48902 .51855 L 1 .766 0 r
F
.48928 .51849 m .48849 .51899 L .48941 .51847 L .479 0 0 r
F
.48928 .51849 m .48941 .51847 L .48968 .51832 L F
.48797 .5187 m .48849 .51899 L .4896 .51829 L F
.48926 .51846 m .48902 .51855 L .48917 .51832 L 1 .766 0 r
F
.49012 .51985 m .48876 .51893 L .48965 .5191 L F
.4882 .51883 m .48894 .52004 L .4953 .52268 L .479 0 0 r
F
.48804 .5188 m .48894 .52004 L .4882 .51883 L F
.4877 .51865 m .48715 .51891 L .48687 .51848 L 1 .829 0 r
F
.48687 .51848 m .48894 .52004 L .48797 .5187 L .479 0 0 r
F
.48834 .51835 m .4877 .51865 L .48687 .51848 L 1 .829 0 r
F
.48849 .51899 m .4953 .52268 L .48968 .51832 L .479 0 0 r
F
.49125 .51743 m .48968 .51832 L .48953 .51778 L .971 .499 0 r
F
.49131 .51741 m .48968 .51832 L .49125 .51743 L F
.49045 .51812 m .48968 .51832 L .49244 .51903 L .505 0 0 r
F
.4906 .51563 m .49145 .5172 L .49196 .51682 L .686 .072 0 r
F
.4906 .51563 m .49196 .51682 L .49212 .51669 L F
.49269 .51457 m .49131 .51741 L .48953 .51778 L .971 .499 0 r
F
.49045 .51812 m .4906 .51819 L .4906 .518 L .505 0 0 r
F
.4906 .51819 m .49244 .51903 L .49147 .51723 L F
.49147 .51723 m .49131 .51741 L .49134 .51735 L 1 .501 0 r
F
.49235 .51649 m .49131 .51741 L .49147 .51723 L F
.49212 .51669 m .49744 .52041 L .49269 .51593 L .686 .072 0 r
F
.49269 .51593 m .49238 .51634 L .49269 .51457 L 1 .501 0 r
F
.49235 .51649 m .49134 .51735 L .49269 .51457 L F
.49212 .51669 m .49196 .51682 L .49213 .51669 L .686 .072 0 r
F
.49213 .51669 m .49244 .51903 L .49744 .52041 L F
.49145 .5172 m .49244 .51903 L .49213 .51669 L F
.48953 .51778 m .48834 .51835 L .48913 .51486 L 1 .829 0 r
F
.48966 .51825 m .48917 .51832 L .48953 .51778 L 1 .766 0 r
F
.50489 .4929 m .50434 .49769 L .50471 .49253 L .771 .326 0 r
F
.50489 .4929 m .50435 .49796 L .50434 .49769 L F
.50295 .49894 m .50337 .50324 L .50393 .49836 L .387 .056 0 r
F
.50295 .49894 m .50213 .5036 L .50337 .50324 L F
.55869 .63842 m .53895 .64106 L .54732 .63359 L .836 .944 0 r
F
.56867 .62951 m .55869 .63842 L .54732 .63359 L .886 .992 0 r
F
.50471 .49253 m .50405 .49751 L .50428 .49228 L 1 .511 0 r
F
.50471 .49253 m .50434 .49769 L .50405 .49751 L F
.52766 .3773 m .52923 .39079 L .52261 .38403 L .468 .376 0 r
F
.52766 .3773 m .53681 .38471 L .52923 .39079 L F
.50428 .49228 m .50353 .4974 L .50368 .49212 L 1 .395 0 r
F
.50428 .49228 m .50405 .49751 L .50353 .4974 L F
.51786 .37098 m .52261 .38403 L .51554 .37804 L .407 .331 0 r
F
.50787 .3658 m .51786 .37098 L .51554 .37804 L .339 .294 0 r
F
.48095 .35032 m .4982 .36179 L .48929 .35891 L .29 .312 0 r
F
.4703 .34976 m .48095 .35032 L .48929 .35891 L .24 .301 0 r
F
.50368 .49212 m .50287 .49734 L .50295 .49202 L 1 .316 0 r
F
.50368 .49212 m .50353 .4974 L .50287 .49734 L F
.45953 .5951 m .45538 .60635 L .44842 .59805 L .46 .335 0 r
F
.45953 .5951 m .4646 .60272 L .45538 .60635 L F
.49617 .49208 m .4959 .49717 L .49602 .49207 L 1 .472 0 r
F
.49617 .49208 m .49611 .49727 L .4959 .49717 L F
.49657 .49207 m .49611 .49727 L .49617 .49208 L 1 .325 0 r
F
.49657 .49207 m .49655 .49732 L .49611 .49727 L F
.49716 .49205 m .49655 .49732 L .49657 .49207 L 1 .277 0 r
F
.49602 .49207 m .49603 .49701 L .49623 .49203 L 0 0 0 r
F
.49602 .49207 m .4959 .49717 L .49603 .49701 L F
.49716 .49205 m .49716 .49735 L .49655 .49732 L 1 .277 0 r
F
.49787 .49202 m .49716 .49735 L .49716 .49205 L 1 .26 0 r
F
.49623 .49203 m .49663 .49676 L .49693 .49196 L .324 .063 0 r
F
.49623 .49203 m .49603 .49701 L .49663 .49676 L F
.49787 .49202 m .49789 .49735 L .49716 .49735 L 1 .26 0 r
F
.49867 .49199 m .49789 .49735 L .49787 .49202 L .965 .253 0 r
F
.50295 .49202 m .50211 .49731 L .50214 .49197 L 1 .282 0 r
F
.50295 .49202 m .50287 .49734 L .50211 .49731 L F
.50393 .49836 m .50397 .50299 L .50435 .49796 L .302 .04 0 r
F
.50393 .49836 m .50337 .50324 L .50397 .50299 L F
.49867 .49199 m .4987 .49734 L .49789 .49735 L .965 .253 0 r
F
.49952 .49197 m .4987 .49734 L .49867 .49199 L .951 .251 0 r
F
.50214 .49197 m .50128 .4973 L .50128 .49195 L 1 .265 0 r
F
.50214 .49197 m .50211 .49731 L .50128 .4973 L F
.49952 .49197 m .49955 .49732 L .4987 .49734 L .951 .251 0 r
F
.5004 .49195 m .49955 .49732 L .49952 .49197 L .954 .252 0 r
F
.49693 .49196 m .49787 .4964 L .49832 .49182 L .413 .085 0 r
F
.49693 .49196 m .49663 .49676 L .49787 .4964 L F
.51786 .37098 m .52766 .3773 L .52261 .38403 L .407 .331 0 r
F
.5004 .49195 m .50042 .49731 L .49955 .49732 L .954 .252 0 r
F
.50128 .49195 m .50042 .49731 L .5004 .49195 L .975 .256 0 r
F
.50128 .49195 m .50128 .4973 L .50042 .49731 L F
.49832 .49182 m .50001 .49586 L .50067 .49161 L .433 .076 0 r
F
.49832 .49182 m .49787 .4964 L .50001 .49586 L F
.40382 .33936 m .41435 .33139 L .44235 .3425 L .407 .424 0 r
F
.36017 .32909 m .41435 .33139 L .40382 .33936 L .463 .487 0 r
F
.43162 .37102 m .40148 .37616 L .41088 .36235 L .974 .905 0 r
F
.4409 .36062 m .43162 .37102 L .41088 .36235 L 1 .969 0 r
F
.50067 .49161 m .50338 .4951 L .50432 .49129 L .419 .047 0 r
F
.50067 .49161 m .50001 .49586 L .50338 .4951 L F
.50435 .49796 m .50397 .50299 L .5041 .50283 L 0 0 0 r
F
.50435 .49796 m .5041 .50283 L .50434 .49769 L F
.49158 .6283 m .49862 .63341 L .5018 .63769 L 0 .115 0 r
F
.49543 .66943 m .49258 .66839 L .50116 .6642 L .385 .405 0 r
F
.49543 .66943 m .48423 .67284 L .49258 .66839 L F
.50116 .6642 m .49319 .66809 L .49887 .66499 L .351 .385 0 r
F
.49319 .66809 m .49258 .66839 L .49887 .66499 L F
.49887 .66499 m .4993 .66724 L .50298 .66274 L 0 0 0 r
F
.49887 .66499 m .50298 .66274 L .50318 .66251 L F
.49258 .66839 m .49347 .66928 L .49868 .66514 L F
.49258 .66839 m .49868 .66514 L .49887 .66499 L F
.48423 .67284 m .48363 .67302 L .49258 .66839 L .385 .405 0 r
F
.49999 .50412 m .50168 .50821 L .50213 .5036 L .594 .107 0 r
F
.50434 .49769 m .5039 .50274 L .50405 .49751 L 1 .479 0 r
F
.50434 .49769 m .5041 .50283 L .5039 .50274 L F
.50432 .49129 m .50848 .49401 L .50979 .49083 L .374 0 0 r
F
.50432 .49129 m .50338 .4951 L .50848 .49401 L F
.55817 .38583 m .55145 .40218 L .54486 .39306 L .603 .547 0 r
F
.55817 .38583 m .56719 .39655 L .55145 .40218 L F
.50405 .49751 m .50346 .50268 L .50353 .4974 L 1 .32 0 r
F
.50405 .49751 m .5039 .50274 L .50346 .50268 L F
.50353 .4974 m .50284 .50266 L .50287 .49734 L 1 .273 0 r
F
.50353 .4974 m .50346 .50268 L .50284 .50266 L F
.58178 .31295 m .60351 .28621 L .6226 .29889 L .583 .634 0 r
F
.58178 .31295 m .56766 .30567 L .60351 .28621 L F
.49789 .49735 m .49712 .50267 L .49716 .49735 L 1 .283 0 r
F
.49789 .49735 m .49788 .5027 L .49712 .50267 L F
.4987 .49734 m .49788 .5027 L .49789 .49735 L 1 .266 0 r
F
.49716 .49735 m .49646 .5026 L .49655 .49732 L 1 .317 0 r
F
.49716 .49735 m .49712 .50267 L .49646 .5026 L F
.4987 .49734 m .49871 .5027 L .49788 .5027 L 1 .266 0 r
F
.49955 .49732 m .49871 .5027 L .4987 .49734 L .975 .257 0 r
F
.50287 .49734 m .50211 .50266 L .50211 .49731 L 1 .257 0 r
F
.50287 .49734 m .50284 .50266 L .50211 .50266 L F
.39293 .57053 m .36324 .58636 L .35768 .57061 L .635 .68 0 r
F
.39293 .57053 m .3965 .58355 L .36324 .58636 L F
.49955 .49732 m .49958 .5027 L .49871 .5027 L .975 .257 0 r
F
.50042 .49731 m .49958 .5027 L .49955 .49732 L .954 .252 0 r
F
.49655 .49732 m .49594 .50249 L .49611 .49727 L 1 .394 0 r
F
.49655 .49732 m .49646 .5026 L .49594 .50249 L F
.50042 .49731 m .50045 .50268 L .49958 .5027 L .954 .252 0 r
F
.50128 .4973 m .50045 .50268 L .50042 .49731 L .95 .25 0 r
F
.50211 .49731 m .5013 .50267 L .50128 .4973 L .963 .251 0 r
F
.50211 .49731 m .50211 .50266 L .5013 .50267 L F
.50128 .4973 m .5013 .50267 L .50045 .50268 L .95 .25 0 r
F
.49611 .49727 m .49564 .50232 L .4959 .49717 L 1 .492 0 r
F
.49611 .49727 m .49594 .50249 L .49564 .50232 L F
.54304 .31917 m .54875 .30043 L .56766 .30567 L .625 .664 0 r
F
.54304 .31917 m .52942 .31703 L .54875 .30043 L F
.50213 .5036 m .50308 .50808 L .50337 .50324 L .642 .137 0 r
F
.50213 .5036 m .50168 .50821 L .50308 .50808 L F
.50979 .49083 m .51598 .49247 L .51779 .49015 L .281 0 0 r
F
.50979 .49083 m .50848 .49401 L .51598 .49247 L F
.4959 .49717 m .49564 .50232 L .49564 .50205 L .748 .304 0 r
F
.4959 .49717 m .49564 .50205 L .49603 .49701 L F
.58891 .38865 m .57372 .40802 L .56719 .39655 L .647 .643 0 r
F
.58891 .38865 m .59767 .40267 L .57372 .40802 L F
.41088 .36235 m .40148 .37616 L .36916 .36746 L .865 .881 0 r
F
.49603 .49701 m .49605 .50165 L .49663 .49676 L 0 0 0 r
F
.49603 .49701 m .49564 .50205 L .49605 .50165 L F
.50337 .50324 m .50379 .50801 L .50397 .50299 L .657 .153 0 r
F
.50337 .50324 m .50308 .50808 L .50379 .50801 L F
.49663 .49676 m .49703 .50107 L .49787 .4964 L .14 0 0 r
F
.49663 .49676 m .49605 .50165 L .49703 .50107 L F
.50397 .50299 m .504 .50797 L .5041 .50283 L .566 .143 0 r
F
.50397 .50299 m .50379 .50801 L .504 .50797 L F
.5986 .62393 m .56867 .62951 L .57666 .61983 L .759 .883 0 r
F
.60667 .61196 m .5986 .62393 L .57666 .61983 L .752 .86 0 r
F
.63948 .61534 m .5986 .62393 L .60667 .61196 L .664 .778 0 r
F
.43943 .57994 m .42622 .59206 L .42114 .58147 L .636 .549 0 r
F
.43943 .57994 m .44302 .58921 L .42622 .59206 L F
.51779 .49015 m .52682 .4903 L .52927 .48919 L .127 0 0 r
F
.51779 .49015 m .51598 .49247 L .52682 .4903 L F
.5041 .50283 m .50386 .50796 L .5039 .50274 L 1 .266 0 r
F
.5041 .50283 m .504 .50797 L .50386 .50796 L F
.49787 .4964 m .49882 .50024 L .50001 .49586 L .212 0 0 r
F
.49787 .4964 m .49703 .50107 L .49882 .50024 L F
.4569 .68109 m .46484 .67821 L .47328 .6759 L .204 .351 0 r
F
.4569 .68109 m .44511 .6821 L .46484 .67821 L F
.5039 .50274 m .50345 .50797 L .50346 .50268 L .914 .227 0 r
F
.5039 .50274 m .50386 .50796 L .50345 .50797 L F
.49871 .5027 m .49785 .50807 L .49788 .5027 L 1 .276 0 r
F
.49871 .5027 m .49871 .50809 L .49785 .50807 L F
.49958 .5027 m .49871 .50809 L .49871 .5027 L .99 .261 0 r
F
.49788 .5027 m .49703 .50802 L .49712 .50267 L 1 .302 0 r
F
.49788 .5027 m .49785 .50807 L .49703 .50802 L F
.49958 .5027 m .4996 .50809 L .49871 .50809 L .99 .261 0 r
F
.50045 .50268 m .4996 .50809 L .49958 .5027 L .947 .25 0 r
F
.50346 .50268 m .50286 .50799 L .50284 .50266 L .89 .228 0 r
F
.50346 .50268 m .50345 .50797 L .50286 .50799 L F
.50045 .50268 m .50048 .50807 L .4996 .50809 L .947 .25 0 r
F
.5013 .50267 m .50048 .50807 L .50045 .50268 L .918 .243 0 r
F
.67753 .38461 m .637 .41349 L .6309 .39518 L .636 .701 0 r
F
.67753 .38461 m .68475 .4083 L .637 .41349 L F
.49712 .50267 m .4963 .50793 L .49646 .5026 L 1 .347 0 r
F
.49712 .50267 m .49703 .50802 L .4963 .50793 L F
.5013 .50267 m .50134 .50805 L .50048 .50807 L .918 .243 0 r
F
.50211 .50266 m .50134 .50805 L .5013 .50267 L .9 .237 0 r
F
.50284 .50266 m .50214 .50802 L .50211 .50266 L .89 .232 0 r
F
.50284 .50266 m .50286 .50799 L .50214 .50802 L F
.50211 .50266 m .50214 .50802 L .50134 .50805 L .9 .237 0 r
F
.41807 .68738 m .4364 .6825 L .44511 .6821 L .212 .352 0 r
F
.41807 .68738 m .4056 .68581 L .4364 .6825 L F
.49646 .5026 m .49569 .50777 L .49594 .50249 L 1 .43 0 r
F
.49646 .5026 m .4963 .50793 L .49569 .50777 L F
.49594 .50249 m .49526 .50752 L .49564 .50232 L 1 .512 0 r
F
.49594 .50249 m .49569 .50777 L .49526 .50752 L F
.45563 .5871 m .44842 .59805 L .44302 .58921 L .552 .405 0 r
F
.45563 .5871 m .45953 .5951 L .44842 .59805 L F
.49564 .50232 m .49507 .50716 L .49564 .50205 L .965 .369 0 r
F
.49564 .50232 m .49526 .50752 L .49507 .50716 L F
.50001 .49586 m .50171 .49906 L .50338 .4951 L .218 0 0 r
F
.50001 .49586 m .49882 .50024 L .50171 .49906 L F
.50459 .32994 m .49504 .31875 L .51315 .31679 L .788 .874 0 r
F
.50459 .32994 m .4917 .33282 L .49504 .31875 L F
.49331 .35229 m .50787 .3658 L .4982 .36179 L .342 .332 0 r
F
.48095 .35032 m .49331 .35229 L .4982 .36179 L .29 .312 0 r
F
.49564 .50205 m .49522 .50663 L .49605 .50165 L 0 0 0 r
F
.49564 .50205 m .49507 .50716 L .49522 .50663 L F
.56867 .62951 m .54732 .63359 L .55451 .62548 L .886 .992 0 r
F
.57666 .61983 m .56867 .62951 L .55451 .62548 L .9 .98 0 r
F
.52927 .48919 m .54233 .48726 L .54561 .48783 L 0 0 0 r
F
.52927 .48919 m .52682 .4903 L .54233 .48726 L F
.5966 .66134 m .60589 .65883 L .65048 .66161 L .15 .327 0 r
F
.56717 .65706 m .60589 .65883 L .5966 .66134 L .014 .281 0 r
F
.48094 .61324 m .48437 .62269 L .47728 .61655 L .061 .15 0 r
F
.47605 .60682 m .47728 .61655 L .47059 .60988 L .228 .19 0 r
F
.47605 .60682 m .48094 .61324 L .47728 .61655 L F
.49605 .50165 m .49585 .50587 L .49703 .50107 L 0 0 0 r
F
.49605 .50165 m .49522 .50663 L .49585 .50587 L F
.54705 .37618 m .54486 .39306 L .53681 .38471 L .544 .492 0 r
F
.54705 .37618 m .55817 .38583 L .54486 .39306 L F
.50338 .4951 m .50615 .49741 L .50848 .49401 L .175 0 0 r
F
.50338 .4951 m .50171 .49906 L .50615 .49741 L F
.48615 .61929 m .49158 .6283 L .48437 .62269 L 0 .097 0 r
F
.48094 .61324 m .48615 .61929 L .48437 .62269 L .061 .15 0 r
F
.47167 .60004 m .47059 .60988 L .4646 .60272 L .353 .229 0 r
F
.47167 .60004 m .47605 .60682 L .47059 .60988 L F
.49526 .50752 m .49434 .51237 L .49507 .50716 L 1 .457 0 r
F
.4409 .36062 m .41088 .36235 L .42371 .34974 L 1 .969 0 r
F
.45214 .35139 m .4409 .36062 L .42371 .34974 L 1 1 0 r
F
.49703 .50107 m .49714 .50479 L .49882 .50024 L 0 0 0 r
F
.49703 .50107 m .49585 .50587 L .49714 .50479 L F
.53895 .64106 m .52977 .64787 L .5259 .64364 L .894 .922 0 r
F
.49507 .50716 m .49434 .51237 L .49418 .51174 L .899 .37 0 r
F
.49507 .50716 m .49418 .51174 L .49522 .50663 L F
.4987 .51351 m .49772 .51892 L .49779 .51348 L 1 .287 0 r
F
.4987 .51351 m .49868 .51895 L .49772 .51892 L F
.49961 .5135 m .49868 .51895 L .4987 .51351 L .993 .263 0 r
F
.49961 .5135 m .49964 .51895 L .49868 .51895 L F
.50052 .51348 m .49964 .51895 L .49961 .5135 L .915 .244 0 r
F
.50052 .51348 m .50058 .51892 L .49964 .51895 L F
.50139 .51345 m .50058 .51892 L .50052 .51348 L .848 .228 0 r
F
.50139 .51345 m .50148 .51887 L .50058 .51892 L F
.50221 .5134 m .50148 .51887 L .50139 .51345 L .78 .212 0 r
F
.54561 .48783 m .56444 .48298 L .56871 .48591 L .234 .361 0 r
F
.54561 .48783 m .54233 .48726 L .56444 .48298 L F
.50221 .5134 m .50232 .5188 L .50148 .51887 L .78 .212 0 r
F
.50293 .51334 m .50232 .5188 L .50221 .5134 L .698 .192 0 r
F
.50293 .51334 m .50306 .51871 L .50232 .5188 L F
.50352 .51327 m .50306 .51871 L .50293 .51334 L .586 .166 0 r
F
.50352 .51327 m .50367 .5186 L .50306 .51871 L F
.50392 .5132 m .50367 .5186 L .50352 .51327 L .422 .117 0 r
F
.49144 .62495 m .49862 .63341 L .49158 .6283 L 0 .031 0 r
F
.48615 .61929 m .49144 .62495 L .49158 .6283 L 0 .097 0 r
F
.41878 .57046 m .3965 .58355 L .39293 .57053 L .683 .673 0 r
F
.41878 .57046 m .42114 .58147 L .3965 .58355 L F
.46797 .59293 m .4646 .60272 L .45953 .5951 L .452 .279 0 r
F
.46797 .59293 m .47167 .60004 L .4646 .60272 L F
.50392 .5132 m .5041 .51846 L .50367 .5186 L .422 .117 0 r
F
.50406 .51312 m .5041 .51846 L .50392 .5132 L 0 0 0 r
F
.32369 .35507 m .31467 .37891 L .24838 .36915 L .703 .781 0 r
F
.36916 .36746 m .31467 .37891 L .32369 .35507 L .755 .808 0 r
F
.50848 .49401 m .51274 .49507 L .51598 .49247 L .08 0 0 r
F
.50848 .49401 m .50615 .49741 L .51274 .49507 L F
.53895 .64106 m .5259 .64364 L .53256 .63709 L .894 .922 0 r
F
.54732 .63359 m .53895 .64106 L .53256 .63709 L 1 1 0 r
F
.48363 .67302 m .48509 .67208 L .49258 .66839 L .24 .359 0 r
F
.48363 .67302 m .47328 .6759 L .48509 .67208 L F
.50406 .51312 m .50427 .51829 L .5041 .51846 L 0 0 0 r
F
.50383 .51303 m .50427 .51829 L .50406 .51312 L 1 .337 0 r
F
.49882 .50024 m .49936 .50327 L .50171 .49906 L 0 0 0 r
F
.49882 .50024 m .49714 .50479 L .49936 .50327 L F
.50383 .51303 m .50408 .51808 L .50427 .51829 L 1 .337 0 r
F
.50309 .51293 m .50408 .51808 L .50383 .51303 L 1 .336 0 r
F
.49522 .50663 m .49438 .51084 L .49585 .50587 L 0 0 0 r
F
.4944 .51066 m .49418 .51174 L .49438 .51084 L F
.49438 .51084 m .49269 .51457 L .49434 .5111 L .844 .399 0 r
F
.49438 .51084 m .49434 .5111 L .49507 .50956 L F
.49522 .50663 m .4944 .51066 L .49438 .51084 L 0 0 0 r
F
.64635 .60013 m .63948 .61534 L .60667 .61196 L .651 .754 0 r
F
.69431 .60131 m .63948 .61534 L .64635 .60013 L .599 .692 0 r
F
.50309 .51293 m .5034 .51782 L .50408 .51808 L 1 .336 0 r
F
.50165 .51283 m .5034 .51782 L .50309 .51293 L 1 .255 0 r
F
.50678 .35584 m .51786 .37098 L .50787 .3658 L .394 .362 0 r
F
.49331 .35229 m .50678 .35584 L .50787 .3658 L .342 .332 0 r
F
.50165 .51283 m .50202 .51747 L .5034 .51782 L 1 .255 0 r
F
.49923 .5127 m .50202 .51747 L .50165 .51283 L 1 .195 0 r
F
.49923 .5127 m .4997 .51702 L .50202 .51747 L F
.49547 .51255 m .4997 .51702 L .49923 .5127 L .847 .139 0 r
F
.53435 .36784 m .53681 .38471 L .52766 .3773 L .491 .443 0 r
F
.53435 .36784 m .54705 .37618 L .53681 .38471 L F
.3633 .7639 m .33602 .78142 L .31784 .76729 L .468 .494 0 r
F
.3633 .7639 m .37588 .77602 L .33602 .78142 L F
.49547 .51255 m .49606 .51642 L .4997 .51702 L .847 .139 0 r
F
.49868 .51895 m .49764 .5244 L .49772 .51892 L 1 .287 0 r
F
.49868 .51895 m .49866 .52443 L .49764 .5244 L F
.49964 .51895 m .49866 .52443 L .49868 .51895 L .981 .261 0 r
F
.49964 .51895 m .49967 .52442 L .49866 .52443 L F
.50058 .51892 m .49967 .52442 L .49964 .51895 L .895 .241 0 r
F
.50058 .51892 m .50065 .52438 L .49967 .52442 L F
.50148 .51887 m .50065 .52438 L .50058 .51892 L .816 .222 0 r
F
.50148 .51887 m .50159 .52432 L .50065 .52438 L F
.50232 .5188 m .50159 .52432 L .50148 .51887 L .733 .203 0 r
F
.50232 .5188 m .50246 .52423 L .50159 .52432 L F
.50306 .51871 m .50246 .52423 L .50232 .5188 L .636 .18 0 r
F
.45306 .5788 m .44302 .58921 L .43943 .57994 L .66 .485 0 r
F
.45306 .5788 m .45563 .5871 L .44302 .58921 L F
.50306 .51871 m .50325 .52411 L .50246 .52423 L .636 .18 0 r
F
.50367 .5186 m .50325 .52411 L .50306 .51871 L .515 .15 0 r
F
.49585 .50587 m .49507 .50956 L .49714 .50479 L 0 0 0 r
F
.49459 .5101 m .49438 .51084 L .49507 .50956 L F
.49507 .50956 m .49269 .51457 L .49313 .51259 L .776 .409 0 r
F
.49507 .50956 m .49313 .51259 L .49576 .50878 L F
.49507 .50956 m .49576 .50878 L .49646 .50776 L F
.49585 .50587 m .49459 .5101 L .49507 .50956 L 0 0 0 r
F
.50367 .5186 m .50391 .52395 L .50325 .52411 L .515 .15 0 r
F
.5041 .51846 m .50391 .52395 L .50367 .5186 L .351 .094 0 r
F
.4917 .33282 m .47603 .32307 L .49504 .31875 L .881 .982 0 r
F
.4917 .33282 m .4782 .33737 L .47603 .32307 L F
.5041 .51846 m .50439 .52376 L .50391 .52395 L .351 .094 0 r
F
.50427 .51829 m .50439 .52376 L .5041 .51846 L 0 0 0 r
F
.5207 .36103 m .52766 .3773 L .51786 .37098 L .443 .399 0 r
F
.50678 .35584 m .5207 .36103 L .51786 .37098 L .394 .362 0 r
F
.57657 .37564 m .56719 .39655 L .55817 .38583 L .598 .591 0 r
F
.57657 .37564 m .58891 .38865 L .56719 .39655 L F
.50427 .51829 m .50464 .52351 L .50439 .52376 L 0 0 0 r
F
.50408 .51808 m .50464 .52351 L .50427 .51829 L .799 .278 0 r
F
.5207 .36103 m .53435 .36784 L .52766 .3773 L .443 .399 0 r
F
.50171 .49906 m .50288 .50112 L .50615 .49741 L 0 0 0 r
F
.50171 .49906 m .49936 .50327 L .50288 .50112 L F
.54732 .63359 m .53256 .63709 L .53861 .63004 L 1 1 0 r
F
.55451 .62548 m .54732 .63359 L .53861 .63004 L F
.46514 .58555 m .45953 .5951 L .45563 .5871 L .553 .342 0 r
F
.46514 .58555 m .46797 .59293 L .45953 .5951 L F
.51598 .49247 m .52236 .4918 L .52682 .4903 L 0 0 0 r
F
.51598 .49247 m .51274 .49507 L .52236 .4918 L F
.50408 .51808 m .50455 .52318 L .50464 .52351 L .799 .278 0 r
F
.5034 .51782 m .50455 .52318 L .50408 .51808 L 1 .314 0 r
F
.45214 .35139 m .42371 .34974 L .43939 .33875 L 1 1 0 r
F
.61925 .37749 m .59767 .40267 L .58891 .38865 L .628 .662 0 r
F
.61925 .37749 m .6309 .39518 L .59767 .40267 L F
.49144 .62495 m .4966 .63025 L .49862 .63341 L 0 .031 0 r
F
.56871 .48591 m .59592 .47694 L .60126 .48322 L .348 .391 0 r
F
.56871 .48591 m .56444 .48298 L .59592 .47694 L F
.42989 .5111 m .45471 .51107 L .45331 .51155 L .173 .329 0 r
F
.65048 .66161 m .7235 .6546 L .71152 .66538 L .258 .36 0 r
F
.5034 .51782 m .504 .52276 L .50455 .52318 L 1 .314 0 r
F
.50202 .51747 m .504 .52276 L .5034 .51782 L 1 .278 0 r
F
.50391 .52395 m .50349 .52954 L .50325 .52411 L .479 .142 0 r
F
.49714 .50479 m .49646 .50776 L .49936 .50327 L 0 0 0 r
F
.49714 .50479 m .49529 .50906 L .49646 .50776 L F
.49936 .50327 m .49668 .50743 L .49882 .50524 L F
.49668 .50743 m .49646 .50776 L .49882 .50524 L F
.49936 .50327 m .49882 .50524 L .50288 .50112 L F
.49882 .50524 m .49605 .50588 L .50187 .50212 L .721 .455 0 r
F
.50288 .50112 m .49904 .50502 L .50255 .50168 L 0 0 0 r
F
.49904 .50502 m .49882 .50524 L .50255 .50168 L F
.50615 .49741 m .50819 .49811 L .51274 .49507 L F
.50615 .49741 m .50288 .50112 L .50819 .49811 L F
.50288 .50112 m .50255 .50168 L .50819 .49811 L F
.50255 .50168 m .49913 .50035 L .50752 .49695 L .7 .475 0 r
F
.50255 .50168 m .50752 .49695 L .5082 .49668 L F
.49882 .50524 m .50187 .50212 L .50255 .50168 L .721 .455 0 r
F
.49646 .50776 m .49417 .5098 L .49813 .50591 L .74 .431 0 r
F
.49646 .50776 m .49813 .50591 L .49882 .50524 L F
.49529 .50906 m .49507 .50956 L .49646 .50776 L 0 0 0 r
F
.50391 .52395 m .50421 .52935 L .50349 .52954 L .479 .142 0 r
F
.50439 .52376 m .50421 .52935 L .50391 .52395 L .327 .089 0 r
F
.49456 .52395 m .49292 .52914 L .49356 .52361 L 1 .504 0 r
F
.49456 .52395 m .49413 .52948 L .49292 .52914 L F
.42989 .5111 m .43145 .50829 L .45471 .51107 L .173 .329 0 r
F
.3971 .51051 m .43145 .50829 L .42989 .5111 L .293 .361 0 r
F
.50202 .51747 m .50281 .52219 L .504 .52276 L 1 .278 0 r
F
.4997 .51702 m .50281 .52219 L .50202 .51747 L 1 .218 0 r
F
.74378 .36951 m .68475 .4083 L .67753 .38461 L .616 .692 0 r
F
.74378 .36951 m .75142 .40105 L .68475 .4083 L F
.50439 .52376 m .50478 .5291 L .50421 .52935 L .327 .089 0 r
F
.50464 .52351 m .50478 .5291 L .50439 .52376 L .019 0 0 r
F
.43783 .57039 m .42114 .58147 L .41878 .57046 L .737 .636 0 r
F
.43783 .57039 m .43943 .57994 L .42114 .58147 L F
.46867 .33818 m .49331 .35229 L .48095 .35032 L .373 .378 0 r
F
.49356 .52361 m .49167 .52863 L .4926 .5231 L 1 .586 0 r
F
.49356 .52361 m .49292 .52914 L .49167 .52863 L F
.49866 .52994 m .4975 .53547 L .49756 .52992 L 1 .281 0 r
F
.49866 .52994 m .49866 .53548 L .4975 .53547 L F
.49972 .52992 m .49866 .53548 L .49866 .52994 L .943 .255 0 r
F
.50464 .52351 m .50515 .52877 L .50478 .5291 L .019 0 0 r
F
.50485 .52668 m .50488 .52778 L .50521 .52835 L .872 .274 0 r
F
.504 .52276 m .50487 .52776 L .50485 .52668 L F
.50487 .52776 m .50488 .52778 L .50485 .52668 L F
.50455 .52318 m .50483 .52587 L .50464 .52351 L 0 0 0 r
F
.50483 .52587 m .50515 .52877 L .50483 .52549 L F
.50483 .52587 m .50483 .52549 L .50464 .52351 L F
.49972 .52992 m .49978 .53546 L .49866 .53548 L .943 .255 0 r
F
.50075 .52988 m .49978 .53546 L .49972 .52992 L .854 .234 0 r
F
.57666 .61983 m .55451 .62548 L .56021 .61683 L .9 .98 0 r
F
.58228 .6095 m .57666 .61983 L .56021 .61683 L .879 .929 0 r
F
.60667 .61196 m .57666 .61983 L .58228 .6095 L .752 .86 0 r
F
.49756 .52992 m .49629 .53541 L .49645 .52984 L 1 .312 0 r
F
.49756 .52992 m .4975 .53547 L .49629 .53541 L F
.50075 .52988 m .50086 .5354 L .49978 .53546 L .854 .234 0 r
F
.50173 .5298 m .50086 .5354 L .50075 .52988 L .767 .214 0 r
F
.4997 .51702 m .50074 .52144 L .50281 .52219 L 1 .218 0 r
F
.49606 .51642 m .50074 .52144 L .4997 .51702 L .89 .157 0 r
F
.49645 .52984 m .49504 .53528 L .4953 .5297 L 1 .354 0 r
F
.49645 .52984 m .49629 .53541 L .49504 .53528 L F
.50173 .5298 m .50189 .53531 L .50086 .5354 L .767 .214 0 r
F
.3971 .51051 m .39855 .50445 L .43145 .50829 L .293 .361 0 r
F
.35131 .50971 m .39855 .50445 L .3971 .51051 L .368 .392 0 r
F
.48036 .60456 m .48094 .61324 L .47605 .60682 L .207 .155 0 r
F
.47715 .59806 m .47605 .60682 L .47167 .60004 L .342 .193 0 r
F
.47715 .59806 m .48036 .60456 L .47605 .60682 L F
.48395 .6108 m .48615 .61929 L .48094 .61324 L .021 .106 0 r
F
.48036 .60456 m .48395 .6108 L .48094 .61324 L .207 .155 0 r
F
.4953 .5297 m .49371 .53507 L .49413 .52948 L 1 .408 0 r
F
.4953 .5297 m .49504 .53528 L .49371 .53507 L F
.36346 .69031 m .39785 .68363 L .4056 .68581 L .241 .357 0 r
F
.36346 .69031 m .3516 .68517 L .39785 .68363 L F
.50455 .52318 m .50521 .52835 L .50515 .52877 L 0 0 0 r
F
.504 .52276 m .50521 .52835 L .50455 .52318 L .872 .274 0 r
F
.4926 .5231 m .49036 .5279 L .49169 .52237 L 1 .652 0 r
F
.4926 .5231 m .49167 .52863 L .49036 .5279 L F
.49413 .52948 m .49229 .53475 L .49292 .52914 L 1 .477 0 r
F
.49413 .52948 m .49371 .53507 L .49229 .53475 L F
.41088 .36235 m .36916 .36746 L .38186 .35 L .865 .881 0 r
F
.42371 .34974 m .41088 .36235 L .38186 .35 L .889 .926 0 r
F
.47445 .59132 m .47167 .60004 L .46797 .59293 L .446 .236 0 r
F
.47445 .59132 m .47715 .59806 L .47167 .60004 L F
.49606 .51642 m .49744 .52041 L .50074 .52144 L .89 .157 0 r
F
.48776 .61678 m .49144 .62495 L .48615 .61929 L 0 .038 0 r
F
.48395 .6108 m .48776 .61678 L .48615 .61929 L .021 .106 0 r
F
.46328 .57796 m .45563 .5871 L .45306 .5788 L .676 .416 0 r
F
.46328 .57796 m .46514 .58555 L .45563 .5871 L F
.52942 .31703 m .52591 .29785 L .54875 .30043 L .68 .762 0 r
F
.52942 .31703 m .51315 .31679 L .52591 .29785 L F
.50281 .52219 m .50488 .52778 L .504 .52276 L .956 .263 0 r
F
.49292 .52914 m .49076 .53428 L .49167 .52863 L 1 .556 0 r
F
.49292 .52914 m .49229 .53475 L .49076 .53428 L F
.49866 .53548 m .49745 .54106 L .4975 .53547 L 1 .275 0 r
F
.49866 .53548 m .49868 .54106 L .49745 .54106 L F
.49978 .53546 m .49868 .54106 L .49866 .53548 L .92 .252 0 r
F
.4975 .53547 m .49616 .54102 L .49629 .53541 L 1 .304 0 r
F
.4975 .53547 m .49745 .54106 L .49616 .54102 L F
.49978 .53546 m .49986 .54103 L .49868 .54106 L .92 .252 0 r
F
.50086 .5354 m .49986 .54103 L .49978 .53546 L .835 .231 0 r
F
.35131 .50971 m .35199 .4991 L .39855 .50445 L .368 .392 0 r
F
.28748 .50864 m .35199 .4991 L .35131 .50971 L .416 .428 0 r
F
.55451 .62548 m .53861 .63004 L .54378 .62254 L 1 1 0 r
F
.56021 .61683 m .55451 .62548 L .54378 .62254 L F
.49629 .53541 m .4948 .54091 L .49504 .53528 L 1 .34 0 r
F
.49629 .53541 m .49616 .54102 L .4948 .54091 L F
.50086 .5354 m .50099 .54096 L .49986 .54103 L .835 .231 0 r
F
.50189 .53531 m .50099 .54096 L .50086 .5354 L .752 .212 0 r
F
.52682 .4903 m .53624 .48718 L .54233 .48726 L 0 0 0 r
F
.52682 .4903 m .52236 .4918 L .53624 .48718 L F
.50189 .53531 m .50208 .54085 L .50099 .54096 L .752 .212 0 r
F
.50287 .53518 m .50208 .54085 L .50189 .53531 L .664 .192 0 r
F
.49504 .53528 m .49333 .54073 L .49371 .53507 L 1 .386 0 r
F
.49504 .53528 m .4948 .54091 L .49333 .54073 L F
.49169 .52237 m .49036 .5279 L .48897 .52687 L 1 .693 0 r
F
.50287 .53518 m .50312 .54071 L .50208 .54085 L .664 .192 0 r
F
.50378 .53501 m .50312 .54071 L .50287 .53518 L .57 .17 0 r
F
.49371 .53507 m .49172 .54045 L .49229 .53475 L 1 .444 0 r
F
.49371 .53507 m .49333 .54073 L .49172 .54045 L F
.49167 .52863 m .48906 .53359 L .49036 .5279 L 1 .642 0 r
F
.49167 .52863 m .49076 .53428 L .48906 .53359 L F
.50281 .52219 m .50398 .52702 L .50488 .52778 L .956 .263 0 r
F
.50074 .52144 m .50398 .52702 L .50281 .52219 L .941 .219 0 r
F
.36017 .32909 m .37388 .31555 L .41435 .33139 L .463 .487 0 r
F
.29752 .31449 m .37388 .31555 L .36017 .32909 L .498 .537 0 r
F
.50378 .53501 m .50411 .54052 L .50312 .54071 L .57 .17 0 r
F
.50459 .53478 m .50411 .54052 L .50378 .53501 L .47 .144 0 r
F
.47238 .5844 m .46797 .59293 L .46514 .58555 L .553 .29 0 r
F
.47238 .5844 m .47445 .59132 L .46797 .59293 L F
.38186 .35 m .36916 .36746 L .32369 .35507 L .781 .845 0 r
F
.45195 .57032 m .43943 .57994 L .43783 .57039 L .785 .574 0 r
F
.45195 .57032 m .45306 .5788 L .43943 .57994 L F
.49164 .62248 m .4966 .63025 L .49144 .62495 L 0 0 0 r
F
.48776 .61678 m .49164 .62248 L .49144 .62495 L 0 .038 0 r
F
.50459 .53478 m .50502 .54027 L .50411 .54052 L .47 .144 0 r
F
.50527 .53449 m .50502 .54027 L .50459 .53478 L .358 .107 0 r
F
.49229 .53475 m .48991 .54002 L .49076 .53428 L 1 .515 0 r
F
.49229 .53475 m .49172 .54045 L .48991 .54002 L F
.60126 .48322 m .64084 .46837 L .64711 .47943 L .415 .415 0 r
F
.60126 .48322 m .59592 .47694 L .64084 .46837 L F
.56717 .65706 m .57355 .65677 L .60589 .65883 L .014 .281 0 r
F
.61113 .59929 m .60667 .61196 L .58228 .6095 L .727 .816 0 r
F
.64635 .60013 m .60667 .61196 L .61113 .59929 L .651 .754 0 r
F
.49868 .54106 m .49743 .54669 L .49745 .54106 L .978 .268 0 r
F
.49868 .54106 m .49872 .54668 L .49743 .54669 L F
.49986 .54103 m .49872 .54668 L .49868 .54106 L .896 .248 0 r
F
.49745 .54106 m .49607 .54667 L .49616 .54102 L 1 .293 0 r
F
.49745 .54106 m .49743 .54669 L .49607 .54667 L F
.49986 .54103 m .49996 .54663 L .49872 .54668 L .896 .248 0 r
F
.50099 .54096 m .49996 .54663 L .49986 .54103 L .819 .229 0 r
F
.49616 .54102 m .4946 .54659 L .4948 .54091 L 1 .324 0 r
F
.49616 .54102 m .49607 .54667 L .4946 .54659 L F
.50099 .54096 m .50115 .54655 L .49996 .54663 L .819 .229 0 r
F
.50208 .54085 m .50115 .54655 L .50099 .54096 L .742 .211 0 r
F
.50527 .53449 m .50583 .53994 L .50502 .54027 L .358 .107 0 r
F
.4948 .54091 m .493 .54645 L .49333 .54073 L 1 .362 0 r
F
.4948 .54091 m .4946 .54659 L .493 .54645 L F
.28748 .50864 m .2859 .49158 L .35199 .4991 L .416 .428 0 r
F
.50208 .54085 m .50229 .54643 L .50115 .54655 L .742 .211 0 r
F
.50312 .54071 m .50229 .54643 L .50208 .54085 L .661 .193 0 r
F
.49036 .5279 m .48713 .53261 L .48897 .52687 L 1 .729 0 r
F
.49036 .5279 m .48906 .53359 L .48713 .53261 L F
.50074 .52144 m .5023 .52599 L .50398 .52702 L .941 .219 0 r
F
.49744 .52041 m .5023 .52599 L .50074 .52144 L .82 .155 0 r
F
.49333 .54073 m .49122 .54622 L .49172 .54045 L 1 .41 0 r
F
.49333 .54073 m .493 .54645 L .49122 .54622 L F
.49076 .53428 m .48785 .53941 L .48906 .53359 L 1 .597 0 r
F
.49076 .53428 m .48991 .54002 L .48785 .53941 L F
.50312 .54071 m .5034 .54627 L .50229 .54643 L .661 .193 0 r
F
.50411 .54052 m .5034 .54627 L .50312 .54071 L .574 .173 0 r
F
.50398 .52702 m .506 .53291 L .50488 .52778 L .786 .215 0 r
F
.56117 .36409 m .55817 .38583 L .54705 .37618 L .553 .544 0 r
F
.56117 .36409 m .57657 .37564 L .55817 .38583 L F
.50411 .54052 m .50447 .54607 L .5034 .54627 L .574 .173 0 r
F
.50502 .54027 m .50447 .54607 L .50411 .54052 L .485 .15 0 r
F
.47328 .6759 m .47905 .67535 L .48509 .67208 L 0 0 0 r
F
.47328 .6759 m .46484 .67821 L .47905 .67535 L F
.53256 .63709 m .5259 .64364 L .52273 .64055 L 1 .998 0 r
F
.49172 .54045 m .48918 .54587 L .48991 .54002 L 1 .469 0 r
F
.49172 .54045 m .49122 .54622 L .48918 .54587 L F
.47102 .57733 m .46514 .58555 L .46328 .57796 L .684 .354 0 r
F
.47102 .57733 m .47238 .5844 L .46514 .58555 L F
.49269 .51457 m .48953 .51778 L .49313 .51259 L .971 .499 0 r
F
.53256 .63709 m .52273 .64055 L .52754 .63418 L 1 .998 0 r
F
.53861 .63004 m .53256 .63709 L .52754 .63418 L 1 1 0 r
F
.50502 .54027 m .50549 .54581 L .50447 .54607 L .485 .15 0 r
F
.50583 .53994 m .50549 .54581 L .50502 .54027 L .391 .122 0 r
F
.49743 .54669 m .49601 .55235 L .49607 .54667 L 1 .282 0 r
F
.49743 .54669 m .49745 .55235 L .49601 .55235 L F
.49872 .54668 m .49745 .55235 L .49743 .54669 L .941 .261 0 r
F
.51274 .49507 m .51606 .49387 L .52236 .4918 L 0 0 0 r
F
.51274 .49507 m .50819 .49811 L .51606 .49387 L F
.49872 .54668 m .49879 .55232 L .49745 .55235 L .941 .261 0 r
F
.49996 .54663 m .49879 .55232 L .49872 .54668 L .872 .244 0 r
F
.49607 .54667 m .49447 .55231 L .4946 .54659 L 1 .307 0 r
F
.49607 .54667 m .49601 .55235 L .49447 .55231 L F
.49996 .54663 m .50008 .55226 L .49879 .55232 L .872 .244 0 r
F
.50115 .54655 m .50008 .55226 L .49996 .54663 L .805 .227 0 r
F
.44511 .6821 m .45872 .68009 L .46484 .67821 L .111 .319 0 r
F
.44511 .6821 m .4364 .6825 L .45872 .68009 L F
.4946 .54659 m .49276 .55222 L .493 .54645 L 1 .338 0 r
F
.4946 .54659 m .49447 .55231 L .49276 .55222 L F
.50115 .54655 m .50132 .55217 L .50008 .55226 L .805 .227 0 r
F
.50229 .54643 m .50132 .55217 L .50115 .54655 L .736 .211 0 r
F
.46249 .57025 m .45306 .5788 L .45195 .57032 L .82 .5 0 r
F
.46249 .57025 m .46328 .57796 L .45306 .5788 L F
.48906 .53359 m .48541 .53853 L .48713 .53261 L 1 .691 0 r
F
.48906 .53359 m .48785 .53941 L .48541 .53853 L F
.49646 .50776 m .49313 .51259 L .49417 .5098 L .74 .431 0 r
F
.48991 .54002 m .48679 .54536 L .48785 .53941 L 1 .539 0 r
F
.48991 .54002 m .48918 .54587 L .48679 .54536 L F
.48382 .60289 m .48395 .6108 L .48036 .60456 L .205 .129 0 r
F
.48146 .59659 m .48036 .60456 L .47715 .59806 L .342 .17 0 r
F
.48146 .59659 m .48382 .60289 L .48036 .60456 L F
.493 .54645 m .49083 .55205 L .49122 .54622 L 1 .376 0 r
F
.493 .54645 m .49276 .55222 L .49083 .55205 L F
.50229 .54643 m .50252 .55204 L .50132 .55217 L .736 .211 0 r
F
.5034 .54627 m .50252 .55204 L .50229 .54643 L .664 .195 0 r
F
.47948 .59014 m .47715 .59806 L .47445 .59132 L .446 .207 0 r
F
.47948 .59014 m .48146 .59659 L .47715 .59806 L F
.50583 .53994 m .50646 .54546 L .50549 .54581 L .391 .122 0 r
F
.50652 .53951 m .50646 .54546 L .50583 .53994 L .272 .084 0 r
F
.50398 .52702 m .50548 .53199 L .506 .53291 L .786 .215 0 r
F
.5023 .52599 m .50548 .53199 L .50398 .52702 L .805 .187 0 r
F
.49543 .62791 m .50141 .6352 L .4966 .63025 L .719 .117 0 r
F
.49164 .62248 m .49543 .62791 L .4966 .63025 L 0 0 0 r
F
.5034 .54627 m .5037 .55188 L .50252 .55204 L .664 .195 0 r
F
.50447 .54607 m .5037 .55188 L .5034 .54627 L .587 .178 0 r
F
.49744 .52041 m .49955 .52459 L .5023 .52599 L .82 .155 0 r
F
.49244 .51903 m .49955 .52459 L .49744 .52041 L .68 .064 0 r
F
.48645 .609 m .48776 .61678 L .48395 .6108 L .015 .074 0 r
F
.48382 .60289 m .48645 .609 L .48395 .6108 L .205 .129 0 r
F
.48897 .52687 m .48488 .53122 L .48747 .5254 L 1 .821 0 r
F
.48897 .52687 m .48713 .53261 L .48488 .53122 L F
.49122 .54622 m .48859 .5518 L .48918 .54587 L 1 .423 0 r
F
.49122 .54622 m .49083 .55205 L .48859 .5518 L F
.47796 .58354 m .47445 .59132 L .47238 .5844 L .554 .252 0 r
F
.47796 .58354 m .47948 .59014 L .47445 .59132 L F
.53861 .63004 m .52754 .63418 L .5319 .62745 L 1 1 0 r
F
.54378 .62254 m .53861 .63004 L .5319 .62745 L F
.50447 .54607 m .50485 .55167 L .5037 .55188 L .587 .178 0 r
F
.50549 .54581 m .50485 .55167 L .50447 .54607 L .507 .159 0 r
F
.48591 .33881 m .50678 .35584 L .49331 .35229 L .405 .399 0 r
F
.46867 .33818 m .48591 .33881 L .49331 .35229 L .373 .378 0 r
F
.50652 .53951 m .50734 .545 L .50646 .54546 L .272 .084 0 r
F
.50704 .53894 m .50734 .545 L .50652 .53951 L .117 .04 0 r
F
.49745 .55235 m .49601 .55808 L .49601 .55235 L .963 .27 0 r
F
.49745 .55235 m .49749 .55805 L .49601 .55808 L F
.49879 .55232 m .49749 .55805 L .49745 .55235 L .905 .254 0 r
F
.49601 .55235 m .4944 .55807 L .49447 .55231 L 1 .29 0 r
F
.49601 .55235 m .49601 .55808 L .4944 .55807 L F
.48785 .53941 m .48391 .54462 L .48541 .53853 L 1 .624 0 r
F
.48785 .53941 m .48679 .54536 L .48391 .54462 L F
.48918 .54587 m .48593 .55141 L .48679 .54536 L 1 .48 0 r
F
.48918 .54587 m .48859 .5518 L .48593 .55141 L F
.49879 .55232 m .49889 .558 L .49749 .55805 L .905 .254 0 r
F
.50008 .55226 m .49889 .558 L .49879 .55232 L .849 .24 0 r
F
.49447 .55231 m .49261 .55803 L .49276 .55222 L 1 .313 0 r
F
.49447 .55231 m .4944 .55807 L .49261 .55803 L F
.50549 .54581 m .50599 .5514 L .50485 .55167 L .507 .159 0 r
F
.50646 .54546 m .50599 .5514 L .50549 .54581 L .428 .137 0 r
F
.50008 .55226 m .50022 .55792 L .49889 .558 L .849 .24 0 r
F
.50132 .55217 m .50022 .55792 L .50008 .55226 L .794 .226 0 r
F
.49276 .55222 m .49057 .55794 L .49083 .55205 L 1 .342 0 r
F
.49276 .55222 m .49261 .55803 L .49057 .55794 L F
.56021 .61683 m .54378 .62254 L .54784 .61465 L 1 1 0 r
F
.56414 .60772 m .56021 .61683 L .54784 .61465 L 1 .96 0 r
F
.58228 .6095 m .56021 .61683 L .56414 .60772 L .879 .929 0 r
F
.50132 .55217 m .5015 .55782 L .50022 .55792 L .794 .226 0 r
F
.50252 .55204 m .5015 .55782 L .50132 .55217 L .736 .213 0 r
F
.48925 .61493 m .49164 .62248 L .48776 .61678 L 0 0 0 r
F
.48645 .609 m .48925 .61493 L .48776 .61678 L .015 .074 0 r
F
.47044 .57018 m .46328 .57796 L .46249 .57025 L .839 .43 0 r
F
.47044 .57018 m .47102 .57733 L .46328 .57796 L F
.47695 .57685 m .47238 .5844 L .47102 .57733 L .687 .307 0 r
F
.47695 .57685 m .47796 .58354 L .47238 .5844 L F
.30604 .75189 m .25704 .77185 L .23849 .75318 L .477 .504 0 r
F
.30604 .75189 m .31784 .76729 L .25704 .77185 L F
.49083 .55205 m .48818 .55779 L .48859 .5518 L 1 .378 0 r
F
.49083 .55205 m .49057 .55794 L .48818 .55779 L F
.50252 .55204 m .50276 .55769 L .5015 .55782 L .736 .213 0 r
F
.5037 .55188 m .50276 .55769 L .50252 .55204 L .674 .199 0 r
F
.49258 .66839 m .48509 .67208 L .49347 .66928 L 0 0 0 r
F
.48713 .53261 m .48247 .53728 L .48488 .53122 L 1 .798 0 r
F
.48713 .53261 m .48541 .53853 L .48247 .53728 L F
.50646 .54546 m .50711 .55104 L .50599 .5514 L .428 .137 0 r
F
.50734 .545 m .50711 .55104 L .50646 .54546 L .341 .111 0 r
F
.54233 .48726 m .55619 .48067 L .56444 .48298 L .343 .395 0 r
F
.54233 .48726 m .53624 .48718 L .55619 .48067 L F
.5037 .55188 m .50401 .55752 L .50276 .55769 L .674 .199 0 r
F
.50485 .55167 m .50401 .55752 L .5037 .55188 L .607 .184 0 r
F
.50704 .53894 m .50813 .54438 L .50734 .545 L .117 .04 0 r
F
.50732 .53816 m .50813 .54438 L .50704 .53894 L 0 0 0 r
F
.5023 .52599 m .50434 .53073 L .50548 .53199 L .805 .187 0 r
F
.49955 .52459 m .50434 .53073 L .5023 .52599 L .736 .123 0 r
F
.48679 .54536 m .48269 .55085 L .48391 .54462 L 1 .549 0 r
F
.48679 .54536 m .48593 .55141 L .48269 .55085 L F
.48859 .5518 m .48532 .55755 L .48593 .55141 L 1 .422 0 r
F
.48859 .5518 m .48818 .55779 L .48532 .55755 L F
.52541 .64872 m .53043 .65154 L .5458 .65388 L .389 0 0 r
F
.50485 .55167 m .50525 .55731 L .50401 .55752 L .607 .184 0 r
F
.50599 .5514 m .50525 .55731 L .50485 .55167 L .537 .169 0 r
F
.65048 .66161 m .65745 .65535 L .7235 .6546 L .258 .36 0 r
F
.60589 .65883 m .65745 .65535 L .65048 .66161 L .172 .337 0 r
F
.49601 .55808 m .4944 .56386 L .4944 .55807 L .953 .273 0 r
F
.49601 .55808 m .49606 .56383 L .4944 .56386 L F
.49749 .55805 m .49606 .56383 L .49601 .55808 L .91 .259 0 r
F
.4944 .55807 m .49256 .56388 L .49261 .55803 L .998 .29 0 r
F
.4944 .55807 m .4944 .56386 L .49256 .56388 L F
.49749 .55805 m .49758 .56377 L .49606 .56383 L .91 .259 0 r
F
.49889 .558 m .49758 .56377 L .49749 .55805 L .869 .247 0 r
F
.49261 .55803 m .49045 .56387 L .49057 .55794 L 1 .31 0 r
F
.49261 .55803 m .49256 .56388 L .49045 .56387 L F
.56766 .30567 m .57728 .27627 L .60351 .28621 L .62 .697 0 r
F
.56766 .30567 m .54875 .30043 L .57728 .27627 L F
.49889 .558 m .49901 .5637 L .49758 .56377 L .869 .247 0 r
F
.50022 .55792 m .49901 .5637 L .49889 .558 L .828 .236 0 r
F
.49057 .55794 m .48798 .56383 L .48818 .55779 L 1 .336 0 r
F
.49057 .55794 m .49045 .56387 L .48798 .56383 L F
.48541 .53853 m .48035 .54357 L .48247 .53728 L 1 .723 0 r
F
.48541 .53853 m .48391 .54462 L .48035 .54357 L F
.50734 .545 m .50821 .55057 L .50711 .55104 L .341 .111 0 r
F
.50813 .54438 m .50821 .55057 L .50734 .545 L .238 .084 0 r
F
.50022 .55792 m .50037 .56361 L .49901 .5637 L .828 .236 0 r
F
.5015 .55782 m .50037 .56361 L .50022 .55792 L .785 .225 0 r
F
.47652 .57011 m .47102 .57733 L .47044 .57018 L .845 .372 0 r
F
.47652 .57011 m .47695 .57685 L .47102 .57733 L F
.49313 .51259 m .48913 .51486 L .49417 .5098 L .92 .529 0 r
F
.49313 .51259 m .48953 .51778 L .48913 .51486 L F
.48593 .55141 m .48181 .55718 L .48269 .55085 L 1 .478 0 r
F
.48593 .55141 m .48532 .55755 L .48181 .55718 L F
.50599 .5514 m .5065 .55704 L .50525 .55731 L .537 .169 0 r
F
.50711 .55104 m .5065 .55704 L .50599 .5514 L .468 .152 0 r
F
.49244 .51903 m .4953 .52268 L .49955 .52459 L .68 .064 0 r
F
.30797 .55018 m .24337 .57077 L .23874 .5444 L .593 .678 0 r
F
.30797 .55018 m .30947 .57069 L .24337 .57077 L F
.5015 .55782 m .5017 .5635 L .50037 .56361 L .785 .225 0 r
F
.50276 .55769 m .5017 .5635 L .5015 .55782 L .739 .215 0 r
F
.54378 .62254 m .5319 .62745 L .53561 .6204 L 1 1 0 r
F
.54784 .61465 m .54378 .62254 L .53561 .6204 L F
.6226 .29889 m .65648 .25767 L .68186 .27859 L .589 .665 0 r
F
.6226 .29889 m .60351 .28621 L .65648 .25767 L F
.48818 .55779 m .485 .56374 L .48532 .55755 L 1 .369 0 r
F
.48818 .55779 m .48798 .56383 L .485 .56374 L F
.48345 .58925 m .48146 .59659 L .47948 .59014 L .454 .189 0 r
F
.48232 .5829 m .47948 .59014 L .47796 .58354 L .56 .228 0 r
F
.48232 .5829 m .48345 .58925 L .47948 .59014 L F
.48747 .5254 m .4822 .52926 L .48582 .52334 L 1 .921 0 r
F
.48747 .5254 m .48488 .53122 L .4822 .52926 L F
.48492 .59551 m .48382 .60289 L .48146 .59659 L .354 .155 0 r
F
.48345 .58925 m .48492 .59551 L .48146 .59659 L .454 .189 0 r
F
.35755 .55427 m .30947 .57069 L .30797 .55018 L .633 .716 0 r
F
.35755 .55427 m .35768 .57061 L .30947 .57069 L F
.4921 .62065 m .49543 .62791 L .49164 .62248 L 0 0 0 r
F
.48925 .61493 m .4921 .62065 L .49164 .62248 L F
.58523 .5987 m .58228 .6095 L .56414 .60772 L .833 .859 0 r
F
.61113 .59929 m .58228 .6095 L .58523 .5987 L .727 .816 0 r
F
.50276 .55769 m .50301 .56336 L .5017 .5635 L .739 .215 0 r
F
.50401 .55752 m .50301 .56336 L .50276 .55769 L .688 .203 0 r
F
.39332 .55718 m .35768 .57061 L .35755 .55427 L .689 .745 0 r
F
.39332 .55718 m .39293 .57053 L .35768 .57061 L F
.48157 .57649 m .47796 .58354 L .47695 .57685 L .689 .274 0 r
F
.48157 .57649 m .48232 .5829 L .47796 .58354 L F
.76717 .57768 m .75968 .60295 L .69431 .60131 L .556 .627 0 r
F
.50732 .53816 m .50878 .54356 L .50813 .54438 L 0 0 0 r
F
.50726 .53712 m .50878 .54356 L .50732 .53816 L F
.41931 .55925 m .39293 .57053 L .39332 .55718 L .761 .753 0 r
F
.41931 .55925 m .41878 .57046 L .39293 .57053 L F
.48391 .54462 m .47862 .55004 L .48035 .54357 L 1 .634 0 r
F
.48391 .54462 m .48269 .55085 L .47862 .55004 L F
.48666 .60166 m .48645 .609 L .48382 .60289 L .225 .115 0 r
F
.48492 .59551 m .48666 .60166 L .48382 .60289 L .354 .155 0 r
F
.48532 .55755 m .48131 .56359 L .48181 .55718 L 1 .411 0 r
F
.48532 .55755 m .485 .56374 L .48131 .56359 L F
.50401 .55752 m .50432 .5632 L .50301 .56336 L .688 .203 0 r
F
.50525 .55731 m .50432 .5632 L .50401 .55752 L .632 .192 0 r
F
.50711 .55104 m .50778 .55669 L .5065 .55704 L .468 .152 0 r
F
.50821 .55057 m .50778 .55669 L .50711 .55104 L .402 .135 0 r
F
.54345 .3544 m .54705 .37618 L .53435 .36784 L .511 .5 0 r
F
.54345 .3544 m .56117 .36409 L .54705 .37618 L F
.43833 .56072 m .41878 .57046 L .41931 .55925 L .844 .728 0 r
F
.43833 .56072 m .43783 .57039 L .41878 .57046 L F
.49896 .6331 m .50568 .63986 L .50141 .6352 L .818 .158 0 r
F
.49543 .62791 m .49896 .6331 L .50141 .6352 L .719 .117 0 r
F
.45236 .56177 m .43783 .57039 L .43833 .56072 L .922 .671 0 r
F
.45236 .56177 m .45195 .57032 L .43783 .57039 L F
.48123 .57004 m .47695 .57685 L .47652 .57011 L .843 .329 0 r
F
.48123 .57004 m .48157 .57649 L .47695 .57685 L F
.49256 .56388 m .49049 .56983 L .49045 .56387 L .93 .28 0 r
F
.49256 .56388 m .49263 .56975 L .49049 .56983 L F
.4944 .56386 m .49263 .56975 L .49256 .56388 L .906 .267 0 r
F
.49045 .56387 m .48799 .5699 L .48798 .56383 L .954 .298 0 r
F
.49045 .56387 m .49049 .56983 L .48799 .5699 L F
.4944 .56386 m .49449 .56968 L .49263 .56975 L .906 .267 0 r
F
.49606 .56383 m .49449 .56968 L .4944 .56386 L .882 .256 0 r
F
.4628 .5625 m .45195 .57032 L .45236 .56177 L .982 .595 0 r
F
.4628 .5625 m .46249 .57025 L .45195 .57032 L F
.48798 .56383 m .48497 .56997 L .485 .56374 L .978 .321 0 r
F
.48798 .56383 m .48799 .5699 L .48497 .56997 L F
.49606 .56383 m .49617 .5696 L .49449 .56968 L .882 .256 0 r
F
.49758 .56377 m .49617 .5696 L .49606 .56383 L .859 .247 0 r
F
.50813 .54438 m .50929 .54994 L .50821 .55057 L .238 .084 0 r
F
.50878 .54356 m .50929 .54994 L .50813 .54438 L .129 .06 0 r
F
.48269 .55085 m .47737 .55665 L .47862 .55004 L 1 .546 0 r
F
.48269 .55085 m .48181 .55718 L .47737 .55665 L F
.50525 .55731 m .50564 .563 L .50432 .5632 L .632 .192 0 r
F
.5065 .55704 m .50564 .563 L .50525 .55731 L .573 .179 0 r
F
.47066 .56301 m .46249 .57025 L .4628 .5625 L 1 .516 0 r
F
.47066 .56301 m .47044 .57018 L .46249 .57025 L F
.49758 .56377 m .49771 .56951 L .49617 .5696 L .859 .247 0 r
F
.49901 .5637 m .49771 .56951 L .49758 .56377 L .834 .239 0 r
F
.485 .56374 m .48123 .57004 L .48131 .56359 L 1 .352 0 r
F
.485 .56374 m .48497 .56997 L .48123 .57004 L F
.47666 .56336 m .47044 .57018 L .47066 .56301 L 1 .448 0 r
F
.47666 .56336 m .47652 .57011 L .47044 .57018 L F
.49901 .5637 m .49916 .56942 L .49771 .56951 L .834 .239 0 r
F
.50037 .56361 m .49916 .56942 L .49901 .5637 L .808 .232 0 r
F
.64711 .47943 m .7054 .45612 L .71177 .4741 L .455 .451 0 r
F
.64711 .47943 m .64084 .46837 L .7054 .45612 L F
.66229 .36152 m .6309 .39518 L .61925 .37749 L .612 .668 0 r
F
.66229 .36152 m .67753 .38461 L .6309 .39518 L F
.48181 .55718 m .47666 .56336 L .47737 .55665 L 1 .465 0 r
F
.48181 .55718 m .48131 .56359 L .47666 .56336 L F
.4886 .60768 m .48925 .61493 L .48645 .609 L .048 .059 0 r
F
.48666 .60166 m .4886 .60768 L .48645 .609 L .225 .115 0 r
F
.60238 .36112 m .58891 .38865 L .57657 .37564 L .593 .62 0 r
F
.60238 .36112 m .61925 .37749 L .58891 .38865 L F
.48131 .56359 m .47652 .57011 L .47666 .56336 L 1 .393 0 r
F
.48131 .56359 m .48123 .57004 L .47652 .57011 L F
.48488 .53122 m .47882 .53552 L .4822 .52926 L 1 .916 0 r
F
.48488 .53122 m .48247 .53728 L .47882 .53552 L F
.42371 .34974 m .38186 .35 L .39957 .33414 L .889 .926 0 r
F
.43939 .33875 m .42371 .34974 L .39957 .33414 L .896 .959 0 r
F
.50037 .56361 m .50055 .56932 L .49916 .56942 L .808 .232 0 r
F
.5017 .5635 m .50055 .56932 L .50037 .56361 L .779 .225 0 r
F
.32369 .35507 m .24838 .36915 L .25875 .33722 L .703 .781 0 r
F
.49882 .50524 m .49417 .5098 L .49605 .50588 L .721 .455 0 r
F
.48497 .56997 m .48157 .57649 L .48123 .57004 L .837 .299 0 r
F
.50821 .55057 m .50909 .55622 L .50778 .55669 L .402 .135 0 r
F
.50929 .54994 m .50909 .55622 L .50821 .55057 L .333 .118 0 r
F
.48524 .57621 m .48232 .5829 L .48157 .57649 L .693 .253 0 r
F
.48497 .56997 m .48524 .57621 L .48157 .57649 L .837 .299 0 r
F
.5065 .55704 m .507 .56274 L .50564 .563 L .573 .179 0 r
F
.50778 .55669 m .507 .56274 L .5065 .55704 L .515 .167 0 r
F
.5017 .5635 m .50191 .56921 L .50055 .56932 L .779 .225 0 r
F
.50301 .56336 m .50191 .56921 L .5017 .5635 L .745 .217 0 r
F
.49955 .52459 m .50231 .52902 L .50434 .53073 L .736 .123 0 r
F
.4953 .52268 m .50231 .52902 L .49955 .52459 L .594 .03 0 r
F
.48799 .5699 m .48524 .57621 L .48497 .56997 L .832 .277 0 r
F
.48581 .58242 m .48345 .58925 L .48232 .5829 L .571 .214 0 r
F
.48524 .57621 m .48581 .58242 L .48232 .5829 L .693 .253 0 r
F
.48799 .5699 m .48822 .57598 L .48524 .57621 L .832 .277 0 r
F
.49049 .56983 m .48822 .57598 L .48799 .5699 L .827 .263 0 r
F
.50301 .56336 m .50326 .56907 L .50191 .56921 L .745 .217 0 r
F
.50432 .5632 m .50326 .56907 L .50301 .56336 L .707 .209 0 r
F
.47737 .55665 m .47666 .56336 L .47066 .56301 L 1 .533 0 r
F
.49049 .56983 m .49069 .5758 L .48822 .57598 L .827 .263 0 r
F
.49263 .56975 m .49069 .5758 L .49049 .56983 L .823 .253 0 r
F
.50479 .34166 m .5207 .36103 L .50678 .35584 L .439 .427 0 r
F
.48591 .33881 m .50479 .34166 L .50678 .35584 L .405 .399 0 r
F
.48666 .58859 m .48492 .59551 L .48345 .58925 L .469 .18 0 r
F
.48581 .58242 m .48666 .58859 L .48345 .58925 L .571 .214 0 r
F
.49263 .56975 m .49281 .57564 L .49069 .5758 L .823 .253 0 r
F
.49449 .56968 m .49281 .57564 L .49263 .56975 L .82 .245 0 r
F
.51315 .31679 m .5003 .29841 L .52591 .29785 L .739 .853 0 r
F
.51315 .31679 m .49504 .31875 L .5003 .29841 L F
.48822 .57598 m .48581 .58242 L .48524 .57621 L .701 .239 0 r
F
.48247 .53728 m .47585 .54208 L .47882 .53552 L 1 .835 0 r
F
.48247 .53728 m .48035 .54357 L .47585 .54208 L F
.50432 .5632 m .50462 .56891 L .50326 .56907 L .707 .209 0 r
F
.50564 .563 m .50462 .56891 L .50432 .5632 L .663 .2 0 r
F
.49449 .56968 m .49466 .57551 L .49281 .57564 L .82 .245 0 r
F
.49617 .5696 m .49466 .57551 L .49449 .56968 L .816 .24 0 r
F
.50778 .55669 m .50843 .5624 L .507 .56274 L .515 .167 0 r
F
.50909 .55622 m .50843 .5624 L .50778 .55669 L .459 .156 0 r
F
.52236 .4918 m .52754 .48788 L .53624 .48718 L .391 .404 0 r
F
.52236 .4918 m .51606 .49387 L .52754 .48788 L F
.47737 .55665 m .47066 .56301 L .47167 .55589 L 1 .533 0 r
F
.47862 .55004 m .47737 .55665 L .47167 .55589 L 1 .628 0 r
F
.49617 .5696 m .49633 .57539 L .49466 .57551 L .816 .24 0 r
F
.49771 .56951 m .49633 .57539 L .49617 .5696 L .81 .236 0 r
F
.48775 .59471 m .48666 .60166 L .48492 .59551 L .377 .149 0 r
F
.48666 .58859 m .48775 .59471 L .48492 .59551 L .469 .18 0 r
F
.50726 .53712 m .50925 .54244 L .50878 .54356 L 0 0 0 r
F
.53043 .65154 m .55024 .65525 L .5458 .65388 L .362 0 0 r
F
.48035 .54357 m .47343 .54889 L .47585 .54208 L 1 .732 0 r
F
.48035 .54357 m .47862 .55004 L .47343 .54889 L F
.49489 .62619 m .49896 .6331 L .49543 .62791 L .786 .177 0 r
F
.4921 .62065 m .49489 .62619 L .49543 .62791 L 0 0 0 r
F
.49771 .56951 m .49788 .57528 L .49633 .57539 L .81 .236 0 r
F
.49916 .56942 m .49788 .57528 L .49771 .56951 L .802 .232 0 r
F
.50878 .54356 m .51034 .54909 L .50929 .54994 L .129 .06 0 r
F
.50925 .54244 m .51034 .54909 L .50878 .54356 L .035 .049 0 r
F
.49066 .61356 m .4921 .62065 L .48925 .61493 L 0 0 0 r
F
.4886 .60768 m .49066 .61356 L .48925 .61493 L .048 .059 0 r
F
.47862 .55004 m .47167 .55589 L .47343 .54889 L 1 .628 0 r
F
.47167 .55589 m .47066 .56301 L .4628 .5625 L 1 .613 0 r
F
.48822 .57598 m .48866 .58205 L .48581 .58242 L .701 .239 0 r
F
.49069 .5758 m .48866 .58205 L .48822 .57598 L .713 .231 0 r
F
.50564 .563 m .50602 .56872 L .50462 .56891 L .663 .2 0 r
F
.507 .56274 m .50602 .56872 L .50564 .563 L .616 .191 0 r
F
.50819 .49811 m .5082 .49668 L .51606 .49387 L .521 .426 0 r
F
.50819 .49811 m .50255 .50168 L .5082 .49668 L F
.43145 .50829 m .45903 .51089 L .45471 .51107 L .158 .318 0 r
F
.48866 .58205 m .48666 .58859 L .48581 .58242 L .588 .206 0 r
F
.49916 .56942 m .49933 .57517 L .49788 .57528 L .802 .232 0 r
F
.50055 .56932 m .49933 .57517 L .49916 .56942 L .791 .228 0 r
F
.50929 .54994 m .51046 .5556 L .50909 .55622 L .333 .118 0 r
F
.51034 .54909 m .51046 .5556 L .50929 .54994 L .263 .106 0 r
F
.50055 .56932 m .50074 .57505 L .49933 .57517 L .791 .228 0 r
F
.50191 .56921 m .50074 .57505 L .50055 .56932 L .775 .225 0 r
F
.49069 .5758 m .49105 .58176 L .48866 .58205 L .713 .231 0 r
F
.49281 .57564 m .49105 .58176 L .49069 .5758 L .726 .227 0 r
F
.52754 .63418 m .52009 .6383 L .52356 .63206 L 1 1 0 r
F
.52754 .63418 m .52273 .64055 L .52009 .6383 L F
.5319 .62745 m .52754 .63418 L .52356 .63206 L F
.507 .56274 m .50748 .56848 L .50602 .56872 L .616 .191 0 r
F
.50843 .5624 m .50748 .56848 L .507 .56274 L .567 .183 0 r
F
.50909 .55622 m .50995 .56196 L .50843 .5624 L .459 .156 0 r
F
.51046 .5556 m .50995 .56196 L .50909 .55622 L .41 .147 0 r
F
.50191 .56921 m .50212 .57494 L .50074 .57505 L .775 .225 0 r
F
.50326 .56907 m .50212 .57494 L .50191 .56921 L .755 .22 0 r
F
.54784 .61465 m .53561 .6204 L .5385 .61307 L 1 1 0 r
F
.5506 .60643 m .54784 .61465 L .5385 .61307 L 1 .935 0 r
F
.56414 .60772 m .54784 .61465 L .5506 .60643 L 1 .96 0 r
F
.48904 .60074 m .4886 .60768 L .48666 .60166 L .265 .112 0 r
F
.48775 .59471 m .48904 .60074 L .48666 .60166 L .377 .149 0 r
F
.49281 .57564 m .4931 .58154 L .49105 .58176 L .726 .227 0 r
F
.49466 .57551 m .4931 .58154 L .49281 .57564 L .74 .225 0 r
F
.52273 .64055 m .51644 .64427 L .52009 .6383 L .976 .72 0 r
F
.52273 .64055 m .51766 .64656 L .51644 .64427 L F
.52431 .34687 m .53435 .36784 L .5207 .36103 L .474 .461 0 r
F
.52431 .34687 m .54345 .3544 L .53435 .36784 L F
.4893 .5881 m .48775 .59471 L .48666 .58859 L .493 .177 0 r
F
.48866 .58205 m .4893 .5881 L .48666 .58859 L .588 .206 0 r
F
.50326 .56907 m .5035 .57481 L .50212 .57494 L .755 .22 0 r
F
.50462 .56891 m .5035 .57481 L .50326 .56907 L .729 .215 0 r
F
.49105 .58176 m .4893 .5881 L .48866 .58205 L .612 .204 0 r
F
.49466 .57551 m .49491 .58135 L .4931 .58154 L .74 .225 0 r
F
.49633 .57539 m .49491 .58135 L .49466 .57551 L .754 .225 0 r
F
.5319 .62745 m .52356 .63206 L .52668 .62558 L 1 1 0 r
F
.53561 .6204 m .5319 .62745 L .52668 .62558 L F
.46421 .55481 m .4628 .5625 L .45236 .56177 L 1 .699 0 r
F
.47167 .55589 m .4628 .5625 L .46421 .55481 L 1 .613 0 r
F
.50462 .56891 m .50491 .57466 L .5035 .57481 L .729 .215 0 r
F
.50602 .56872 m .50491 .57466 L .50462 .56891 L .699 .21 0 r
F
.50843 .5624 m .50905 .56817 L .50748 .56848 L .567 .183 0 r
F
.50995 .56196 m .50905 .56817 L .50843 .5624 L .521 .176 0 r
F
.50479 .34166 m .52431 .34687 L .5207 .36103 L .439 .427 0 r
F
.49633 .57539 m .49655 .58119 L .49491 .58135 L .754 .225 0 r
F
.49788 .57528 m .49655 .58119 L .49633 .57539 L .765 .225 0 r
F
.4056 .68581 m .43126 .68251 L .4364 .6825 L .157 .333 0 r
F
.4056 .68581 m .39785 .68363 L .43126 .68251 L F
.47343 .54889 m .47167 .55589 L .46421 .55481 L 1 .721 0 r
F
.6978 .58147 m .69431 .60131 L .64635 .60013 L .586 .67 0 r
F
.76717 .57768 m .69431 .60131 L .6978 .58147 L .556 .627 0 r
F
.48582 .52334 m .47889 .52651 L .48396 .52044 L 1 1 0 r
F
.48582 .52334 m .4822 .52926 L .47889 .52651 L F
.49788 .57528 m .49808 .58105 L .49655 .58119 L .765 .225 0 r
F
.49933 .57517 m .49808 .58105 L .49788 .57528 L .772 .225 0 r
F
.49105 .58176 m .49154 .58772 L .4893 .5881 L .612 .204 0 r
F
.4931 .58154 m .49154 .58772 L .49105 .58176 L .639 .204 0 r
F
.5661 .59828 m .56414 .60772 L .5506 .60643 L .962 .862 0 r
F
.58523 .5987 m .56414 .60772 L .5661 .59828 L .833 .859 0 r
F
.50602 .56872 m .50637 .57448 L .50491 .57466 L .699 .21 0 r
F
.50748 .56848 m .50637 .57448 L .50602 .56872 L .664 .205 0 r
F
.49012 .59411 m .48904 .60074 L .48775 .59471 L .41 .15 0 r
F
.4893 .5881 m .49012 .59411 L .48775 .59471 L .493 .177 0 r
F
.49048 .60669 m .49066 .61356 L .4886 .60768 L .114 .062 0 r
F
.48904 .60074 m .49048 .60669 L .4886 .60768 L .265 .112 0 r
F
.49933 .57517 m .49953 .58093 L .49808 .58105 L .772 .225 0 r
F
.50074 .57505 m .49953 .58093 L .49933 .57517 L .775 .225 0 r
F
.49276 .6193 m .49489 .62619 L .4921 .62065 L 0 0 0 r
F
.49066 .61356 m .49276 .6193 L .4921 .62065 L F
.51046 .5556 m .5116 .56138 L .50995 .56196 L .41 .147 0 r
F
.51191 .55477 m .5116 .56138 L .51046 .5556 L .365 .142 0 r
F
.51034 .54909 m .51191 .55477 L .51046 .5556 L .263 .106 0 r
F
.49154 .58772 m .49012 .59411 L .4893 .5881 L .525 .179 0 r
F
.51135 .54794 m .51191 .55477 L .51034 .54909 L .205 .104 0 r
F
.50925 .54244 m .51135 .54794 L .51034 .54909 L .035 .049 0 r
F
.50074 .57505 m .50094 .58081 L .49953 .58093 L .775 .225 0 r
F
.50212 .57494 m .50094 .58081 L .50074 .57505 L .773 .225 0 r
F
.4931 .58154 m .49349 .58742 L .49154 .58772 L .639 .204 0 r
F
.49491 .58135 m .49349 .58742 L .4931 .58154 L .668 .207 0 r
F
.50748 .56848 m .50792 .57427 L .50637 .57448 L .664 .205 0 r
F
.50905 .56817 m .50792 .57427 L .50748 .56848 L .628 .2 0 r
F
.50995 .56196 m .51075 .56777 L .50905 .56817 L .521 .176 0 r
F
.5116 .56138 m .51075 .56777 L .50995 .56196 L .481 .171 0 r
F
.50945 .54091 m .51135 .54794 L .50925 .54244 L 0 .058 0 r
F
.50212 .57494 m .50233 .58069 L .50094 .58081 L .773 .225 0 r
F
.5035 .57481 m .50233 .58069 L .50212 .57494 L .767 .224 0 r
F
.47343 .54889 m .46421 .55481 L .46665 .54727 L 1 .721 0 r
F
.47585 .54208 m .47343 .54889 L .46665 .54727 L 1 .837 0 r
F
.53561 .6204 m .52668 .62558 L .52933 .61886 L 1 1 0 r
F
.5385 .61307 m .53561 .6204 L .52933 .61886 L 1 .983 0 r
F
.49491 .58135 m .49523 .58719 L .49349 .58742 L .668 .207 0 r
F
.49655 .58119 m .49523 .58719 L .49491 .58135 L .697 .211 0 r
F
.50209 .63808 m .50922 .64429 L .50568 .63986 L .913 .168 0 r
F
.49896 .6331 m .50209 .63808 L .50568 .63986 L .818 .158 0 r
F
.49417 .5098 m .48902 .51076 L .49605 .50588 L .875 .584 0 r
F
.49417 .5098 m .48913 .51486 L .48902 .51076 L F
.5035 .57481 m .50373 .58057 L .50233 .58069 L .767 .224 0 r
F
.50491 .57466 m .50373 .58057 L .5035 .57481 L .755 .222 0 r
F
.4822 .52926 m .47417 .53304 L .47889 .52651 L 1 1 0 r
F
.4822 .52926 m .47882 .53552 L .47417 .53304 L F
.45429 .55328 m .45236 .56177 L .43833 .56072 L 1 .776 0 r
F
.46421 .55481 m .45236 .56177 L .45429 .55328 L 1 .699 0 r
F
.49109 .60006 m .49048 .60669 L .48904 .60074 L .318 .118 0 r
F
.49012 .59411 m .49109 .60006 L .48904 .60074 L .41 .15 0 r
F
.49154 .58772 m .49217 .59365 L .49012 .59411 L .525 .179 0 r
F
.49349 .58742 m .49217 .59365 L .49154 .58772 L .562 .184 0 r
F
.49655 .58119 m .49683 .587 L .49523 .58719 L .697 .211 0 r
F
.49808 .58105 m .49683 .587 L .49655 .58119 L .723 .215 0 r
F
.50905 .56817 m .5096 .574 L .50792 .57427 L .628 .2 0 r
F
.51075 .56777 m .5096 .574 L .50905 .56817 L .592 .196 0 r
F
.50491 .57466 m .50517 .58043 L .50373 .58057 L .755 .222 0 r
F
.50637 .57448 m .50517 .58043 L .50491 .57466 L .738 .22 0 r
F
.47585 .54208 m .46665 .54727 L .47003 .53999 L 1 .837 0 r
F
.47882 .53552 m .47585 .54208 L .47003 .53999 L 1 .95 0 r
F
.49217 .59365 m .49109 .60006 L .49012 .59411 L .449 .156 0 r
F
.47882 .53552 m .47003 .53999 L .47417 .53304 L 1 .95 0 r
F
.49808 .58105 m .49832 .58684 L .49683 .587 L .723 .215 0 r
F
.49953 .58093 m .49832 .58684 L .49808 .58105 L .745 .219 0 r
F
.49748 .63155 m .50209 .63808 L .49896 .6331 L .915 .216 0 r
F
.49489 .62619 m .49748 .63155 L .49896 .6331 L .786 .177 0 r
F
.492 .61255 m .49276 .6193 L .49066 .61356 L 0 0 0 r
F
.49048 .60669 m .492 .61255 L .49066 .61356 L .114 .062 0 r
F
.50637 .57448 m .50668 .58028 L .50517 .58043 L .738 .22 0 r
F
.50792 .57427 m .50668 .58028 L .50637 .57448 L .718 .219 0 r
F
.48509 .67208 m .48915 .67327 L .49347 .66928 L .03 0 0 r
F
.48509 .67208 m .47905 .67535 L .48915 .67327 L F
.49953 .58093 m .49975 .5867 L .49832 .58684 L .745 .219 0 r
F
.50094 .58081 m .49975 .5867 L .49953 .58093 L .762 .222 0 r
F
.49349 .58742 m .49398 .5933 L .49217 .59365 L .562 .184 0 r
F
.49523 .58719 m .49398 .5933 L .49349 .58742 L .603 .19 0 r
F
.5116 .56138 m .51267 .56725 L .51075 .56777 L .481 .171 0 r
F
.51344 .56059 m .51267 .56725 L .5116 .56138 L .448 .17 0 r
F
.51191 .55477 m .51344 .56059 L .5116 .56138 L .365 .142 0 r
F
.46665 .54727 m .46421 .55481 L .45429 .55328 L 1 .814 0 r
F
.51348 .55365 m .51344 .56059 L .51191 .55477 L .329 .144 0 r
F
.51135 .54794 m .51348 .55365 L .51191 .55477 L .205 .104 0 r
F
.50094 .58081 m .50115 .58658 L .49975 .5867 L .762 .222 0 r
F
.50233 .58069 m .50115 .58658 L .50094 .58081 L .774 .225 0 r
F
.51075 .56777 m .51147 .57366 L .5096 .574 L .592 .196 0 r
F
.51267 .56725 m .51147 .57366 L .51075 .56777 L .56 .196 0 r
F
.50792 .57427 m .5083 .5801 L .50668 .58028 L .718 .219 0 r
F
.5096 .574 m .5083 .5801 L .50792 .57427 L .696 .218 0 r
F
.60589 .65883 m .61006 .65587 L .65745 .65535 L .172 .337 0 r
F
.57355 .65677 m .61006 .65587 L .60589 .65883 L .047 .295 0 r
F
.39715 .76138 m .37588 .77602 L .3633 .7639 L .492 .52 0 r
F
.39715 .76138 m .40594 .77198 L .37588 .77602 L F
.50233 .58069 m .50254 .58646 L .50115 .58658 L .774 .225 0 r
F
.50373 .58057 m .50254 .58646 L .50233 .58069 L .781 .227 0 r
F
.49523 .58719 m .49562 .59303 L .49398 .5933 L .603 .19 0 r
F
.49683 .587 m .49562 .59303 L .49523 .58719 L .645 .198 0 r
F
.56444 .48298 m .5849 .47142 L .59592 .47694 L .417 .412 0 r
F
.56444 .48298 m .55619 .48067 L .5849 .47142 L F
.49216 .60596 m .492 .61255 L .49048 .60669 L .2 .077 0 r
F
.49109 .60006 m .49216 .60596 L .49048 .60669 L .318 .118 0 r
F
.49217 .59365 m .4929 .59955 L .49109 .60006 L .449 .156 0 r
F
.49398 .5933 m .4929 .59955 L .49217 .59365 L .495 .165 0 r
F
.49481 .62491 m .49748 .63155 L .49489 .62619 L .788 .208 0 r
F
.49276 .6193 m .49481 .62491 L .49489 .62619 L 0 0 0 r
F
.64785 .5842 m .64635 .60013 L .61113 .59929 L .629 .718 0 r
F
.6978 .58147 m .64635 .60013 L .64785 .5842 L .586 .67 0 r
F
.50373 .58057 m .50395 .58635 L .50254 .58646 L .781 .227 0 r
F
.50517 .58043 m .50395 .58635 L .50373 .58057 L .783 .23 0 r
F
.4929 .59955 m .49216 .60596 L .49109 .60006 L .377 .131 0 r
F
.5096 .574 m .51008 .57988 L .5083 .5801 L .696 .218 0 r
F
.51147 .57366 m .51008 .57988 L .5096 .574 L .673 .219 0 r
F
.51231 .54638 m .51348 .55365 L .51135 .54794 L .169 .114 0 r
F
.50945 .54091 m .51231 .54638 L .51135 .54794 L 0 .058 0 r
F
.46484 .67821 m .47473 .67833 L .47905 .67535 L .026 0 0 r
F
.46484 .67821 m .45872 .68009 L .47473 .67833 L F
.5385 .61307 m .52933 .61886 L .53137 .61194 L 1 .983 0 r
F
.54042 .60552 m .5385 .61307 L .53137 .61194 L 1 .86 0 r
F
.5506 .60643 m .5385 .61307 L .54042 .60552 L 1 .935 0 r
F
.49683 .587 m .49714 .59281 L .49562 .59303 L .645 .198 0 r
F
.49832 .58684 m .49714 .59281 L .49683 .587 L .685 .205 0 r
F
.50517 .58043 m .50541 .58623 L .50395 .58635 L .783 .23 0 r
F
.50668 .58028 m .50541 .58623 L .50517 .58043 L .782 .232 0 r
F
.55191 .598 m .5506 .60643 L .54042 .60552 L 1 .819 0 r
F
.5661 .59828 m .5506 .60643 L .55191 .598 L .962 .862 0 r
F
.49832 .58684 m .49859 .59264 L .49714 .59281 L .685 .205 0 r
F
.49975 .5867 m .49859 .59264 L .49832 .58684 L .721 .213 0 r
F
.51267 .56725 m .51361 .57321 L .51147 .57366 L .56 .196 0 r
F
.51487 .56655 m .51361 .57321 L .51267 .56725 L .534 .199 0 r
F
.51344 .56059 m .51487 .56655 L .51267 .56725 L .448 .17 0 r
F
.49887 .66499 m .49347 .66928 L .4993 .66724 L 0 0 0 r
F
.50668 .58028 m .50695 .5861 L .50541 .58623 L .782 .232 0 r
F
.5083 .5801 m .50695 .5861 L .50668 .58028 L .777 .234 0 r
F
.44095 .55113 m .43833 .56072 L .41931 .55925 L .949 .824 0 r
F
.45429 .55328 m .43833 .56072 L .44095 .55113 L 1 .776 0 r
F
.49398 .5933 m .49454 .59916 L .4929 .59955 L .495 .165 0 r
F
.49562 .59303 m .49454 .59916 L .49398 .5933 L .546 .175 0 r
F
.49355 .6183 m .49481 .62491 L .49276 .6193 L 0 0 0 r
F
.492 .61255 m .49355 .6183 L .49276 .6193 L F
.49975 .5867 m .49998 .59249 L .49859 .59264 L .721 .213 0 r
F
.50115 .58658 m .49998 .59249 L .49975 .5867 L .751 .219 0 r
F
.51147 .57366 m .51208 .5796 L .51008 .57988 L .673 .219 0 r
F
.51361 .57321 m .51208 .5796 L .51147 .57366 L .652 .223 0 r
F
.51555 .55954 m .51487 .56655 L .51344 .56059 L .424 .176 0 r
F
.51348 .55365 m .51555 .55954 L .51344 .56059 L .329 .144 0 r
F
.5083 .5801 m .50862 .58596 L .50695 .5861 L .777 .234 0 r
F
.51008 .57988 m .50862 .58596 L .5083 .5801 L .771 .238 0 r
F
.50115 .58658 m .50136 .59237 L .49998 .59249 L .751 .219 0 r
F
.50254 .58646 m .50136 .59237 L .50115 .58658 L .777 .226 0 r
F
.5093 .53881 m .51231 .54638 L .50945 .54091 L 0 .089 0 r
F
.49562 .59303 m .49606 .59886 L .49454 .59916 L .546 .175 0 r
F
.49714 .59281 m .49606 .59886 L .49562 .59303 L .599 .186 0 r
F
.43939 .33875 m .39957 .33414 L .42151 .32056 L .896 .959 0 r
F
.4929 .59955 m .49371 .60541 L .49216 .60596 L .377 .131 0 r
F
.49454 .59916 m .49371 .60541 L .4929 .59955 L .436 .145 0 r
F
.4933 .61179 m .49355 .6183 L .492 .61255 L .041 .023 0 r
F
.49216 .60596 m .4933 .61179 L .492 .61255 L .2 .077 0 r
F
.50254 .58646 m .50274 .59225 L .50136 .59237 L .777 .226 0 r
F
.50395 .58635 m .50274 .59225 L .50254 .58646 L .798 .231 0 r
F
.52668 .62558 m .52033 .63054 L .52256 .62422 L 1 1 0 r
F
.52668 .62558 m .52356 .63206 L .52033 .63054 L F
.52933 .61886 m .52668 .62558 L .52256 .62422 L 1 .987 0 r
F
.50255 .50168 m .49605 .50588 L .49913 .50035 L .7 .475 0 r
F
.52356 .63206 m .51785 .63667 L .52033 .63054 L 1 .988 0 r
F
.52356 .63206 m .52009 .6383 L .51785 .63667 L F
.46665 .54727 m .45429 .55328 L .45767 .54499 L 1 .814 0 r
F
.47003 .53999 m .46665 .54727 L .45767 .54499 L 1 .933 0 r
F
.51008 .57988 m .51046 .58579 L .50862 .58596 L .771 .238 0 r
F
.51208 .5796 m .51046 .58579 L .51008 .57988 L .764 .245 0 r
F
.49371 .60541 m .4933 .61179 L .49216 .60596 L .292 .1 0 r
F
.50395 .58635 m .50415 .59215 L .50274 .59225 L .798 .231 0 r
F
.50541 .58623 m .50415 .59215 L .50395 .58635 L .815 .237 0 r
F
.53043 .65154 m .53357 .65413 L .55024 .65525 L .362 0 0 r
F
.51951 .64981 m .53357 .65413 L .53043 .65154 L .526 0 0 r
F
.49714 .59281 m .49749 .59863 L .49606 .59886 L .599 .186 0 r
F
.49859 .59264 m .49749 .59863 L .49714 .59281 L .652 .197 0 r
F
.51522 .55211 m .51555 .55954 L .51348 .55365 L .306 .156 0 r
F
.51231 .54638 m .51522 .55211 L .51348 .55365 L .169 .114 0 r
F
.51361 .57321 m .5144 .57924 L .51208 .5796 L .652 .223 0 r
F
.51612 .57261 m .5144 .57924 L .51361 .57321 L .634 .232 0 r
F
.51487 .56655 m .51612 .57261 L .51361 .57321 L .534 .199 0 r
F
.61166 .58618 m .61113 .59929 L .58523 .5987 L .69 .76 0 r
F
.64785 .5842 m .61113 .59929 L .61166 .58618 L .629 .718 0 r
F
.52933 .61886 m .52256 .62422 L .52443 .61775 L 1 .987 0 r
F
.53137 .61194 m .52933 .61886 L .52443 .61775 L 1 .876 0 r
F
.50541 .58623 m .50562 .59205 L .50415 .59215 L .815 .237 0 r
F
.50695 .5861 m .50562 .59205 L .50541 .58623 L .829 .243 0 r
F
.49504 .31875 m .47334 .30239 L .5003 .29841 L .798 .923 0 r
F
.49504 .31875 m .47603 .32307 L .47334 .30239 L F
.4506 .3208 m .48591 .33881 L .46867 .33818 L .431 .442 0 r
F
.51208 .5796 m .51256 .58559 L .51046 .58579 L .764 .245 0 r
F
.5144 .57924 m .51256 .58559 L .51208 .5796 L .757 .255 0 r
F
.51747 .5656 m .51612 .57261 L .51487 .56655 L .515 .209 0 r
F
.51555 .55954 m .51747 .5656 L .51487 .56655 L .424 .176 0 r
F
.49859 .59264 m .49887 .59844 L .49749 .59863 L .652 .197 0 r
F
.49998 .59249 m .49887 .59844 L .49859 .59264 L .7 .207 0 r
F
.49454 .59916 m .49515 .605 L .49371 .60541 L .436 .145 0 r
F
.49606 .59886 m .49515 .605 L .49454 .59916 L .496 .16 0 r
F
.50695 .5861 m .50717 .59195 L .50562 .59205 L .829 .243 0 r
F
.50862 .58596 m .50717 .59195 L .50695 .5861 L .842 .251 0 r
F
.52009 .6383 m .51523 .64262 L .51785 .63667 L 1 .722 0 r
F
.52009 .6383 m .51644 .64427 L .51523 .64262 L F
.49998 .59249 m .50023 .59829 L .49887 .59844 L .7 .207 0 r
F
.50136 .59237 m .50023 .59829 L .49998 .59249 L .744 .217 0 r
F
.50862 .58596 m .50886 .59184 L .50717 .59195 L .842 .251 0 r
F
.51046 .58579 m .50886 .59184 L .50862 .58596 L .853 .26 0 r
F
.54042 .60552 m .53137 .61194 L .53271 .60487 L 1 .86 0 r
F
.54129 .59781 m .54042 .60552 L .53271 .60487 L 1 .74 0 r
F
.55191 .598 m .54042 .60552 L .54129 .59781 L 1 .819 0 r
F
.45767 .54499 m .45429 .55328 L .44095 .55113 L 1 .886 0 r
F
.50209 .63808 m .50467 .6429 L .50922 .64429 L .913 .168 0 r
F
.49978 .63677 m .50467 .6429 L .50209 .63808 L 1 .222 0 r
F
.49748 .63155 m .49978 .63677 L .50209 .63808 L .915 .216 0 r
F
.49672 .63041 m .49978 .63677 L .49748 .63155 L .947 .255 0 r
F
.49481 .62491 m .49672 .63041 L .49748 .63155 L .788 .208 0 r
F
.50136 .59237 m .50157 .59816 L .50023 .59829 L .744 .217 0 r
F
.50274 .59225 m .50157 .59816 L .50136 .59237 L .782 .226 0 r
F
.53137 .61194 m .52443 .61775 L .52587 .61114 L 1 .876 0 r
F
.53271 .60487 m .53137 .61194 L .52587 .61114 L 1 .758 0 r
F
.49371 .60541 m .49456 .61123 L .4933 .61179 L .292 .1 0 r
F
.49515 .605 m .49456 .61123 L .49371 .60541 L .378 .124 0 r
F
.49606 .59886 m .49653 .60468 L .49515 .605 L .496 .16 0 r
F
.49749 .59863 m .49653 .60468 L .49606 .59886 L .56 .175 0 r
F
.51046 .58579 m .51074 .59173 L .50886 .59184 L .853 .26 0 r
F
.51256 .58559 m .51074 .59173 L .51046 .58579 L .865 .273 0 r
F
.5144 .57924 m .51501 .58533 L .51256 .58559 L .757 .255 0 r
F
.51717 .57878 m .51501 .58533 L .5144 .57924 L .753 .271 0 r
F
.51612 .57261 m .51717 .57878 L .5144 .57924 L .634 .232 0 r
F
.49507 .62397 m .49672 .63041 L .49481 .62491 L .696 .204 0 r
F
.49355 .6183 m .49507 .62397 L .49481 .62491 L 0 0 0 r
F
.48396 .52044 m .47889 .52651 L .4747 .52263 L 1 1 0 r
F
.50274 .59225 m .50293 .59805 L .50157 .59816 L .782 .226 0 r
F
.50415 .59215 m .50293 .59805 L .50274 .59225 L .816 .235 0 r
F
.47003 .53999 m .45767 .54499 L .46235 .53705 L 1 .933 0 r
F
.47417 .53304 m .47003 .53999 L .46235 .53705 L 1 1 0 r
F
.51916 .57182 m .51717 .57878 L .51612 .57261 L .622 .248 0 r
F
.51747 .5656 m .51916 .57182 L .51612 .57261 L .515 .209 0 r
F
.4933 .61179 m .49445 .61756 L .49355 .6183 L .041 .023 0 r
F
.49456 .61123 m .49445 .61756 L .4933 .61179 L .186 .062 0 r
F
.51803 .5581 m .51747 .5656 L .51555 .55954 L .41 .19 0 r
F
.51522 .55211 m .51803 .5581 L .51555 .55954 L .306 .156 0 r
F
.49445 .61756 m .49507 .62397 L .49355 .6183 L 0 0 0 r
F
.58529 .58762 m .58523 .5987 L .5661 .59828 L .771 .779 0 r
F
.61166 .58618 m .58523 .5987 L .58529 .58762 L .69 .76 0 r
F
.50415 .59215 m .50433 .59796 L .50293 .59805 L .816 .235 0 r
F
.50562 .59205 m .50433 .59796 L .50415 .59215 L .848 .245 0 r
F
.51256 .58559 m .51289 .59161 L .51074 .59173 L .865 .273 0 r
F
.51501 .58533 m .51289 .59161 L .51256 .58559 L .876 .29 0 r
F
.51322 .54422 m .51522 .55211 L .51231 .54638 L .163 .14 0 r
F
.5093 .53881 m .51322 .54422 L .51231 .54638 L 0 .089 0 r
F
.49749 .59863 m .49787 .60444 L .49653 .60468 L .56 .175 0 r
F
.49887 .59844 m .49787 .60444 L .49749 .59863 L .623 .189 0 r
F
.50562 .59205 m .50578 .59788 L .50433 .59796 L .848 .245 0 r
F
.50717 .59195 m .50578 .59788 L .50562 .59205 L .879 .256 0 r
F
.51644 .64427 m .5126 .64838 L .51523 .64262 L .86 .466 0 r
F
.50717 .59195 m .50734 .59781 L .50578 .59788 L .879 .256 0 r
F
.50886 .59184 m .50734 .59781 L .50717 .59195 L .91 .268 0 r
F
.49515 .605 m .4958 .61081 L .49456 .61123 L .378 .124 0 r
F
.49653 .60468 m .4958 .61081 L .49515 .605 L .453 .146 0 r
F
.42279 .5481 m .41931 .55925 L .39332 .55718 L .834 .832 0 r
F
.44095 .55113 m .41931 .55925 L .42279 .5481 L .949 .824 0 r
F
.49887 .59844 m .49917 .60424 L .49787 .60444 L .623 .189 0 r
F
.50023 .59829 m .49917 .60424 L .49887 .59844 L .683 .202 0 r
F
.51606 .49387 m .5166 .4896 L .52754 .48788 L .549 .446 0 r
F
.51606 .49387 m .5082 .49668 L .5166 .4896 L F
.51501 .58533 m .51541 .59146 L .51289 .59161 L .876 .29 0 r
F
.51795 .58501 m .51541 .59146 L .51501 .58533 L .888 .315 0 r
F
.51717 .57878 m .51795 .58501 L .51501 .58533 L .753 .271 0 r
F
.47417 .53304 m .46235 .53705 L .46812 .52956 L 1 1 0 r
F
.47889 .52651 m .47417 .53304 L .46812 .52956 L F
.47889 .52651 m .46812 .52956 L .4747 .52263 L F
.52054 .57816 m .51795 .58501 L .51717 .57878 L .749 .295 0 r
F
.51916 .57182 m .52054 .57816 L .51717 .57878 L .622 .248 0 r
F
.50886 .59184 m .50902 .59775 L .50734 .59781 L .91 .268 0 r
F
.51074 .59173 m .50902 .59775 L .50886 .59184 L .942 .284 0 r
F
.38186 .35 m .32369 .35507 L .3406 .33222 L .781 .845 0 r
F
.39957 .33414 m .38186 .35 L .3406 .33222 L .797 .876 0 r
F
.53271 .60487 m .52587 .61114 L .52679 .60442 L 1 .758 0 r
F
.53328 .5977 m .53271 .60487 L .52679 .60442 L 1 .646 0 r
F
.54129 .59781 m .53271 .60487 L .53328 .5977 L 1 .74 0 r
F
.53624 .48718 m .54421 .4794 L .55619 .48067 L .455 .425 0 r
F
.53624 .48718 m .52754 .48788 L .54421 .4794 L F
.50023 .59829 m .50047 .60409 L .49917 .60424 L .683 .202 0 r
F
.50157 .59816 m .50047 .60409 L .50023 .59829 L .739 .215 0 r
F
.52064 .56432 m .51916 .57182 L .51747 .5656 L .503 .228 0 r
F
.51803 .5581 m .52064 .56432 L .51747 .5656 L .41 .19 0 r
F
.56596 .58868 m .5661 .59828 L .55191 .598 L .866 .763 0 r
F
.58529 .58762 m .5661 .59828 L .56596 .58868 L .771 .779 0 r
F
.51074 .59173 m .51091 .59769 L .50902 .59775 L .942 .284 0 r
F
.51289 .59161 m .51091 .59769 L .51074 .59173 L .975 .304 0 r
F
.50157 .59816 m .50178 .60397 L .50047 .60409 L .739 .215 0 r
F
.50293 .59805 m .50178 .60397 L .50157 .59816 L .789 .227 0 r
F
.49456 .61123 m .49543 .61701 L .49445 .61756 L .186 .062 0 r
F
.4958 .61081 m .49543 .61701 L .49456 .61123 L .314 .1 0 r
F
.51289 .59161 m .51306 .59765 L .51091 .59769 L .975 .304 0 r
F
.51541 .59146 m .51306 .59765 L .51289 .59161 L 1 .33 0 r
F
.49653 .60468 m .49703 .61049 L .4958 .61081 L .453 .146 0 r
F
.49787 .60444 m .49703 .61049 L .49653 .60468 L .526 .165 0 r
F
.52443 .61775 m .51924 .62326 L .52056 .61696 L 1 .858 0 r
F
.52443 .61775 m .52256 .62422 L .51924 .62326 L F
.52587 .61114 m .52443 .61775 L .52056 .61696 L 1 .756 0 r
F
.51795 .58501 m .51844 .59129 L .51541 .59146 L .888 .315 0 r
F
.52157 .58459 m .51844 .59129 L .51795 .58501 L .897 .349 0 r
F
.52054 .57816 m .52157 .58459 L .51795 .58501 L .749 .295 0 r
F
.52256 .62422 m .51766 .62944 L .51924 .62326 L 1 .932 0 r
F
.52256 .62422 m .52033 .63054 L .51766 .62944 L F
.52587 .61114 m .52056 .61696 L .52156 .61057 L 1 .756 0 r
F
.52679 .60442 m .52587 .61114 L .52156 .61057 L 1 .653 0 r
F
.50293 .59805 m .50311 .60387 L .50178 .60397 L .789 .227 0 r
F
.50433 .59796 m .50311 .60387 L .50293 .59805 L .837 .24 0 r
F
.58099 .34677 m .57657 .37564 L .56117 .36409 L .559 .581 0 r
F
.58099 .34677 m .60238 .36112 L .57657 .37564 L F
.51541 .59146 m .51559 .59761 L .51306 .59765 L 1 .33 0 r
F
.51844 .59129 m .51559 .59761 L .51541 .59146 L 1 .365 0 r
F
.55169 .58946 m .55191 .598 L .54129 .59781 L .958 .708 0 r
F
.56596 .58868 m .55191 .598 L .55169 .58946 L .866 .763 0 r
F
.52292 .57074 m .52054 .57816 L .51916 .57182 L .613 .275 0 r
F
.52064 .56432 m .52292 .57074 L .51916 .57182 L .503 .228 0 r
F
.50433 .59796 m .50448 .60379 L .50311 .60387 L .837 .24 0 r
F
.50578 .59788 m .50448 .60379 L .50433 .59796 L .884 .253 0 r
F
.49445 .61756 m .49558 .62327 L .49507 .62397 L 0 0 0 r
F
.49543 .61701 m .49558 .62327 L .49445 .61756 L .05 .013 0 r
F
.51719 .55 m .51803 .5581 L .51522 .55211 L .301 .178 0 r
F
.51322 .54422 m .51719 .55 L .51522 .55211 L .163 .14 0 r
F
.57355 .65677 m .57611 .65624 L .61006 .65587 L .047 .295 0 r
F
.49787 .60444 m .49825 .61024 L .49703 .61049 L .526 .165 0 r
F
.49917 .60424 m .49825 .61024 L .49787 .60444 L .6 .182 0 r
F
.50578 .59788 m .50591 .60373 L .50448 .60379 L .884 .253 0 r
F
.50734 .59781 m .50591 .60373 L .50578 .59788 L .932 .268 0 r
F
.52679 .60442 m .52156 .61057 L .52218 .60411 L 1 .653 0 r
F
.52716 .59763 m .52679 .60442 L .52218 .60411 L 1 .557 0 r
F
.53328 .5977 m .52679 .60442 L .52716 .59763 L 1 .646 0 r
F
.47603 .32307 m .44656 .30983 L .47334 .30239 L .849 .963 0 r
F
.51844 .59129 m .51863 .5976 L .51559 .59761 L 1 .365 0 r
F
.52219 .59108 m .51863 .5976 L .51844 .59129 L 1 .411 0 r
F
.52157 .58459 m .52219 .59108 L .51844 .59129 L .897 .349 0 r
F
.52033 .63054 m .5159 .6355 L .51766 .62944 L 1 .918 0 r
F
.52033 .63054 m .51785 .63667 L .5159 .6355 L F
.54105 .59005 m .54129 .59781 L .53328 .5977 L 1 .63 0 r
F
.55169 .58946 m .54129 .59781 L .54105 .59005 L .958 .708 0 r
F
.50734 .59781 m .50744 .60368 L .50591 .60373 L .932 .268 0 r
F
.50902 .59775 m .50744 .60368 L .50734 .59781 L .982 .286 0 r
F
.49507 .62397 m .49649 .62956 L .49672 .63041 L .696 .204 0 r
F
.49558 .62327 m .49649 .62956 L .49507 .62397 L 0 0 0 r
F
.52477 .57733 m .52157 .58459 L .52054 .57816 L .746 .331 0 r
F
.52292 .57074 m .52477 .57733 L .52054 .57816 L .613 .275 0 r
F
.50902 .59775 m .5091 .60366 L .50744 .60368 L .982 .286 0 r
F
.51091 .59769 m .5091 .60366 L .50902 .59775 L 1 .309 0 r
F
.4958 .61081 m .49646 .61659 L .49543 .61701 L .314 .1 0 r
F
.49703 .61049 m .49646 .61659 L .4958 .61081 L .414 .132 0 r
F
.50864 .53591 m .51322 .54422 L .5093 .53881 L .019 .137 0 r
F
.50358 .53106 m .50864 .53591 L .5093 .53881 L 0 .086 0 r
F
.49917 .60424 m .49948 .61005 L .49825 .61024 L .6 .182 0 r
F
.50047 .60409 m .49948 .61005 L .49917 .60424 L .671 .199 0 r
F
.53305 .59049 m .53328 .5977 L .52716 .59763 L 1 .546 0 r
F
.54105 .59005 m .53328 .5977 L .53305 .59049 L 1 .63 0 r
F
.51091 .59769 m .51096 .60366 L .5091 .60366 L 1 .309 0 r
F
.51306 .59765 m .51096 .60366 L .51091 .59769 L 1 .337 0 r
F
.49672 .63041 m .49842 .6358 L .49978 .63677 L .947 .255 0 r
F
.49649 .62956 m .49842 .6358 L .49672 .63041 L .906 .274 0 r
F
.52613 .58404 m .52219 .59108 L .52157 .58459 L .901 .396 0 r
F
.52477 .57733 m .52613 .58404 L .52157 .58459 L .746 .331 0 r
F
.51306 .59765 m .51307 .6037 L .51096 .60366 L 1 .337 0 r
F
.51559 .59761 m .51307 .6037 L .51306 .59765 L 1 .374 0 r
F
.52716 .59763 m .52218 .60411 L .5224 .5976 L 1 .557 0 r
F
.52693 .59082 m .52716 .59763 L .5224 .5976 L 1 .471 0 r
F
.53305 .59049 m .52716 .59763 L .52693 .59082 L 1 .546 0 r
F
.52219 .59108 m .5224 .5976 L .51863 .5976 L 1 .411 0 r
F
.52693 .59082 m .5224 .5976 L .52219 .59108 L 1 .471 0 r
F
.52613 .58404 m .52693 .59082 L .52219 .59108 L .901 .396 0 r
F
.51559 .59761 m .51554 .60377 L .51307 .6037 L 1 .374 0 r
F
.51863 .5976 m .51554 .60377 L .51559 .59761 L 1 .421 0 r
F
.5224 .5976 m .51852 .6039 L .51863 .5976 L 1 .482 0 r
F
.5224 .5976 m .52218 .60411 L .51852 .6039 L F
.51863 .5976 m .51852 .6039 L .51554 .60377 L 1 .421 0 r
F
.52218 .60411 m .51811 .61018 L .51852 .6039 L 1 .56 0 r
F
.52218 .60411 m .52156 .61057 L .51811 .61018 L F
.50047 .60409 m .50072 .6099 L .49948 .61005 L .671 .199 0 r
F
.50178 .60397 m .50072 .6099 L .50047 .60409 L .737 .214 0 r
F
.49605 .50588 m .48929 .50498 L .49913 .50035 L .824 .65 0 r
F
.49605 .50588 m .48902 .51076 L .48929 .50498 L F
.49978 .63677 m .50168 .64187 L .50467 .6429 L 1 .222 0 r
F
.49842 .6358 m .50168 .64187 L .49978 .63677 L 1 .271 0 r
F
.52156 .61057 m .51743 .61641 L .51811 .61018 L 1 .644 0 r
F
.52156 .61057 m .52056 .61696 L .51743 .61641 L F
.51951 .64981 m .52176 .6533 L .53357 .65413 L .526 0 0 r
F
.50178 .60397 m .50198 .60978 L .50072 .6099 L .737 .214 0 r
F
.50311 .60387 m .50198 .60978 L .50178 .60397 L .799 .229 0 r
F
.49703 .61049 m .49753 .61628 L .49646 .61659 L .414 .132 0 r
F
.49825 .61024 m .49753 .61628 L .49703 .61049 L .499 .157 0 r
F
.52104 .55612 m .52064 .56432 L .51803 .5581 L .406 .214 0 r
F
.51719 .55 m .52104 .55612 L .51803 .5581 L .301 .178 0 r
F
.45767 .54499 m .44095 .55113 L .44559 .54179 L 1 .886 0 r
F
.46235 .53705 m .45767 .54499 L .44559 .54179 L 1 .997 0 r
F
.51785 .63667 m .51404 .64143 L .5159 .6355 L 1 .731 0 r
F
.51785 .63667 m .51523 .64262 L .51404 .64143 L F
.4364 .6825 m .45526 .68172 L .4587 .68009 L .035 .291 0 r
F
.4364 .6825 m .43126 .68251 L .45526 .68172 L F
.43126 .68251 m .45213 .6832 L .45526 .68172 L 0 .27 0 r
F
.45213 .6832 m .45472 .68329 L .45508 .6818 L F
.43126 .68251 m .43009 .68238 L .45472 .68329 L F
.43009 .68238 m .45437 .68472 L .45472 .68329 L 0 .256 0 r
F
.45437 .68472 m .45723 .685 L .45468 .68344 L F
.43009 .68238 m .43315 .68239 L .45723 .685 L F
.43315 .68239 m .45981 .68658 L .45723 .685 L 0 .251 0 r
F
.45981 .68658 m .46279 .68705 L .4576 .68523 L F
.43315 .68239 m .4405 .68282 L .46279 .68705 L F
.4405 .68282 m .4683 .68899 L .46279 .68705 L 0 .252 0 r
F
.4683 .68899 m .47123 .68964 L .46378 .6874 L F
.46279 .68705 m .48202 .69292 L .47832 .69008 L .208 0 0 r
F
.48202 .69292 m .48227 .69292 L .47832 .69008 L F
.48202 .69292 m .48198 .69458 L .48048 .6929 L .927 .806 0 r
F
.48302 .69322 m .48198 .69458 L .48202 .69292 L F
.48379 .69305 m .48198 .69458 L .48324 .69293 L F
.48324 .69293 m .48302 .69322 L .48202 .69292 L F
.48244 .69304 m .48333 .69298 L .48324 .69293 L .208 0 0 r
F
.48227 .69292 m .48324 .69293 L .47832 .69008 L F
.48244 .69304 m .48324 .69293 L .48227 .69292 L F
.48318 .69293 m .48048 .6929 L .47993 .69228 L .927 .806 0 r
F
.47832 .69008 m .48355 .69292 L .48621 .69342 L .405 0 0 r
F
.48355 .69292 m .48379 .69305 L .48526 .69327 L F
.48355 .69292 m .48526 .69327 L .48621 .69342 L F
.48526 .69327 m .48495 .69751 L .48198 .69458 L 1 .822 0 r
F
.49721 .69163 m .49545 .69729 L .49641 .69126 L 1 .59 0 r
F
.49641 .69126 m .49436 .69675 L .49573 .69074 L 1 .61 0 r
F
.49641 .69126 m .49545 .69729 L .49436 .69675 L F
.49573 .69074 m .49329 .69599 L .49524 .68999 L 1 .571 0 r
F
.49573 .69074 m .49436 .69675 L .49329 .69599 L F
.49257 .69184 m .49129 .69338 L .49203 .69223 L .983 .502 0 r
F
.49257 .69184 m .49227 .69491 L .49129 .69338 L F
.49394 .69124 m .49227 .69491 L .49257 .69189 L F
.49267 .69179 m .49257 .69189 L .49257 .69184 L F
.49394 .69124 m .49257 .69189 L .49267 .69179 L F
.486 .68825 m .49267 .69179 L .49421 .68925 L .61 .023 0 r
F
.49491 .69053 m .49227 .69491 L .49394 .69124 L 1 .523 0 r
F
.49491 .69053 m .49394 .69124 L .49443 .69016 L F
.49302 .68483 m .49421 .68925 L .4951 .68937 L .735 .102 0 r
F
.50023 .68613 m .49907 .69204 L .49933 .68604 L 1 .373 0 r
F
.50023 .68613 m .50007 .69214 L .49907 .69204 L F
.49933 .68604 m .49811 .69187 L .49852 .68589 L 1 .447 0 r
F
.49933 .68604 m .49907 .69204 L .49811 .69187 L F
.49852 .68589 m .49721 .69163 L .49783 .68566 L 1 .531 0 r
F
.49852 .68589 m .49811 .69187 L .49721 .69163 L F
.49783 .68566 m .49641 .69126 L .49731 .68533 L 1 .564 0 r
F
.49783 .68566 m .49721 .69163 L .49641 .69126 L F
.49298 .68049 m .49302 .68483 L .49701 .68502 L .647 .079 0 r
F
.49298 .68049 m .49701 .68502 L .49704 .68493 L F
.49298 .68049 m .49705 .68494 L .49746 .68422 L F
.49298 .68049 m .49746 .68422 L .49753 .68405 L F
.49407 .67616 m .4988 .68031 L .49954 .67552 L .533 .043 0 r
F
.49407 .67616 m .49298 .68049 L .4988 .68031 L F
.49298 .68049 m .49737 .68392 L .4988 .68031 L .647 .079 0 r
F
.49737 .68392 m .49783 .6832 L .4988 .68031 L F
.49847 .68222 m .49783 .68566 L .49809 .68279 L 1 .531 0 r
F
.49755 .68403 m .49755 .68405 L .49755 .68404 L 1 .485 0 r
F
.49883 .68173 m .49852 .68589 L .49877 .68178 L 1 .448 0 r
F
.49931 .68151 m .49933 .68604 L .49852 .68589 L F
.49882 .68149 m .49951 .68141 L .49964 .68136 L .806 .137 0 r
F
.49954 .67552 m .4988 .68031 L .50177 .68022 L .621 .099 0 r
F
.50215 .68013 m .50215 .68022 L .50177 .68022 L 1 .279 0 r
F
.50216 .68013 m .50309 .68022 L .50215 .68022 L .994 .262 0 r
F
.50259 .68003 m .50215 .68013 L .50262 .68006 L .621 .099 0 r
F
.49954 .67552 m .50176 .68018 L .50259 .68003 L F
.50176 .68018 m .50177 .68022 L .50215 .68013 L F
.50176 .68018 m .50215 .68013 L .50259 .68003 L F
.50104 .67069 m .50319 .67506 L .50424 .66992 L .46 .046 0 r
F
.50104 .67069 m .49954 .67552 L .50319 .67506 L F
.49954 .67552 m .5026 .68004 L .50319 .67506 L .621 .099 0 r
F
.5026 .68004 m .50262 .68003 L .50319 .67506 L F
.50262 .68006 m .50272 .67997 L .50319 .67506 L F
.50424 .66992 m .50319 .67506 L .50552 .67475 L .486 .081 0 r
F
.50319 .67506 m .50505 .67973 L .50552 .67475 L .705 .138 0 r
F
.50424 .66992 m .50552 .67475 L .50624 .66937 L .486 .081 0 r
F
.50624 .66937 m .50552 .67475 L .50689 .67454 L .483 .098 0 r
F
.50498 .67974 m .50497 .67982 L .50497 .67974 L .88 .233 0 r
F
.50497 .67982 m .50492 .68019 L .50492 .67988 L F
.50319 .67506 m .50273 .67987 L .50352 .67982 L .705 .138 0 r
F
.50393 .67974 m .50352 .67982 L .50393 .67979 L F
.50319 .67506 m .50352 .67982 L .50393 .67974 L F
.50306 .67427 m .50308 .67968 L .50232 .68005 L .994 .262 0 r
F
.50217 .68008 m .50232 .68005 L .50216 .68013 L F
.50306 .67427 m .50232 .68005 L .50217 .68008 L F
.50318 .67961 m .50313 .6799 L .50308 .67968 L .943 .25 0 r
F
.50313 .6799 m .50309 .68022 L .50308 .6799 L F
.50313 .6799 m .50308 .6799 L .50308 .67968 L F
.50313 .6799 m .50402 .68021 L .50309 .68022 L F
.50319 .67506 m .50393 .67975 L .50502 .67965 L .705 .138 0 r
F
.50393 .67975 m .50393 .67979 L .50433 .67974 L F
.50393 .67975 m .50433 .67974 L .50502 .67965 L F
.50498 .67974 m .50577 .68016 L .50492 .68019 L .88 .233 0 r
F
.50505 .67973 m .50505 .67973 L .50506 .67972 L .705 .138 0 r
F
.50505 .67973 m .50506 .67972 L .50552 .67475 L F
.50505 .67974 m .50524 .67953 L .50552 .67475 L F
.50552 .67475 m .50659 .67957 L .50689 .67454 L .776 .165 0 r
F
.50657 .67962 m .50713 .68011 L .50652 .68013 L .828 .216 0 r
F
.50659 .67957 m .50659 .67958 L .50673 .67922 L .776 .165 0 r
F
.50659 .67958 m .50673 .67933 L .50673 .67922 L F
.50657 .67958 m .50659 .67958 L .50657 .67962 L .828 .216 0 r
F
.50657 .67962 m .50652 .68013 L .50652 .67976 L F
.50657 .67962 m .50652 .67976 L .50651 .6796 L F
.50552 .67475 m .50525 .67936 L .50572 .67944 L .776 .165 0 r
F
.50552 .67475 m .50572 .67944 L .50652 .67933 L F
.50552 .67475 m .50657 .67958 L .50659 .67957 L F
.50648 .67422 m .50584 .67954 L .50571 .67423 L .855 .225 0 r
F
.50584 .67954 m .50577 .68016 L .50576 .67955 L F
.50584 .67954 m .50652 .68013 L .50577 .68016 L F
.50652 .67933 m .50572 .67944 L .50606 .67949 L .776 .165 0 r
F
.50654 .6794 m .50606 .67949 L .50657 .67958 L F
.50652 .67933 m .50606 .67949 L .50654 .6794 L F
.50648 .67422 m .50651 .6796 L .50584 .67954 L .855 .225 0 r
F
.50651 .6796 m .50652 .68013 L .50584 .67954 L F
.50657 .67962 m .50651 .6796 L .50657 .67958 L .828 .216 0 r
F
.50658 .67958 m .50653 .6796 L .50659 .67958 L .776 .165 0 r
F
.50653 .6796 m .50521 .68012 L .50654 .6796 L F
.50653 .6796 m .50654 .6796 L .50659 .67958 L F
.50525 .67936 m .50524 .67954 L .50658 .67958 L F
.50524 .67954 m .50576 .67973 L .50505 .67973 L .88 .233 0 r
F
.50576 .67955 m .50576 .67973 L .50524 .67954 L F
.50576 .67973 m .50577 .68016 L .50503 .67976 L F
.50505 .67973 m .50503 .67976 L .50498 .67974 L F
.50576 .67973 m .50503 .67976 L .50505 .67973 L F
.50505 .67974 m .50521 .68012 L .50524 .67954 L .705 .138 0 r
F
.50508 .6797 m .50524 .67954 L .50524 .67953 L F
.50505 .67974 m .50524 .67954 L .50508 .6797 L F
.50524 .67954 m .50521 .68012 L .50658 .67958 L .776 .165 0 r
F
.50576 .679 m .50576 .67955 L .50524 .67954 L .88 .233 0 r
F
.50584 .67954 m .50576 .67955 L .50571 .67423 L .855 .225 0 r
F
.50571 .67423 m .50501 .67953 L .50487 .67424 L .88 .233 0 r
F
.50501 .67953 m .50498 .67974 L .50498 .67954 L F
.50501 .67953 m .50498 .67954 L .50487 .67424 L F
.50657 .67958 m .50651 .6796 L .50648 .67422 L .828 .216 0 r
F
.50659 .67957 m .50657 .67958 L .50659 .67958 L .776 .165 0 r
F
.50659 .67958 m .50521 .68012 L .5067 .68008 L F
.50689 .67454 m .50742 .67958 L .50757 .67439 L .844 .189 0 r
F
.50748 .67926 m .50756 .68008 L .50732 .6801 L .786 .203 0 r
F
.50757 .67439 m .50748 .67926 L .50756 .67944 L .992 .227 0 r
F
.50759 .67916 m .5077 .68007 L .50756 .68008 L .638 .168 0 r
F
.50766 .67843 m .50759 .67916 L .5077 .67979 L .992 .227 0 r
F
.50759 .67916 m .50765 .67968 L .5077 .67979 L F
.50757 .67439 m .5077 .68007 L .50774 .67431 L F
.50774 .67431 m .5077 .68007 L .50759 .67916 L .638 .168 0 r
F
.50759 .67916 m .50756 .67944 L .50765 .67968 L .992 .227 0 r
F
.50757 .67439 m .50756 .67944 L .50766 .67843 L F
.50774 .67431 m .50759 .67916 L .50756 .67426 L .638 .168 0 r
F
.50759 .67916 m .50756 .68008 L .50756 .67944 L F
.50759 .67916 m .50756 .67944 L .50756 .67426 L F
.50756 .67888 m .50756 .67944 L .50748 .67926 L .786 .203 0 r
F
.50756 .67944 m .50756 .68008 L .50748 .67926 L F
.5077 .67979 m .50747 .68007 L .5077 .68007 L .992 .227 0 r
F
.50748 .67926 m .50747 .68007 L .5077 .67979 L F
.50742 .67958 m .50747 .68007 L .50748 .67926 L .844 .189 0 r
F
.50742 .67958 m .50748 .67926 L .50757 .67439 L F
.50718 .67943 m .50733 .67953 L .50713 .68011 L .786 .203 0 r
F
.50756 .67888 m .50732 .6801 L .50713 .68011 L F
.50742 .67958 m .5067 .68008 L .50747 .68007 L .844 .189 0 r
F
.50689 .67454 m .50682 .67918 L .50735 .67895 L F
.50659 .67957 m .50673 .67922 L .50689 .67454 L .776 .165 0 r
F
.50711 .67423 m .5066 .67928 L .50648 .67422 L .828 .216 0 r
F
.5066 .67928 m .50657 .67962 L .50656 .67929 L F
.5066 .67928 m .50656 .67929 L .50648 .67422 L F
.50689 .67454 m .50674 .67913 L .50682 .67918 L .844 .189 0 r
F
.50756 .67426 m .50718 .67943 L .50711 .67423 L .786 .203 0 r
F
.50718 .67943 m .50713 .68011 L .50713 .67949 L F
.50718 .67943 m .50713 .67949 L .50711 .67423 L F
.50735 .67895 m .50682 .67918 L .50718 .67943 L .844 .189 0 r
F
.50738 .67919 m .50718 .67943 L .50742 .67958 L F
.50735 .67895 m .50718 .67943 L .50738 .67919 L F
.50673 .67933 m .50713 .68011 L .50657 .67962 L .828 .216 0 r
F
.50674 .67913 m .50673 .67933 L .50742 .67958 L .844 .189 0 r
F
.50713 .67859 m .50713 .67949 L .50673 .67933 L .828 .216 0 r
F
.50713 .67949 m .50713 .68011 L .50673 .67933 L F
.50673 .67933 m .5067 .68008 L .5074 .6796 L .844 .189 0 r
F
.50673 .67933 m .5074 .6796 L .50742 .67958 L F
.50756 .67426 m .50756 .67888 L .50733 .67953 L .786 .203 0 r
F
.50756 .67426 m .50733 .67953 L .50718 .67943 L F
.50711 .67423 m .50713 .67859 L .50659 .67958 L .828 .216 0 r
F
.50711 .67423 m .50659 .67958 L .50657 .67958 L F
.50659 .67958 m .5067 .68008 L .50673 .67933 L .776 .165 0 r
F
.50571 .67423 m .50576 .679 L .50498 .67974 L .88 .233 0 r
F
.50576 .679 m .50505 .67973 L .50498 .67974 L F
.50402 .6798 m .50402 .68021 L .50313 .6799 L .943 .25 0 r
F
.50308 .6799 m .50308 .67999 L .50272 .67997 L .994 .262 0 r
F
.50487 .67424 m .50408 .67979 L .50398 .67425 L .907 .241 0 r
F
.50408 .67979 m .50402 .68021 L .50402 .6798 L F
.50408 .67979 m .50402 .6798 L .50398 .67425 L F
.50408 .67979 m .50272 .68001 L .50492 .67974 L .705 .138 0 r
F
.5035 .67982 m .50325 .67988 L .50408 .67979 L F
.50325 .67988 m .50272 .68001 L .50408 .67979 L F
.50273 .67987 m .50272 .67997 L .5035 .67982 L F
.50272 .67997 m .50272 .68001 L .5035 .67982 L F
.50272 .67997 m .50308 .67999 L .50262 .68006 L .994 .262 0 r
F
.50308 .67968 m .50308 .6799 L .50272 .67997 L F
.50273 .67987 m .50492 .67974 L .50505 .67973 L .705 .138 0 r
F
.50398 .67425 m .50402 .6798 L .50313 .6799 L .943 .25 0 r
F
.50502 .67965 m .50393 .67979 L .50417 .67978 L .705 .138 0 r
F
.50503 .67968 m .50417 .67978 L .50505 .67973 L F
.50502 .67965 m .50417 .67978 L .50503 .67968 L F
.50408 .67979 m .50492 .67988 L .50402 .68021 L .907 .241 0 r
F
.50487 .67424 m .50492 .67974 L .50408 .67979 L F
.50492 .67974 m .50492 .67988 L .50408 .67979 L F
.50497 .67982 m .50492 .67988 L .50487 .67424 L .88 .233 0 r
F
.50492 .67988 m .50492 .68019 L .50463 .68019 L .907 .241 0 r
F
.50492 .67988 m .50463 .68019 L .50402 .68021 L F
.50505 .67973 m .5027 .68019 L .50521 .68012 L .705 .138 0 r
F
.50308 .67999 m .50309 .68022 L .50216 .68013 L .994 .262 0 r
F
.50272 .68001 m .5027 .68019 L .50505 .67973 L .705 .138 0 r
F
.50498 .67974 m .50497 .67974 L .50487 .67424 L .88 .233 0 r
F
.50398 .67425 m .50318 .67961 L .50306 .67427 L .943 .25 0 r
F
.50318 .67961 m .50308 .67968 L .50306 .67427 L F
.5026 .68004 m .50262 .68006 L .50262 .68003 L .621 .099 0 r
F
.50262 .68006 m .5027 .68019 L .50272 .67997 L F
.50308 .67968 m .50262 .68006 L .50216 .68013 L .994 .262 0 r
F
.50306 .67427 m .50216 .68013 L .50215 .67427 L F
.50216 .68013 m .50215 .68022 L .50215 .68013 L F
.50216 .68013 m .50215 .68013 L .50215 .67427 L F
.50262 .68006 m .50177 .68022 L .5027 .68019 L .621 .099 0 r
F
.50215 .68013 m .50177 .68022 L .50262 .68006 L F
.50215 .67427 m .50215 .68013 L .50123 .68021 L 1 .279 0 r
F
.50215 .68013 m .50177 .68022 L .50123 .68021 L F
.50215 .68022 m .50117 .68618 L .50123 .68039 L 1 .285 0 r
F
.5011 .68024 m .50116 .68042 L .50177 .68022 L .806 .137 0 r
F
.50177 .68022 m .50123 .68039 L .50123 .68021 L 1 .285 0 r
F
.50215 .68022 m .50123 .68039 L .50177 .68022 L F
.50215 .68022 m .50214 .68621 L .50117 .68618 L F
.50309 .68022 m .50214 .68621 L .50215 .68022 L .996 .263 0 r
F
.50309 .68022 m .50311 .6862 L .50214 .68621 L F
.50177 .68022 m .50281 .68533 L .5027 .68019 L .806 .137 0 r
F
.4982 .68367 m .49852 .68589 L .49783 .68566 L 1 .531 0 r
F
.49816 .68233 m .49877 .68178 L .4988 .68051 L .647 .079 0 r
F
.49877 .68178 m .49883 .68173 L .49882 .6817 L F
.49877 .68178 m .49882 .6817 L .4988 .68051 L F
.49847 .68222 m .49872 .68257 L .4982 .68367 L 1 .531 0 r
F
.49888 .67996 m .49877 .68178 L .49847 .68222 L F
.49877 .68178 m .49872 .68257 L .49847 .68222 L F
.49872 .68257 m .49852 .68589 L .4982 .68367 L F
.49963 .68068 m .49967 .6814 L .50022 .68095 L .806 .137 0 r
F
.4988 .68031 m .49943 .6811 L .49963 .68068 L F
.49943 .6811 m .49967 .6814 L .49963 .68068 L F
.50105 .68024 m .50022 .68095 L .5011 .68024 L F
.4988 .68031 m .50022 .68095 L .50105 .68024 L F
.50015 .68135 m .50023 .68613 L .49933 .68604 L 1 .369 0 r
F
.50022 .68134 m .50023 .68613 L .50015 .68135 L F
.50034 .68085 m .50023 .68613 L .50022 .68095 L F
.50119 .68041 m .50023 .68613 L .50034 .68085 L 1 .317 0 r
F
.49951 .68141 m .49933 .68604 L .49931 .68151 L 1 .448 0 r
F
.50015 .68135 m .49933 .68604 L .49951 .68141 L 1 .369 0 r
F
.50119 .68041 m .50117 .68618 L .50023 .68613 L 1 .317 0 r
F
.50123 .68021 m .50123 .68039 L .50119 .68041 L F
.50123 .68039 m .50117 .68618 L .50119 .68041 L F
.50119 .68041 m .50281 .68533 L .50123 .68039 L .806 .137 0 r
F
.50116 .68043 m .50116 .68043 L .50119 .68041 L F
.50116 .68043 m .50281 .68533 L .50119 .68041 L F
.49968 .68141 m .49888 .68511 L .50281 .68533 L F
.49964 .68136 m .49963 .68142 L .49968 .68141 L F
.49963 .68142 m .49888 .68511 L .49968 .68141 L F
.50022 .68095 m .50022 .68134 L .50015 .68135 L 1 .369 0 r
F
.50036 .68016 m .50034 .68085 L .50022 .68095 L F
.50123 .68021 m .50119 .68041 L .50036 .68016 L 1 .317 0 r
F
.50116 .68042 m .50116 .68043 L .50123 .68039 L .806 .137 0 r
F
.50119 .68041 m .50034 .68085 L .50036 .68016 L 1 .317 0 r
F
.50123 .68039 m .50281 .68533 L .50177 .68022 L .806 .137 0 r
F
.50022 .68095 m .50015 .68135 L .50004 .6811 L 1 .369 0 r
F
.49967 .6814 m .50281 .68533 L .5011 .68024 L .806 .137 0 r
F
.50036 .68016 m .50022 .68095 L .49956 .68009 L 1 .369 0 r
F
.50022 .68095 m .50004 .6811 L .49956 .68009 L F
.49956 .68009 m .49951 .68141 L .49931 .68151 L 1 .448 0 r
F
.4988 .68031 m .49882 .68149 L .49963 .68136 L .806 .137 0 r
F
.49964 .68136 m .49963 .68136 L .49964 .68136 L F
.4988 .68031 m .49963 .68136 L .49964 .68136 L F
.49882 .68149 m .49883 .68173 L .49951 .68141 L F
.50015 .68135 m .49951 .68141 L .49956 .68009 L 1 .369 0 r
F
.49935 .68125 m .49931 .68151 L .49883 .68173 L 1 .448 0 r
F
.49931 .68151 m .49852 .68589 L .49883 .68173 L F
.49883 .68173 m .49888 .68511 L .49964 .68136 L .806 .137 0 r
F
.49755 .68403 m .49783 .68566 L .49731 .68533 L 1 .485 0 r
F
.49755 .68403 m .49838 .68213 L .49816 .68233 L .647 .079 0 r
F
.49754 .68406 m .4988 .68051 L .4988 .68031 L F
.49837 .67977 m .49809 .68279 L .49755 .68403 L 1 .485 0 r
F
.49809 .68279 m .49783 .68566 L .49755 .68403 L F
.49754 .68406 m .49883 .68173 L .49838 .68213 L .647 .079 0 r
F
.49754 .68406 m .49838 .68213 L .49755 .68403 L F
.49754 .68406 m .49888 .68511 L .49883 .68173 L F
.49956 .68009 m .49935 .68125 L .49888 .67996 L 1 .448 0 r
F
.49935 .68125 m .49877 .68178 L .49888 .67996 L F
.49888 .67996 m .49847 .68222 L .49837 .67977 L 1 .531 0 r
F
.49847 .68222 m .49809 .68279 L .49837 .67977 L F
.49737 .68392 m .49754 .68406 L .49783 .6832 L .647 .079 0 r
F
.49837 .67977 m .49755 .68403 L .4981 .67948 L 1 .485 0 r
F
.49755 .68403 m .49755 .68404 L .4981 .67948 L F
.4981 .67948 m .49746 .68422 L .49702 .68484 L .938 .379 0 r
F
.49746 .68422 m .49731 .68533 L .49713 .68503 L F
.49705 .68494 m .49713 .68503 L .49754 .68406 L .647 .079 0 r
F
.49746 .68422 m .49713 .68503 L .49702 .68484 L .938 .379 0 r
F
.49753 .68405 m .49746 .68422 L .49754 .68406 L .647 .079 0 r
F
.49754 .68406 m .49713 .68503 L .49761 .68411 L F
.49755 .68405 m .49731 .68533 L .49746 .68422 L 1 .485 0 r
F
.49755 .68405 m .49746 .68422 L .4981 .67948 L F
.49731 .68533 m .49722 .6856 L .49709 .68511 L F
.49701 .68502 m .49708 .68515 L .49713 .68503 L .735 .102 0 r
F
.49709 .68511 m .49709 .68511 L .49709 .6851 L 1 .485 0 r
F
.49731 .68533 m .49709 .68511 L .49709 .68511 L F
.49731 .68533 m .49641 .69126 L .49573 .69074 L F
.49713 .68503 m .4998 .68999 L .49888 .68511 L .735 .102 0 r
F
.49731 .68533 m .49709 .6851 L .49713 .68503 L 1 .485 0 r
F
.49708 .68515 m .4998 .68999 L .49713 .68503 L .735 .102 0 r
F
.49622 .68713 m .49573 .69074 L .49524 .68999 L .966 .41 0 r
F
.49302 .68483 m .49618 .68723 L .49701 .68502 L .735 .102 0 r
F
.49618 .68723 m .49622 .68713 L .49701 .68502 L F
.49681 .68577 m .49573 .69074 L .49622 .68713 L .966 .41 0 r
F
.49722 .6856 m .49573 .69074 L .49665 .68652 L 1 .485 0 r
F
.49619 .68724 m .4962 .68725 L .49701 .68502 L .735 .102 0 r
F
.49722 .6856 m .49665 .68652 L .49681 .68577 L 1 .485 0 r
F
.49722 .6856 m .49681 .68577 L .49709 .68511 L F
.4962 .68725 m .4998 .68999 L .49708 .68515 L .735 .102 0 r
F
.4962 .68725 m .49708 .68515 L .49701 .68502 L F
.49704 .68493 m .49701 .68502 L .49713 .68503 L .647 .079 0 r
F
.49709 .68511 m .49681 .68577 L .49702 .68484 L 1 .485 0 r
F
.49702 .68484 m .49681 .68577 L .49622 .68713 L .966 .41 0 r
F
.49618 .68723 m .49619 .68724 L .49622 .68713 L .735 .102 0 r
F
.49664 .68592 m .49622 .68713 L .49603 .68744 L .966 .41 0 r
F
.4962 .68725 m .49612 .6874 L .4966 .68755 L .735 .102 0 r
F
.49302 .68483 m .495 .68916 L .4962 .68725 L F
.49706 .68415 m .49585 .68804 L .495 .68893 L .872 .404 0 r
F
.49585 .68804 m .49524 .68999 L .4951 .68937 L F
.49612 .6874 m .4951 .68937 L .49585 .68804 L .735 .102 0 r
F
.495 .68916 m .4951 .68937 L .4962 .68725 L F
.49585 .68804 m .4951 .68937 L .495 .68893 L .872 .404 0 r
F
.49585 .68804 m .4951 .68937 L .49548 .6889 L .735 .102 0 r
F
.4962 .68721 m .49524 .68999 L .49619 .68724 L .966 .41 0 r
F
.49622 .68713 m .49561 .6888 L .49603 .68744 L F
.49612 .6874 m .49548 .6889 L .4966 .68755 L .735 .102 0 r
F
.49619 .68724 m .49524 .68999 L .49561 .6888 L .966 .41 0 r
F
.49622 .68713 m .4962 .68721 L .49619 .68724 L F
.49702 .68484 m .49664 .68592 L .49706 .68415 L F
.49664 .68592 m .49603 .68744 L .49706 .68415 L F
.49761 .68411 m .49713 .68503 L .49888 .68511 L .647 .079 0 r
F
.49713 .68503 m .49709 .6851 L .49702 .68484 L 1 .485 0 r
F
.4966 .68755 m .4951 .68937 L .4998 .68999 L .735 .102 0 r
F
.50117 .68618 m .50007 .69214 L .50023 .68613 L 1 .322 0 r
F
.50117 .68618 m .5011 .6922 L .50007 .69214 L F
.50213 .69222 m .50102 .69824 L .5011 .6922 L 1 .287 0 r
F
.5011 .6922 m .49991 .69819 L .50007 .69214 L 1 .321 0 r
F
.5011 .6922 m .50102 .69824 L .49991 .69819 L F
.50007 .69214 m .49879 .69808 L .49907 .69204 L 1 .37 0 r
F
.50007 .69214 m .49991 .69819 L .49879 .69808 L F
.49907 .69204 m .49767 .69792 L .49811 .69187 L 1 .437 0 r
F
.49907 .69204 m .49879 .69808 L .49767 .69792 L F
.49811 .69187 m .49655 .69766 L .49721 .69163 L 1 .518 0 r
F
.49811 .69187 m .49767 .69792 L .49655 .69766 L F
.4951 .68937 m .50152 .69499 L .4998 .68999 L .761 .111 0 r
F
.49421 .68925 m .49483 .68974 L .4951 .68937 L F
.49524 .68999 m .49491 .69053 L .49496 .68955 L 1 .523 0 r
F
.49524 .68999 m .49496 .68955 L .49497 .68954 L F
.49524 .68999 m .49497 .68953 L .4951 .68937 L F
.49524 .68999 m .49329 .69599 L .49227 .69491 L F
.49483 .68974 m .50152 .69499 L .4951 .68937 L .761 .111 0 r
F
.49497 .68954 m .49496 .68955 L .49497 .68953 L 1 .523 0 r
F
.4951 .68937 m .49497 .68953 L .495 .68893 L F
.49721 .69163 m .49655 .69766 L .49545 .69729 L 1 .59 0 r
F
.49483 .68974 m .49652 .69384 L .50152 .69499 L .761 .111 0 r
F
.495 .68893 m .49351 .69071 L .49511 .68744 L .983 .502 0 r
F
.49267 .69179 m .49459 .69002 L .49421 .68925 L .61 .023 0 r
F
.49351 .69071 m .49257 .69184 L .49292 .69124 L .983 .502 0 r
F
.48446 .68445 m .49421 .68925 L .49302 .68483 L .582 .019 0 r
F
.48446 .68445 m .486 .68825 L .49421 .68925 L F
.49351 .69071 m .49292 .69124 L .49511 .68744 L .983 .502 0 r
F
.49471 .68965 m .49458 .68999 L .49483 .68974 L .761 .111 0 r
F
.49421 .68925 m .4945 .68983 L .49471 .68965 L F
.4945 .68983 m .49458 .68999 L .49471 .68965 L F
.49491 .69053 m .49443 .69016 L .49497 .68951 L 1 .523 0 r
F
.49458 .68999 m .49652 .69384 L .49483 .68974 L .761 .111 0 r
F
.49497 .68951 m .49458 .68999 L .495 .68893 L 1 .523 0 r
F
.49458 .68999 m .49443 .69016 L .49446 .6901 L F
.49458 .68999 m .49446 .6901 L .495 .68893 L F
.49443 .69016 m .49652 .69384 L .49459 .69002 L .61 .023 0 r
F
.486 .68825 m .49125 .69242 L .49267 .69179 L F
.495 .68893 m .49394 .69124 L .49257 .69184 L .983 .502 0 r
F
.49267 .69179 m .49297 .69195 L .49443 .69016 L .61 .023 0 r
F
.49297 .69195 m .49652 .69384 L .49443 .69016 L F
.49267 .69179 m .49177 .69283 L .49297 .69195 L F
.49125 .69242 m .49136 .6925 L .49267 .69179 L F
.49511 .68744 m .49203 .69223 L .49037 .69124 L .91 .506 0 r
F
.49203 .69223 m .49129 .69338 L .49098 .69266 L F
.486 .68825 m .4891 .69226 L .49098 .69266 L .61 .023 0 r
F
.49118 .69261 m .49098 .69266 L .49133 .69273 L F
.486 .68825 m .49098 .69266 L .49118 .69261 L F
.49991 .69819 m .49851 .70417 L .49879 .69808 L 1 .362 0 r
F
.49991 .69819 m .49975 .70427 L .49851 .70417 L F
.49098 .69266 m .49986 .69865 L .49652 .69384 L .593 .009 0 r
F
.4891 .69226 m .49024 .69293 L .49098 .69266 L F
.49129 .69338 m .48495 .69751 L .48827 .69368 L 1 .803 0 r
F
.49129 .69338 m .48827 .69368 L .48933 .69328 L F
.47832 .69008 m .48646 .69352 L .4891 .69226 L .405 0 0 r
F
.48646 .69352 m .48734 .69341 L .4891 .69226 L F
.48864 .69325 m .48811 .69386 L .48646 .69352 L 1 .822 0 r
F
.48734 .69341 m .48982 .69294 L .4891 .69226 L .405 0 0 r
F
.48689 .69371 m .48864 .69325 L .48734 .69341 L F
.48864 .69325 m .48982 .69294 L .48734 .69341 L F
.48811 .69386 m .48495 .69751 L .48523 .69368 L 1 .822 0 r
F
.48646 .69352 m .48523 .69368 L .48526 .69327 L F
.48811 .69386 m .48523 .69368 L .48646 .69352 L F
.4891 .69226 m .48982 .69294 L .49024 .69293 L .593 .009 0 r
F
.486 .68825 m .49133 .69273 L .4915 .69261 L .61 .023 0 r
F
.47416 .68688 m .4891 .69226 L .486 .68825 L .434 0 0 r
F
.47416 .68688 m .47832 .69008 L .4891 .69226 L F
.49037 .69124 m .48864 .69325 L .48526 .69327 L 1 .822 0 r
F
.48864 .69325 m .48646 .69352 L .48526 .69327 L F
.48646 .69352 m .48689 .69371 L .48734 .69341 L .405 0 0 r
F
.49129 .69338 m .48867 .69324 L .48986 .69294 L 1 .803 0 r
F
.48867 .69324 m .48909 .69313 L .48986 .69294 L F
.48933 .69328 m .48827 .69368 L .48865 .69324 L F
.49436 .69675 m .49133 .70214 L .49329 .69599 L 1 .703 0 r
F
.49329 .69599 m .4895 .70109 L .49227 .69491 L 1 .738 0 r
F
.49329 .69599 m .49133 .70214 L .4895 .70109 L F
.49227 .69491 m .48741 .6996 L .49129 .69338 L 1 .77 0 r
F
.49227 .69491 m .4895 .70109 L .48741 .6996 L F
.49129 .69338 m .48741 .6996 L .48495 .69751 L 1 .803 0 r
F
.48689 .69371 m .49366 .69657 L .48982 .69294 L .405 0 0 r
F
.48867 .69324 m .48865 .69324 L .48909 .69313 L 1 .803 0 r
F
.49109 .69293 m .48986 .69294 L .49098 .69266 L F
.49129 .69338 m .48986 .69294 L .49109 .69293 L F
.49879 .69808 m .49722 .70401 L .49767 .69792 L 1 .421 0 r
F
.49879 .69808 m .49851 .70417 L .49722 .70401 L F
.49545 .69729 m .49297 .70288 L .49436 .69675 L 1 .65 0 r
F
.49436 .69675 m .49297 .70288 L .49133 .70214 L 1 .703 0 r
F
.49024 .69293 m .49366 .69657 L .49986 .69865 L .593 .009 0 r
F
.48982 .69294 m .49366 .69657 L .49024 .69293 L F
.49024 .69293 m .49986 .69865 L .49098 .69266 L F
.49098 .69266 m .48865 .69324 L .49037 .69124 L 1 .803 0 r
F
.49203 .69223 m .49098 .69266 L .49037 .69124 L .91 .506 0 r
F
.49136 .6925 m .49177 .69283 L .49244 .69206 L .61 .023 0 r
F
.49136 .6925 m .49244 .69206 L .49267 .69179 L F
.49257 .69184 m .49203 .69223 L .49511 .68744 L .983 .502 0 r
F
.4915 .69261 m .49133 .69273 L .49177 .69283 L .61 .023 0 r
F
.49297 .69195 m .49177 .69283 L .49652 .69384 L F
.48652 .69277 m .48526 .69327 L .48393 .69294 L 1 .822 0 r
F
.48526 .69327 m .48198 .69458 L .48379 .69305 L F
.48526 .69327 m .48379 .69305 L .48393 .69294 L F
.47832 .69008 m .48324 .69293 L .48379 .69305 L .405 0 0 r
F
.48621 .69342 m .48379 .69305 L .48698 .69374 L F
.47993 .69228 m .49252 .6978 L .48409 .69355 L 0 .199 0 r
F
.48198 .69458 m .48183 .69461 L .47665 .69156 L 1 1 0 r
F
.48183 .69461 m .4764 .69173 L .47665 .69156 L F
.48198 .69458 m .47665 .69156 L .47993 .69228 L F
.47778 .69185 m .48041 .6925 L .47993 .69228 L 0 .199 0 r
F
.48202 .69292 m .47993 .69228 L .48452 .69368 L .208 0 0 r
F
.46279 .68705 m .47993 .69228 L .48202 .69292 L F
.48202 .69292 m .48244 .69304 L .48227 .69292 L F
.47123 .68964 m .47514 .69114 L .47972 .69222 L 0 .199 0 r
F
.46955 .68912 m .47123 .68964 L .47972 .69222 L .208 0 0 r
F
.47985 .69226 m .47972 .69222 L .47993 .69228 L F
.46955 .68912 m .47972 .69222 L .47985 .69226 L F
.47481 .69073 m .47441 .69061 L .4744 .69059 L .919 .958 0 r
F
.47217 .68396 m .47416 .68688 L .486 .68825 L .421 0 0 r
F
.45472 .68329 m .47416 .68688 L .47217 .68396 L .23 0 0 r
F
.45472 .68329 m .45723 .685 L .47416 .68688 L F
.45723 .685 m .47832 .69008 L .47416 .68688 L .235 0 0 r
F
.45723 .685 m .46279 .68705 L .47832 .69008 L F
.47481 .69071 m .4744 .69059 L .47347 .68453 L .919 .958 0 r
F
.47481 .69073 m .4744 .69059 L .47481 .69071 L F
.47488 .69073 m .47481 .69073 L .47481 .69071 L F
.47443 .69077 m .47378 .69043 L .47347 .68453 L F
.47123 .68964 m .47355 .69034 L .47443 .69077 L 0 .199 0 r
F
.47336 .69028 m .47368 .69038 L .47123 .68964 L .003 .26 0 r
F
.47204 .68989 m .47336 .69028 L .47123 .68964 L F
.47123 .68964 m .47443 .69077 L .47514 .69114 L 0 .199 0 r
F
.4405 .68282 m .45198 .68396 L .47123 .68964 L 0 .252 0 r
F
.45198 .68396 m .46491 .6878 L .47123 .68964 L .003 .26 0 r
F
.45468 .68344 m .45723 .685 L .45472 .68329 L 0 .256 0 r
F
.45872 .68009 m .47239 .68115 L .47473 .67833 L .123 0 0 r
F
.45872 .68009 m .45526 .68172 L .47239 .68115 L F
.45526 .68172 m .47217 .68396 L .47239 .68115 L .192 0 0 r
F
.45526 .68172 m .45472 .68329 L .47217 .68396 L F
.47239 .68115 m .47217 .68396 L .48446 .68445 L .373 0 0 r
F
.47217 .68396 m .486 .68825 L .48446 .68445 L .421 0 0 r
F
.46491 .6878 m .46664 .68831 L .4681 .68873 L .003 .26 0 r
F
.46491 .6878 m .4681 .68873 L .47123 .68964 L F
.4738 .69082 m .46669 .68834 L .47241 .69 L .919 .958 0 r
F
.46669 .68834 m .46646 .68826 L .46664 .68831 L F
.46669 .68834 m .46664 .68831 L .47241 .69 L F
.4738 .69082 m .46804 .68742 L .47378 .69043 L F
.46664 .68831 m .47323 .69027 L .47204 .68989 L .003 .26 0 r
F
.46664 .68831 m .47204 .68989 L .47123 .68964 L F
.46279 .68705 m .47123 .68964 L .46955 .68912 L .208 0 0 r
F
.46378 .6874 m .47123 .68964 L .46279 .68705 L 0 .252 0 r
F
.47241 .69 m .46646 .68826 L .46804 .68742 L .919 .958 0 r
F
.47378 .69043 m .46804 .68742 L .47347 .68453 L F
.47972 .69222 m .47536 .69122 L .47993 .69228 L 0 .199 0 r
F
.47514 .69114 m .47536 .69122 L .47972 .69222 L F
.47536 .69122 m .47665 .69156 L .47993 .69228 L F
.47826 .69043 m .47665 .69156 L .47443 .69077 L .919 .958 0 r
F
.47665 .69156 m .4764 .69173 L .47536 .69122 L F
.47665 .69156 m .47536 .69122 L .47443 .69077 L F
.47564 .69133 m .47615 .69153 L .47792 .69188 L 0 .199 0 r
F
.47665 .69156 m .47792 .69188 L .47993 .69228 L F
.47564 .69133 m .47792 .69188 L .47665 .69156 L F
.47443 .69077 m .47404 .69048 L .47536 .69122 L F
.47481 .69073 m .47443 .69077 L .47441 .69061 L .919 .958 0 r
F
.47536 .69122 m .47564 .69133 L .47665 .69156 L 0 .199 0 r
F
.47993 .69228 m .47665 .69156 L .47826 .69043 L 1 1 0 r
F
.48318 .69293 m .47993 .69228 L .47826 .69043 L .927 .806 0 r
F
.47404 .69048 m .48225 .69295 L .47564 .69133 L 0 .199 0 r
F
.47949 .69213 m .48225 .69295 L .47368 .69038 L .003 .26 0 r
F
.47949 .69213 m .47368 .69038 L .47336 .69028 L F
.47323 .69027 m .47949 .69213 L .47336 .69028 L F
.47323 .69027 m .47336 .69028 L .47204 .68989 L F
.47826 .69043 m .47488 .69073 L .47347 .68453 L .919 .958 0 r
F
.47488 .69073 m .47481 .69071 L .47347 .68453 L F
.47536 .69122 m .47404 .69048 L .47564 .69133 L 0 .199 0 r
F
.4576 .68523 m .46279 .68705 L .45723 .685 L 0 .251 0 r
F
.45198 .68396 m .46001 .68507 L .46491 .6878 L .003 .26 0 r
F
.42401 .67587 m .45318 .68276 L .45198 .68396 L .117 .301 0 r
F
.45884 .68442 m .45885 .68465 L .45816 .68442 L .762 .828 0 r
F
.47347 .68453 m .46651 .68823 L .45884 .68442 L F
.45318 .68276 m .45816 .68442 L .45198 .68396 L .117 .301 0 r
F
.45816 .68442 m .4602 .6851 L .46001 .68507 L F
.45816 .68442 m .46001 .68507 L .45198 .68396 L F
.45884 .68442 m .45816 .68442 L .45592 .68279 L .762 .828 0 r
F
.45816 .68442 m .45505 .68332 L .45592 .68279 L F
.46491 .6878 m .46527 .68752 L .46664 .68831 L .003 .26 0 r
F
.46001 .68507 m .46717 .68606 L .46491 .6878 L F
.46651 .68823 m .45917 .69213 L .45885 .68465 L .762 .828 0 r
F
.4602 .6851 m .45885 .68465 L .45884 .68442 L F
.46651 .68823 m .45885 .68465 L .4602 .6851 L F
.47347 .68453 m .45884 .68442 L .46711 .67609 L F
.45884 .68442 m .45592 .68279 L .46711 .67609 L F
.4085 .67686 m .45198 .68396 L .4405 .68282 L .093 .298 0 r
F
.4085 .67686 m .42401 .67587 L .45198 .68396 L F
.45508 .6818 m .45472 .68329 L .45526 .68172 L 0 .27 0 r
F
.45505 .68332 m .45404 .68296 L .46711 .67609 L .762 .828 0 r
F
.4587 .68009 m .45526 .68172 L .45872 .68009 L .035 .291 0 r
F
.45404 .68296 m .45255 .68205 L .46711 .67609 L .762 .828 0 r
F
.46711 .67609 m .45467 .68118 L .43579 .67352 L .661 .706 0 r
F
.45467 .68118 m .45255 .68205 L .44091 .67613 L F
.45467 .68118 m .44091 .67613 L .43579 .67352 L F
.38307 .66418 m .43668 .67458 L .42401 .67587 L .199 .328 0 r
F
.43668 .67458 m .44091 .67613 L .42401 .67587 L F
.42401 .67587 m .44091 .67613 L .45404 .68296 L .117 .301 0 r
F
.44091 .67613 m .44294 .67616 L .45255 .68205 L F
.44091 .67613 m .45255 .68205 L .45404 .68296 L F
.38307 .66418 m .4121 .66178 L .414 .66261 L .199 .328 0 r
F
.43579 .67352 m .43711 .6748 L .43448 .67342 L .661 .706 0 r
F
.45255 .68205 m .44697 .68433 L .43579 .67352 L F
.46711 .67609 m .43569 .67352 L .45838 .66383 L F
.43569 .67352 m .43509 .67317 L .45838 .66383 L F
.43448 .67342 m .43253 .67216 L .45838 .66383 L F
.47905 .67535 m .47473 .67833 L .4861 .67707 L .18 0 0 r
F
.47473 .67833 m .48451 .68076 L .4861 .67707 L .293 0 0 r
F
.47473 .67833 m .47239 .68115 L .48451 .68076 L F
.4861 .67707 m .49298 .68049 L .49407 .67616 L .435 0 0 r
F
.4861 .67707 m .48451 .68076 L .49298 .68049 L F
.47239 .68115 m .48446 .68445 L .48451 .68076 L .373 0 0 r
F
.48837 .67792 m .47347 .68453 L .46711 .67609 L .7 .677 0 r
F
.45838 .66383 m .43305 .67199 L .40505 .65636 L .595 .612 0 r
F
.43448 .67342 m .414 .66261 L .41497 .66304 L .199 .328 0 r
F
.43305 .67199 m .43253 .67216 L .41497 .66304 L .595 .612 0 r
F
.43305 .67199 m .41544 .66327 L .40505 .65636 L F
.41544 .66327 m .41497 .66304 L .41491 .663 L F
.41544 .66327 m .41491 .663 L .40505 .65636 L F
.36225 .6402 m .36713 .64143 L .4121 .66178 L .27 .348 0 r
F
.40505 .65636 m .40312 .65707 L .40051 .65593 L .556 .576 0 r
F
.40505 .65636 m .40051 .65593 L .36799 .63102 L F
.36713 .64143 m .37505 .64341 L .40051 .65593 L .27 .348 0 r
F
.36713 .64143 m .40113 .6562 L .4121 .66178 L F
.32216 .64697 m .4121 .66178 L .38307 .66418 L .257 .346 0 r
F
.29489 .65607 m .32216 .64697 L .38307 .66418 L .25 .347 0 r
F
.32216 .64697 m .36225 .6402 L .4121 .66178 L .257 .346 0 r
F
.36225 .6402 m .36955 .63972 L .37505 .64341 L .27 .348 0 r
F
.40051 .65593 m .35713 .6346 L .36799 .63102 L .556 .576 0 r
F
.45838 .66383 m .40505 .65636 L .44596 .64565 L .595 .612 0 r
F
.44596 .64565 m .40505 .65636 L .36799 .63102 L .546 .546 0 r
F
.44596 .64565 m .36799 .63102 L .42753 .61785 L F
.37505 .64341 m .41366 .63679 L .44818 .66173 L .27 .348 0 r
F
.36955 .63972 m .41366 .63679 L .37505 .64341 L F
.37505 .64341 m .31625 .64807 L .35713 .6346 L .556 .576 0 r
F
.40051 .65593 m .3926 .65519 L .37505 .64341 L F
.3926 .65519 m .31625 .64807 L .37505 .64341 L F
.40051 .65593 m .37682 .64385 L .40113 .6562 L .27 .348 0 r
F
.37505 .64341 m .37682 .64385 L .40051 .65593 L F
.35029 .67366 m .3623 .66836 L .4085 .67686 L .182 .331 0 r
F
.3623 .66836 m .42401 .67587 L .4085 .67686 L .185 .328 0 r
F
.3623 .66836 m .38307 .66418 L .42401 .67587 L F
.29489 .65607 m .38307 .66418 L .3623 .66836 L .25 .347 0 r
F
.40051 .65593 m .36886 .66964 L .31625 .64807 L .556 .576 0 r
F
.37682 .64385 m .40256 .65679 L .4121 .66178 L .27 .348 0 r
F
.41491 .663 m .41249 .66178 L .40505 .65636 L .609 .661 0 r
F
.41249 .66178 m .40312 .65707 L .40474 .65647 L F
.41249 .66178 m .40474 .65647 L .40505 .65636 L F
.4121 .66178 m .41249 .66178 L .41276 .66196 L .221 .33 0 r
F
.37876 .64434 m .41256 .66178 L .41249 .66178 L .27 .348 0 r
F
.40256 .65679 m .41249 .66178 L .4121 .66178 L F
.37876 .64434 m .41249 .66178 L .40256 .65679 L F
.4121 .66178 m .41276 .66196 L .41497 .66304 L .221 .33 0 r
F
.40506 .65823 m .40312 .65707 L .41497 .66304 L .609 .661 0 r
F
.41276 .66196 m .41287 .66199 L .41497 .66304 L .221 .33 0 r
F
.41497 .66304 m .40312 .65707 L .41491 .663 L .609 .661 0 r
F
.38307 .66418 m .414 .66261 L .43668 .67458 L .199 .328 0 r
F
.42982 .67303 m .40506 .65823 L .41497 .66304 L .609 .661 0 r
F
.47905 .67535 m .4861 .67707 L .48915 .67327 L .18 0 0 r
F
.48915 .67327 m .4861 .67707 L .49407 .67616 L .314 0 0 r
F
.48837 .67792 m .46711 .67609 L .48813 .66925 L .7 .677 0 r
F
.48813 .66925 m .46711 .67609 L .45838 .66383 L .627 .607 0 r
F
.41276 .66196 m .44818 .66173 L .47058 .67818 L .221 .33 0 r
F
.41249 .66178 m .44818 .66173 L .41276 .66196 L F
.40312 .65707 m .36886 .66964 L .40051 .65593 L .556 .576 0 r
F
.42982 .67303 m .36886 .66964 L .40312 .65707 L .609 .661 0 r
F
.37682 .64385 m .37876 .64434 L .40256 .65679 L .27 .348 0 r
F
.37876 .64434 m .44818 .66173 L .41256 .66178 L F
.43253 .67216 m .41497 .66304 L .42556 .66767 L .199 .328 0 r
F
.43448 .67342 m .41497 .66304 L .43253 .67216 L F
.43253 .67216 m .42982 .67303 L .41497 .66304 L .595 .612 0 r
F
.41497 .66304 m .41841 .66355 L .42556 .66767 L .221 .33 0 r
F
.41287 .66199 m .41841 .66355 L .41497 .66304 L F
.42556 .66767 m .47058 .67818 L .44501 .67619 L F
.41841 .66355 m .47058 .67818 L .42556 .66767 L F
.43569 .67352 m .43448 .67342 L .43509 .67317 L .661 .706 0 r
F
.43448 .67342 m .42982 .67303 L .43253 .67216 L F
.43668 .67458 m .43448 .67342 L .44501 .67619 L .199 .328 0 r
F
.43448 .67342 m .42556 .66767 L .44501 .67619 L F
.43448 .67342 m .44697 .68433 L .42982 .67303 L .661 .706 0 r
F
.43711 .6748 m .44697 .68433 L .43448 .67342 L F
.43668 .67458 m .44501 .67619 L .44091 .67613 L .199 .328 0 r
F
.45461 .68309 m .44501 .67619 L .46717 .68606 L .117 .301 0 r
F
.45404 .68296 m .45339 .68248 L .45461 .68309 L F
.45339 .68248 m .44501 .67619 L .45461 .68309 L F
.44294 .67616 m .44501 .67619 L .45404 .68296 L F
.45404 .68296 m .45205 .68226 L .45255 .68205 L .762 .828 0 r
F
.45327 .68438 m .44954 .68328 L .45205 .68226 L F
.45318 .68276 m .45404 .68296 L .45816 .68442 L .117 .301 0 r
F
.45327 .68438 m .45205 .68226 L .45505 .68332 L .762 .828 0 r
F
.45816 .68442 m .46717 .68606 L .4602 .6851 L .117 .301 0 r
F
.45404 .68296 m .46717 .68606 L .45816 .68442 L F
.45816 .68442 m .45327 .68438 L .45505 .68332 L .762 .828 0 r
F
.45816 .68442 m .45917 .69213 L .44697 .68433 L F
.45885 .68465 m .45917 .69213 L .45816 .68442 L F
.4667 .68833 m .46717 .68606 L .48225 .69295 L .003 .26 0 r
F
.46664 .68831 m .46665 .6883 L .4667 .68833 L F
.46665 .6883 m .46717 .68606 L .4667 .68833 L F
.46527 .68752 m .46717 .68606 L .46664 .68831 L F
.45327 .68438 m .44697 .68433 L .44954 .68328 L .762 .828 0 r
F
.4738 .69082 m .46537 .68884 L .46646 .68826 L .919 .958 0 r
F
.47355 .69034 m .47368 .69038 L .47443 .69077 L 0 .199 0 r
F
.47368 .69038 m .47404 .69048 L .47443 .69077 L F
.47514 .69114 m .47443 .69077 L .47536 .69122 L F
.47443 .69077 m .4738 .69082 L .47378 .69043 L .919 .958 0 r
F
.4738 .69082 m .45917 .69213 L .46537 .68884 L F
.4738 .69082 m .46806 .69758 L .45917 .69213 L F
.47443 .69077 m .47427 .69094 L .4738 .69082 L F
.47427 .69094 m .46806 .69758 L .4738 .69082 L F
.4764 .69173 m .46806 .69758 L .47443 .69077 L F
.47564 .69133 m .48225 .69295 L .49252 .6978 L 0 .199 0 r
F
.48183 .69461 m .46806 .69758 L .4764 .69173 L 1 1 0 r
F
.50102 .69824 m .49975 .70427 L .49991 .69819 L 1 .317 0 r
F
.50102 .69824 m .50095 .70432 L .49975 .70427 L F
.49767 .69792 m .49589 .70377 L .49655 .69766 L 1 .495 0 r
F
.49767 .69792 m .49722 .70401 L .49589 .70377 L F
.49655 .69766 m .49448 .70341 L .49545 .69729 L 1 .577 0 r
F
.49655 .69766 m .49589 .70377 L .49448 .70341 L F
.49545 .69729 m .49448 .70341 L .49297 .70288 L 1 .65 0 r
F
.50212 .69826 m .50095 .70432 L .50102 .69824 L 1 .284 0 r
F
.50212 .69826 m .50212 .70434 L .50095 .70432 L F
.50319 .69826 m .50212 .70434 L .50212 .69826 L .958 .258 0 r
F
.50319 .69826 m .50325 .70433 L .50212 .70434 L F
.50424 .69823 m .50325 .70433 L .50319 .69826 L .867 .236 0 r
F
.50424 .69823 m .50435 .70429 L .50325 .70433 L F
.50523 .69817 m .50435 .70429 L .50424 .69823 L .782 .216 0 r
F
.50523 .69817 m .50539 .70423 L .50435 .70429 L F
.50325 .70433 m .50213 .71045 L .50212 .70434 L .936 .254 0 r
F
.50325 .70433 m .50333 .71043 L .50213 .71045 L F
.50435 .70429 m .50333 .71043 L .50325 .70433 L .847 .233 0 r
F
.50435 .70429 m .50448 .71038 L .50333 .71043 L F
.50539 .70423 m .50448 .71038 L .50435 .70429 L .762 .213 0 r
F
.50539 .70423 m .50558 .71031 L .50448 .71038 L F
.50638 .70414 m .50558 .71031 L .50539 .70423 L .672 .193 0 r
F
.50638 .70414 m .50663 .71022 L .50558 .71031 L F
.50728 .70403 m .50663 .71022 L .50638 .70414 L .574 .17 0 r
F
.50728 .70403 m .50761 .71009 L .50663 .71022 L F
.50807 .70388 m .50761 .71009 L .50728 .70403 L .467 .142 0 r
F
.50807 .70388 m .50849 .70992 L .50761 .71009 L F
.50871 .70369 m .50849 .70992 L .50807 .70388 L .34 .099 0 r
F
.50871 .70369 m .50926 .7097 L .50849 .70992 L F
.50914 .70344 m .50926 .7097 L .50871 .70369 L .131 .029 0 r
F
.50914 .70344 m .50985 .70941 L .50926 .7097 L F
.50985 .70941 m .50988 .71576 L .50926 .7097 L .214 .062 0 r
F
.50985 .70941 m .51067 .71544 L .50988 .71576 L F
.51022 .70902 m .51067 .71544 L .50985 .70941 L 0 0 0 r
F
.51022 .70902 m .51131 .71501 L .51067 .71544 L F
.51028 .7085 m .51131 .71501 L .51022 .70902 L F
.51028 .7085 m .51173 .71444 L .51131 .71501 L F
.50928 .70311 m .50956 .70614 L .50914 .70344 L F
.50956 .70614 m .50985 .70941 L .50941 .70569 L F
.50956 .70614 m .50941 .70569 L .50914 .70344 L F
.50985 .70703 m .51028 .7085 L .51022 .70902 L F
.50928 .70311 m .51022 .70902 L .50985 .70941 L F
.50902 .70266 m .51022 .70902 L .50928 .70311 L F
.50902 .70266 m .51018 .70806 L .50985 .70703 L F
.51018 .70806 m .51028 .7085 L .50985 .70703 L F
.5099 .7078 m .51173 .71444 L .51028 .7085 L F
.5099 .7078 m .51186 .71367 L .51173 .71444 L F
.50892 .70685 m .51186 .71367 L .5099 .7078 L F
.5098 .70889 m .51158 .71262 L .51186 .71367 L F
.50892 .70685 m .51158 .71262 L .5098 .70889 L F
.50867 .70667 m .51158 .71262 L .50892 .70685 L F
.5071 .70554 m .51158 .71262 L .50867 .70667 L F
.51158 .71262 m .514 .71969 L .51186 .71367 L F
.51158 .71262 m .51449 .71858 L .514 .71969 L F
.50844 .70766 m .51073 .71117 L .51158 .71262 L F
.5071 .70554 m .51073 .71117 L .50844 .70766 L F
.51073 .71117 m .51336 .71636 L .51158 .71262 L 0 .005 0 r
F
.51336 .71636 m .51449 .71858 L .51158 .71262 L F
.50681 .70537 m .51073 .71117 L .5071 .70554 L 0 0 0 r
F
.50411 .70375 m .51073 .71117 L .50681 .70537 L F
.51073 .71117 m .51471 .71706 L .51449 .71858 L 0 .005 0 r
F
.50609 .70597 m .50908 .70918 L .51073 .71117 L 0 0 0 r
F
.50411 .70375 m .50908 .70918 L .50609 .70597 L F
.50908 .70918 m .51303 .7147 L .51073 .71117 L 0 .058 0 r
F
.50379 .70358 m .50908 .70918 L .50411 .70375 L 0 .071 0 r
F
.49948 .70126 m .50908 .70918 L .50379 .70358 L F
.51303 .7147 m .51471 .71706 L .51073 .71117 L 0 .058 0 r
F
.50908 .70918 m .51455 .71496 L .51471 .71706 L F
.49948 .70126 m .50632 .70641 L .50908 .70918 L 0 .071 0 r
F
.50632 .70641 m .51209 .71241 L .50908 .70918 L 0 .123 0 r
F
.51209 .71241 m .51455 .71496 L .50908 .70918 L F
.49252 .6978 m .50632 .70641 L .49948 .70126 L 0 .152 0 r
F
.49366 .69657 m .49948 .70126 L .50411 .70375 L .514 0 0 r
F
.49252 .6978 m .50197 .70254 L .50632 .70641 L 0 .152 0 r
F
.48225 .69295 m .50037 .70176 L .49252 .6978 L 0 .22 0 r
F
.50037 .70176 m .50197 .70254 L .49252 .6978 L F
.48409 .69355 m .49252 .6978 L .48452 .69368 L 0 .199 0 r
F
.48393 .69294 m .48318 .69293 L .47826 .69043 L .927 .806 0 r
F
.48393 .69294 m .48379 .69305 L .48324 .69293 L F
.48698 .69374 m .48452 .69368 L .49366 .69657 L .405 0 0 r
F
.48324 .69293 m .48452 .69368 L .48698 .69374 L F
.48956 .68822 m .48393 .69294 L .47826 .69043 L .927 .806 0 r
F
.48244 .69304 m .48452 .69368 L .48333 .69298 L .208 0 0 r
F
.49037 .69124 m .48652 .69277 L .48956 .68822 L 1 .822 0 r
F
.48652 .69277 m .48393 .69294 L .48956 .68822 L F
.532 .5833 m .52693 .59082 L .52613 .58404 L .894 .458 0 r
F
.532 .5833 m .53305 .59049 L .52693 .59082 L F
.3406 .33222 m .32369 .35507 L .25875 .33722 L .721 .807 0 r
F
.49543 .61701 m .49627 .62275 L .49558 .62327 L .05 .013 0 r
F
.49646 .61659 m .49627 .62275 L .49543 .61701 L .241 .072 0 r
F
.51852 .6039 m .51529 .60991 L .51554 .60377 L 1 .483 0 r
F
.51852 .6039 m .51811 .61018 L .51529 .60991 L F
.50311 .60387 m .50326 .60969 L .50198 .60978 L .799 .229 0 r
F
.50448 .60379 m .50326 .60969 L .50311 .60387 L .859 .244 0 r
F
.52056 .61696 m .51651 .62257 L .51743 .61641 L 1 .73 0 r
F
.52056 .61696 m .51924 .62326 L .51651 .62257 L F
.50448 .60379 m .5046 .60962 L .50326 .60969 L .859 .244 0 r
F
.50591 .60373 m .5046 .60962 L .50448 .60379 L .92 .261 0 r
F
.49347 .66928 m .49621 .67177 L .4993 .66724 L .153 0 0 r
F
.49347 .66928 m .48915 .67327 L .49621 .67177 L F
.51554 .60377 m .51292 .60974 L .51307 .6037 L 1 .421 0 r
F
.51554 .60377 m .51529 .60991 L .51292 .60974 L F
.50591 .60373 m .506 .60958 L .5046 .60962 L .92 .261 0 r
F
.50744 .60368 m .506 .60958 L .50591 .60373 L .985 .281 0 r
F
.51307 .6037 m .51089 .60963 L .51096 .60366 L 1 .373 0 r
F
.51307 .6037 m .51292 .60974 L .51089 .60963 L F
.53019 .5762 m .52613 .58404 L .52477 .57733 L .74 .381 0 r
F
.53019 .5762 m .532 .5833 L .52613 .58404 L F
.49825 .61024 m .49864 .61604 L .49753 .61628 L .499 .157 0 r
F
.49948 .61005 m .49864 .61604 L .49825 .61024 L .583 .177 0 r
F
.50744 .60368 m .50749 .60957 L .506 .60958 L .985 .281 0 r
F
.5091 .60366 m .50749 .60957 L .50744 .60368 L 1 .305 0 r
F
.51096 .60366 m .5091 .60958 L .5091 .60366 L 1 .335 0 r
F
.51096 .60366 m .51089 .60963 L .5091 .60958 L F
.5091 .60366 m .5091 .60958 L .50749 .60957 L 1 .305 0 r
F
.52459 .56256 m .52292 .57074 L .52064 .56432 L .499 .259 0 r
F
.52104 .55612 m .52459 .56256 L .52064 .56432 L .406 .214 0 r
F
.51811 .61018 m .51483 .61602 L .51529 .60991 L 1 .549 0 r
F
.51811 .61018 m .51743 .61641 L .51483 .61602 L F
.49558 .62327 m .49663 .62893 L .49649 .62956 L 0 0 0 r
F
.49627 .62275 m .49663 .62893 L .49558 .62327 L F
.51924 .62326 m .5154 .62866 L .51651 .62257 L 1 .803 0 r
F
.51924 .62326 m .51766 .62944 L .5154 .62866 L F
.5397 .5823 m .53305 .59049 L .532 .5833 L .87 .531 0 r
F
.5397 .5823 m .54105 .59005 L .53305 .59049 L F
.50168 .64187 m .50661 .64759 L .50467 .6429 L 1 .21 0 r
F
.44559 .54179 m .44095 .55113 L .42279 .5481 L 1 .92 0 r
F
.52769 .56927 m .52477 .57733 L .52292 .57074 L .608 .315 0 r
F
.52769 .56927 m .53019 .5762 L .52477 .57733 L F
.50318 .66251 m .4993 .66724 L .50324 .66577 L .014 0 0 r
F
.52459 .56256 m .52769 .56927 L .52292 .57074 L .499 .259 0 r
F
.49948 .61005 m .49978 .61585 L .49864 .61604 L .583 .177 0 r
F
.50072 .6099 m .49978 .61585 L .49948 .61005 L .664 .196 0 r
F
.49646 .61659 m .49709 .62236 L .49627 .62275 L .241 .072 0 r
F
.49753 .61628 m .49709 .62236 L .49646 .61659 L .379 .118 0 r
F
.35563 .75093 m .31784 .76729 L .30604 .75189 L .507 .551 0 r
F
.35563 .75093 m .3633 .7639 L .31784 .76729 L F
.51529 .60991 m .51264 .61576 L .51292 .60974 L 1 .472 0 r
F
.51529 .60991 m .51483 .61602 L .51264 .61576 L F
.50072 .6099 m .50096 .61571 L .49978 .61585 L .664 .196 0 r
F
.50198 .60978 m .50096 .61571 L .50072 .6099 L .74 .213 0 r
F
.49649 .62956 m .49774 .63507 L .49842 .6358 L .906 .274 0 r
F
.49663 .62893 m .49774 .63507 L .49649 .62956 L .764 .248 0 r
F
.51743 .61641 m .51421 .62209 L .51483 .61602 L 1 .618 0 r
F
.51743 .61641 m .51651 .62257 L .51421 .62209 L F
.51523 .64262 m .51216 .64723 L .51404 .64143 L .935 .47 0 r
F
.51523 .64262 m .5126 .64838 L .51216 .64723 L F
.51403 .54125 m .51719 .55 L .51322 .54422 L .185 .177 0 r
F
.50864 .53591 m .51403 .54125 L .51322 .54422 L .019 .137 0 r
F
.50198 .60978 m .50216 .6156 L .50096 .61571 L .74 .213 0 r
F
.50326 .60969 m .50216 .6156 L .50198 .60978 L .812 .23 0 r
F
.51766 .62944 m .51416 .63467 L .5154 .62866 L 1 .828 0 r
F
.51766 .62944 m .5159 .6355 L .51416 .63467 L F
.5003 .52733 m .50864 .53591 L .50358 .53106 L 0 .158 0 r
F
.51292 .60974 m .51073 .6156 L .51089 .60963 L 1 .41 0 r
F
.51292 .60974 m .51264 .61576 L .51073 .6156 L F
.54992 .58094 m .54105 .59005 L .5397 .5823 L .826 .607 0 r
F
.54992 .58094 m .55169 .58946 L .54105 .59005 L F
.49753 .61628 m .49802 .62206 L .49709 .62236 L .379 .118 0 r
F
.49864 .61604 m .49802 .62206 L .49753 .61628 L .48 .15 0 r
F
.50326 .60969 m .5034 .61552 L .50216 .6156 L .812 .23 0 r
F
.5046 .60962 m .5034 .61552 L .50326 .60969 L .883 .248 0 r
F
.29752 .31449 m .31473 .29261 L .37388 .31555 L .498 .537 0 r
F
.39783 .54385 m .39332 .55718 L .35755 .55427 L .737 .807 0 r
F
.42279 .5481 m .39332 .55718 L .39783 .54385 L .834 .832 0 r
F
.51089 .60963 m .50903 .6155 L .5091 .60958 L 1 .361 0 r
F
.51089 .60963 m .51073 .6156 L .50903 .6155 L F
.49627 .62275 m .49706 .62845 L .49663 .62893 L 0 0 0 r
F
.49709 .62236 m .49706 .62845 L .49627 .62275 L .161 .042 0 r
F
.5046 .60962 m .50469 .61547 L .5034 .61552 L .883 .248 0 r
F
.506 .60958 m .50469 .61547 L .5046 .60962 L .957 .269 0 r
F
.506 .60958 m .50605 .61544 L .50469 .61547 L F
.50749 .60957 m .50605 .61544 L .506 .60958 L 1 .293 0 r
F
.5091 .60958 m .50748 .61545 L .50749 .60957 L 1 .323 0 r
F
.5091 .60958 m .50903 .6155 L .50748 .61545 L F
.50749 .60957 m .50748 .61545 L .50605 .61544 L 1 .293 0 r
F
.49842 .6358 m .49982 .6411 L .50168 .64187 L 1 .271 0 r
F
.49774 .63507 m .49982 .6411 L .49842 .6358 L 1 .308 0 r
F
.53727 .57467 m .532 .5833 L .53019 .5762 L .727 .445 0 r
F
.53727 .57467 m .5397 .5823 L .532 .5833 L F
.49864 .61604 m .49902 .62183 L .49802 .62206 L .48 .15 0 r
F
.49978 .61585 m .49902 .62183 L .49864 .61604 L .574 .174 0 r
F
.51483 .61602 m .51223 .62177 L .51264 .61576 L 1 .523 0 r
F
.51483 .61602 m .51421 .62209 L .51223 .62177 L F
.35199 .4991 m .40573 .49877 L .39855 .50445 L .356 .384 0 r
F
.51651 .62257 m .51345 .62811 L .51421 .62209 L 1 .681 0 r
F
.51651 .62257 m .5154 .62866 L .51345 .62811 L F
.53357 .65413 m .55188 .65648 L .55024 .65525 L .301 0 0 r
F
.49978 .61585 m .50007 .62165 L .49902 .62183 L .574 .174 0 r
F
.50096 .61571 m .50007 .62165 L .49978 .61585 L .664 .194 0 r
F
.46235 .53705 m .44559 .54179 L .45207 .53291 L 1 .997 0 r
F
.46812 .52956 m .46235 .53705 L .45207 .53291 L 1 1 0 r
F
.48902 .51076 m .47917 .51059 L .48929 .50498 L 1 .929 0 r
F
.5159 .6355 m .51285 .64058 L .51416 .63467 L 1 .74 0 r
F
.5159 .6355 m .51404 .64143 L .51285 .64058 L F
.49663 .62893 m .49757 .63453 L .49774 .63507 L .764 .248 0 r
F
.49706 .62845 m .49757 .63453 L .49663 .62893 L 0 0 0 r
F
.49709 .62236 m .49769 .6281 L .49706 .62845 L .161 .042 0 r
F
.49802 .62206 m .49769 .6281 L .49709 .62236 L .35 .105 0 r
F
.51264 .61576 m .51047 .62155 L .51073 .6156 L 1 .447 0 r
F
.51264 .61576 m .51223 .62177 L .51047 .62155 L F
.56368 .57908 m .55169 .58946 L .54992 .58094 L .766 .667 0 r
F
.56368 .57908 m .56596 .58868 L .55169 .58946 L F
.50096 .61571 m .50118 .62152 L .50007 .62165 L .664 .194 0 r
F
.50216 .6156 m .50118 .62152 L .50096 .61571 L .747 .214 0 r
F
.51949 .54708 m .52104 .55612 L .51719 .55 L .313 .211 0 r
F
.51403 .54125 m .51949 .54708 L .51719 .55 L .185 .177 0 r
F
.54875 .30043 m .54504 .27009 L .57728 .27627 L .659 .761 0 r
F
.54875 .30043 m .52591 .29785 L .54504 .27009 L F
.53387 .56726 m .53019 .5762 L .52769 .56927 L .603 .369 0 r
F
.53387 .56726 m .53727 .57467 L .53019 .5762 L F
.50216 .6156 m .50233 .62142 L .50118 .62152 L .747 .214 0 r
F
.5034 .61552 m .50233 .62142 L .50216 .6156 L .827 .233 0 r
F
.51073 .6156 m .50889 .62141 L .50903 .6155 L 1 .387 0 r
F
.51073 .6156 m .51047 .62155 L .50889 .62141 L F
.50168 .64187 m .50311 .64689 L .50661 .64759 L 1 .21 0 r
F
.49982 .6411 m .50311 .64689 L .50168 .64187 L 1 .263 0 r
F
.51421 .62209 m .51171 .62774 L .51223 .62177 L 1 .574 0 r
F
.51421 .62209 m .51345 .62811 L .51171 .62774 L F
.5154 .62866 m .51259 .63408 L .51345 .62811 L 1 .725 0 r
F
.5154 .62866 m .51416 .63467 L .51259 .63408 L F
.5034 .61552 m .50352 .62135 L .50233 .62142 L .827 .233 0 r
F
.50469 .61547 m .50352 .62135 L .5034 .61552 L .907 .253 0 r
F
.50903 .6155 m .50743 .62134 L .50748 .61545 L 1 .34 0 r
F
.50903 .6155 m .50889 .62141 L .50743 .62134 L F
.49802 .62206 m .49848 .62783 L .49769 .6281 L .35 .105 0 r
F
.49902 .62183 m .49848 .62783 L .49802 .62206 L .47 .145 0 r
F
.50469 .61547 m .50476 .62131 L .50352 .62135 L .907 .253 0 r
F
.50605 .61544 m .50476 .62131 L .50469 .61547 L .994 .276 0 r
F
.50748 .61545 m .50606 .62131 L .50605 .61544 L 1 .304 0 r
F
.50748 .61545 m .50743 .62134 L .50606 .62131 L F
.50605 .61544 m .50606 .62131 L .50476 .62131 L .994 .276 0 r
F
.49774 .63507 m .49879 .64054 L .49982 .6411 L 1 .308 0 r
F
.49757 .63453 m .49836 .64011 L .49879 .64054 L .96 .308 0 r
F
.49808 .63725 m .49837 .63978 L .49836 .64011 L 0 0 0 r
F
.49777 .63413 m .49815 .63771 L .49808 .63725 L F
.49815 .63771 m .49837 .63978 L .49808 .63725 L F
.49757 .63453 m .49794 .63635 L .49774 .63507 L .96 .308 0 r
F
.49794 .63635 m .49879 .64054 L .49777 .63521 L F
.49794 .63635 m .49777 .63521 L .49774 .63507 L F
.49706 .62845 m .49777 .63413 L .49757 .63453 L 0 0 0 r
F
.49769 .6281 m .49777 .63413 L .49706 .62845 L .074 .009 0 r
F
.52964 .56014 m .52769 .56927 L .52459 .56256 L .5 .305 0 r
F
.52964 .56014 m .53387 .56726 L .52769 .56927 L F
.52478 .55339 m .52459 .56256 L .52104 .55612 L .411 .252 0 r
F
.51949 .54708 m .52478 .55339 L .52104 .55612 L .313 .211 0 r
F
.49902 .62183 m .49937 .62762 L .49848 .62783 L .47 .145 0 r
F
.50007 .62165 m .49937 .62762 L .49902 .62183 L .574 .172 0 r
F
.51223 .62177 m .51014 .62748 L .51047 .62155 L 1 .484 0 r
F
.51223 .62177 m .51171 .62774 L .51014 .62748 L F
.54666 .57257 m .5397 .5823 L .53727 .57467 L .703 .516 0 r
F
.54666 .57257 m .54992 .58094 L .5397 .5823 L F
.52478 .55339 m .52964 .56014 L .52459 .56256 L .411 .252 0 r
F
.51404 .64143 m .51153 .6464 L .51285 .64058 L 1 .519 0 r
F
.51404 .64143 m .51216 .64723 L .51153 .6464 L F
.50007 .62165 m .50035 .62746 L .49937 .62762 L .574 .172 0 r
F
.50118 .62152 m .50035 .62746 L .50007 .62165 L .671 .195 0 r
F
.46812 .52956 m .45207 .53291 L .46009 .52465 L 1 1 0 r
F
.4747 .52263 m .46812 .52956 L .46009 .52465 L F
.5082 .49668 m .50392 .49252 L .5166 .4896 L .671 .514 0 r
F
.5082 .49668 m .49913 .50035 L .50392 .49252 L F
.59592 .47694 m .62643 .45815 L .64084 .46837 L .459 .441 0 r
F
.59592 .47694 m .5849 .47142 L .62643 .45815 L F
.47479 .3194 m .50479 .34166 L .48591 .33881 L .451 .46 0 r
F
.4506 .3208 m .47479 .3194 L .48591 .33881 L .431 .442 0 r
F
.58238 .57651 m .56596 .58868 L .56368 .57908 L .702 .699 0 r
F
.58238 .57651 m .58529 .58762 L .56596 .58868 L F
.51047 .62155 m .50869 .62732 L .50889 .62141 L 1 .411 0 r
F
.51047 .62155 m .51014 .62748 L .50869 .62732 L F
.28791 .68731 m .34692 .67946 L .3516 .68517 L .274 .361 0 r
F
.28791 .68731 m .27879 .67712 L .34692 .67946 L F
.51345 .62811 m .51113 .63367 L .51171 .62774 L 1 .618 0 r
F
.51345 .62811 m .51259 .63408 L .51113 .63367 L F
.50118 .62152 m .50139 .62734 L .50035 .62746 L .671 .195 0 r
F
.50233 .62142 m .50139 .62734 L .50118 .62152 L .759 .215 0 r
F
.49769 .6281 m .49823 .63382 L .49777 .63413 L .074 .009 0 r
F
.49848 .62783 m .49823 .63382 L .49769 .6281 L .332 .096 0 r
F
.51416 .63467 m .51167 .63998 L .51259 .63408 L 1 .717 0 r
F
.51416 .63467 m .51285 .64058 L .51167 .63998 L F
.50728 .53189 m .51403 .54125 L .50864 .53591 L .094 .192 0 r
F
.5003 .52733 m .50728 .53189 L .50864 .53591 L 0 .158 0 r
F
.72446 .33832 m .67753 .38461 L .66229 .36152 L .599 .668 0 r
F
.72446 .33832 m .74378 .36951 L .67753 .38461 L F
.50233 .62142 m .50248 .62725 L .50139 .62734 L .759 .215 0 r
F
.50352 .62135 m .50248 .62725 L .50233 .62142 L .844 .235 0 r
F
.50889 .62141 m .50733 .62722 L .50743 .62134 L 1 .356 0 r
F
.50889 .62141 m .50869 .62732 L .50733 .62722 L F
.49777 .63413 m .49836 .64011 L .49757 .63453 L 0 0 0 r
F
.49982 .6411 m .50088 .64636 L .50311 .64689 L 1 .263 0 r
F
.49879 .64054 m .50088 .64636 L .49982 .6411 L 1 .324 0 r
F
.50352 .62135 m .50362 .6272 L .50248 .62725 L .844 .235 0 r
F
.50476 .62131 m .50362 .6272 L .50352 .62135 L .931 .257 0 r
F
.50743 .62134 m .50604 .62717 L .50606 .62131 L 1 .314 0 r
F
.50743 .62134 m .50733 .62722 L .50604 .62717 L F
.4747 .52263 m .46009 .52465 L .46927 .51717 L 1 1 0 r
F
.50476 .62131 m .50481 .62717 L .50362 .6272 L .931 .257 0 r
F
.50606 .62131 m .50481 .62717 L .50476 .62131 L 1 .282 0 r
F
.50606 .62131 m .50604 .62717 L .50481 .62717 L F
.50311 .64689 m .50781 .65222 L .50661 .64759 L 1 .183 0 r
F
.49848 .62783 m .49889 .63359 L .49823 .63382 L .332 .096 0 r
F
.49937 .62762 m .49889 .63359 L .49848 .62783 L .472 .144 0 r
F
.53357 .65413 m .53465 .65665 L .55188 .65648 L .301 0 0 r
F
.52176 .6533 m .53465 .65665 L .53357 .65413 L .454 0 0 r
F
.4993 .66724 m .50104 .67069 L .50324 .66577 L .241 0 0 r
F
.4993 .66724 m .49621 .67177 L .50104 .67069 L F
.51171 .62774 m .50976 .63339 L .51014 .62748 L 1 .517 0 r
F
.51171 .62774 m .51113 .63367 L .50976 .63339 L F
.63932 .34012 m .61925 .37749 L .60238 .36112 L .587 .636 0 r
F
.63932 .34012 m .66229 .36152 L .61925 .37749 L F
.49937 .62762 m .49969 .63341 L .49889 .63359 L .472 .144 0 r
F
.50035 .62746 m .49969 .63341 L .49937 .62762 L .586 .174 0 r
F
.49823 .63382 m .49837 .63978 L .49777 .63413 L 0 0 0 r
F
.5561 .33506 m .56117 .36409 L .54345 .3544 L .527 .545 0 r
F
.5561 .33506 m .58099 .34677 L .56117 .36409 L F
.51259 .63408 m .51051 .63956 L .51113 .63367 L 1 .644 0 r
F
.51259 .63408 m .51167 .63998 L .51051 .63956 L F
.51014 .62748 m .50846 .63321 L .50869 .62732 L 1 .433 0 r
F
.51014 .62748 m .50976 .63339 L .50846 .63321 L F
.51216 .64723 m .51026 .65214 L .51153 .6464 L .861 .403 0 r
F
.50035 .62746 m .50059 .63327 L .49969 .63341 L .586 .174 0 r
F
.50139 .62734 m .50059 .63327 L .50035 .62746 L .687 .197 0 r
F
.44559 .54179 m .42279 .5481 L .42912 .53728 L 1 .92 0 r
F
.45207 .53291 m .44559 .54179 L .42912 .53728 L 1 1 0 r
F
.51285 .64058 m .51075 .64582 L .51167 .63998 L 1 .61 0 r
F
.51285 .64058 m .51153 .6464 L .51075 .64582 L F
.54204 .56447 m .53727 .57467 L .53387 .56726 L .595 .434 0 r
F
.54204 .56447 m .54666 .57257 L .53727 .57467 L F
.49879 .64054 m .49959 .64596 L .50088 .64636 L 1 .324 0 r
F
.49836 .64011 m .49959 .64596 L .49879 .64054 L 1 .364 0 r
F
.50139 .62734 m .50157 .63316 L .50059 .63327 L .687 .197 0 r
F
.50248 .62725 m .50157 .63316 L .50139 .62734 L .777 .218 0 r
F
.50869 .62732 m .50721 .6331 L .50733 .62722 L 1 .369 0 r
F
.50869 .62732 m .50846 .63321 L .50721 .6331 L F
.50248 .62725 m .50261 .63309 L .50157 .63316 L .777 .218 0 r
F
.50362 .6272 m .50261 .63309 L .50248 .62725 L .864 .238 0 r
F
.49823 .63382 m .49869 .63954 L .49837 .63978 L 0 0 0 r
F
.49889 .63359 m .49869 .63954 L .49823 .63382 L .336 .095 0 r
F
.50733 .62722 m .506 .63304 L .50604 .62717 L 1 .322 0 r
F
.50733 .62722 m .50721 .6331 L .506 .63304 L F
.50362 .6272 m .5037 .63304 L .50261 .63309 L .864 .238 0 r
F
.50481 .62717 m .5037 .63304 L .50362 .6272 L .954 .26 0 r
F
.42912 .53728 m .42279 .5481 L .39783 .54385 L .896 .908 0 r
F
.50604 .62717 m .50483 .63302 L .50481 .62717 L 1 .287 0 r
F
.50604 .62717 m .506 .63304 L .50483 .63302 L F
.50481 .62717 m .50483 .63302 L .5037 .63304 L .954 .26 0 r
F
.60804 .57295 m .58529 .58762 L .58238 .57651 L .645 .698 0 r
F
.60804 .57295 m .61166 .58618 L .58529 .58762 L F
.48915 .67327 m .49407 .67616 L .49621 .67177 L .314 0 0 r
F
.50311 .64689 m .504 .65186 L .50781 .65222 L 1 .183 0 r
F
.50088 .64636 m .504 .65186 L .50311 .64689 L 1 .225 0 r
F
.5593 .56966 m .54992 .58094 L .54666 .57257 L .669 .579 0 r
F
.5593 .56966 m .56368 .57908 L .54992 .58094 L F
.51113 .63367 m .50935 .63928 L .50976 .63339 L 1 .544 0 r
F
.51113 .63367 m .51051 .63956 L .50935 .63928 L F
.49889 .63359 m .49924 .63934 L .49869 .63954 L .336 .095 0 r
F
.49969 .63341 m .49924 .63934 L .49889 .63359 L .493 .148 0 r
F
.51472 .53712 m .51949 .54708 L .51403 .54125 L .228 .221 0 r
F
.50728 .53189 m .51472 .53712 L .51403 .54125 L .094 .192 0 r
F
.52176 .6533 m .52251 .65675 L .53465 .65665 L .454 0 0 r
F
.51349 .65268 m .52251 .65675 L .52176 .6533 L .561 .05 0 r
F
.49836 .64011 m .49896 .64566 L .49959 .64596 L 1 .364 0 r
F
.49869 .63954 m .49905 .64525 L .49897 .64531 L 0 0 0 r
F
.49836 .63981 m .49896 .64566 L .49836 .64011 L .89 .309 0 r
F
.49837 .63978 m .4984 .64013 L .49836 .63981 L F
.4984 .64013 m .49896 .64566 L .49836 .63981 L F
.49837 .63978 m .49883 .64543 L .49896 .64566 L F
.49879 .64364 m .49897 .64531 L .49883 .64543 L 0 0 0 r
F
.49869 .63954 m .49897 .64531 L .49879 .64364 L F
.42232 .75952 m .40594 .77198 L .39715 .76138 L .518 .527 0 r
F
.42232 .75952 m .42852 .76897 L .40594 .77198 L F
.36317 .53783 m .35755 .55427 L .30797 .55018 L .665 .761 0 r
F
.39783 .54385 m .35755 .55427 L .36317 .53783 L .737 .807 0 r
F
.49969 .63341 m .49996 .6392 L .49924 .63934 L .493 .148 0 r
F
.50059 .63327 m .49996 .6392 L .49969 .63341 L .613 .179 0 r
F
.50976 .63339 m .5082 .63909 L .50846 .63321 L 1 .45 0 r
F
.50976 .63339 m .50935 .63928 L .5082 .63909 L F
.51167 .63998 m .50988 .64542 L .51051 .63956 L 1 .636 0 r
F
.51167 .63998 m .51075 .64582 L .50988 .64542 L F
.50059 .63327 m .5008 .63908 L .49996 .6392 L .613 .179 0 r
F
.50157 .63316 m .5008 .63908 L .50059 .63327 L .714 .202 0 r
F
.53625 .55679 m .53387 .56726 L .52964 .56014 L .503 .364 0 r
F
.53625 .55679 m .54204 .56447 L .53387 .56726 L F
.50846 .63321 m .50707 .63897 L .50721 .6331 L 1 .378 0 r
F
.50846 .63321 m .5082 .63909 L .50707 .63897 L F
.51153 .6464 m .50987 .65161 L .51075 .64582 L 1 .436 0 r
F
.51153 .6464 m .51026 .65214 L .50987 .65161 L F
.49869 .63954 m .49883 .64543 L .49837 .63978 L 0 0 0 r
F
.50157 .63316 m .50173 .63899 L .5008 .63908 L .714 .202 0 r
F
.50261 .63309 m .50173 .63899 L .50157 .63316 L .801 .222 0 r
F
.50088 .64636 m .50155 .65159 L .504 .65186 L 1 .225 0 r
F
.49959 .64596 m .50155 .65159 L .50088 .64636 L 1 .277 0 r
F
.50721 .6331 m .50595 .63891 L .506 .63304 L 1 .326 0 r
F
.50721 .6331 m .50707 .63897 L .50595 .63891 L F
.50261 .63309 m .50273 .63893 L .50173 .63899 L .801 .222 0 r
F
.5037 .63304 m .50273 .63893 L .50261 .63309 L .884 .241 0 r
F
.52754 .48788 m .52898 .47952 L .54421 .4794 L .557 .464 0 r
F
.52754 .48788 m .5166 .4896 L .52898 .47952 L F
.5037 .63304 m .50377 .6389 L .50273 .63893 L .884 .241 0 r
F
.50483 .63302 m .50377 .6389 L .5037 .63304 L .974 .263 0 r
F
.506 .63304 m .50484 .63889 L .50483 .63302 L 1 .29 0 r
F
.506 .63304 m .50595 .63891 L .50484 .63889 L F
.50483 .63302 m .50484 .63889 L .50377 .6389 L .974 .263 0 r
F
.51051 .63956 m .50893 .64514 L .50935 .63928 L 1 .562 0 r
F
.51051 .63956 m .50988 .64542 L .50893 .64514 L F
.49526 .52214 m .50728 .53189 L .5003 .52733 L .065 .224 0 r
F
.4867 .51888 m .49526 .52214 L .5003 .52733 L 0 .203 0 r
F
.49924 .63934 m .49905 .64525 L .49869 .63954 L .376 .107 0 r
F
.52226 .54304 m .52478 .55339 L .51949 .54708 L .336 .256 0 r
F
.51472 .53712 m .52226 .54304 L .51949 .54708 L .228 .221 0 r
F
.51349 .65268 m .51403 .65681 L .52251 .65675 L .561 .05 0 r
F
.52956 .54961 m .52964 .56014 L .52478 .55339 L .423 .303 0 r
F
.52956 .54961 m .53625 .55679 L .52964 .56014 L F
.49959 .64596 m .5001 .65138 L .50155 .65159 L 1 .277 0 r
F
.49896 .64566 m .5001 .65138 L .49959 .64596 L 1 .351 0 r
F
.50324 .66577 m .50424 .66992 L .50579 .66471 L .288 0 0 r
F
.50324 .66577 m .50104 .67069 L .50424 .66992 L F
.49924 .63934 m .49952 .64511 L .49905 .64525 L .376 .107 0 r
F
.49996 .6392 m .49952 .64511 L .49924 .63934 L .54 .159 0 r
F
.50935 .63928 m .50794 .64496 L .5082 .63909 L 1 .461 0 r
F
.50935 .63928 m .50893 .64514 L .50794 .64496 L F
.52226 .54304 m .52956 .54961 L .52478 .55339 L .336 .256 0 r
F
.31473 .29261 m .39532 .30399 L .37388 .31555 L .496 .533 0 r
F
.55619 .48067 m .56846 .46725 L .5849 .47142 L .488 .444 0 r
F
.55619 .48067 m .54421 .4794 L .56846 .46725 L F
.51075 .64582 m .50927 .65124 L .50988 .64542 L 1 .57 0 r
F
.51075 .64582 m .50987 .65161 L .50927 .65124 L F
.49996 .6392 m .50018 .64499 L .49952 .64511 L .54 .159 0 r
F
.5008 .63908 m .50018 .64499 L .49996 .6392 L .66 .188 0 r
F
.49913 .50035 m .49013 .49677 L .50392 .49252 L .766 .696 0 r
F
.49913 .50035 m .48929 .50498 L .49013 .49677 L F
.5082 .63909 m .50692 .64484 L .50707 .63897 L 1 .382 0 r
F
.5082 .63909 m .50794 .64496 L .50692 .64484 L F
.5008 .63908 m .50098 .6449 L .50018 .64499 L .66 .188 0 r
F
.50173 .63899 m .50098 .6449 L .5008 .63908 L .752 .209 0 r
F
.50145 .32122 m .52431 .34687 L .50479 .34166 L .473 .484 0 r
F
.47479 .3194 m .50145 .32122 L .50479 .34166 L .451 .46 0 r
F
.49896 .64566 m .49936 .65121 L .5001 .65138 L 1 .351 0 r
F
.49883 .64543 m .49936 .65121 L .49896 .64566 L 1 .382 0 r
F
.64359 .56799 m .61166 .58618 L .60804 .57295 L .6 .675 0 r
F
.64359 .56799 m .64785 .5842 L .61166 .58618 L F
.50173 .63899 m .50187 .64483 L .50098 .6449 L .752 .209 0 r
F
.50273 .63893 m .50187 .64483 L .50173 .63899 L .83 .227 0 r
F
.50707 .63897 m .50588 .64478 L .50595 .63891 L 1 .327 0 r
F
.50707 .63897 m .50692 .64484 L .50588 .64478 L F
.50273 .63893 m .50282 .64479 L .50187 .64483 L .83 .227 0 r
F
.50377 .6389 m .50282 .64479 L .50273 .63893 L .905 .245 0 r
F
.50595 .63891 m .50484 .64475 L .50484 .63889 L 1 .291 0 r
F
.50595 .63891 m .50588 .64478 L .50484 .64475 L F
.50377 .6389 m .50382 .64476 L .50282 .64479 L .905 .245 0 r
F
.50484 .63889 m .50382 .64476 L .50377 .6389 L .989 .265 0 r
F
.3516 .68517 m .39548 .68115 L .39785 .68363 L .21 .345 0 r
F
.3516 .68517 m .34692 .67946 L .39548 .68115 L F
.50484 .63889 m .50484 .64475 L .50382 .64476 L .989 .265 0 r
F
.49883 .64543 m .49914 .65108 L .49936 .65121 L 1 .382 0 r
F
.49905 .64525 m .49914 .65108 L .49883 .64543 L .008 0 0 r
F
.50988 .64542 m .50853 .65098 L .50893 .64514 L 1 .565 0 r
F
.50988 .64542 m .50927 .65124 L .50853 .65098 L F
.52908 .32645 m .54345 .3544 L .52431 .34687 L .499 .512 0 r
F
.52908 .32645 m .5561 .33506 L .54345 .3544 L F
.45207 .53291 m .42912 .53728 L .43806 .52706 L 1 1 0 r
F
.46009 .52465 m .45207 .53291 L .43806 .52706 L F
.55301 .56062 m .54666 .57257 L .54204 .56447 L .582 .498 0 r
F
.55301 .56062 m .5593 .56966 L .54666 .57257 L F
.49621 .67177 m .49954 .67552 L .50104 .67069 L .407 0 0 r
F
.49621 .67177 m .49407 .67616 L .49954 .67552 L F
.49905 .64525 m .4993 .65097 L .49914 .65108 L .008 0 0 r
F
.49952 .64511 m .4993 .65097 L .49905 .64525 L .469 .137 0 r
F
.57653 .56562 m .56368 .57908 L .5593 .56966 L .632 .62 0 r
F
.57653 .56562 m .58238 .57651 L .56368 .57908 L F
.50893 .64514 m .50769 .65081 L .50794 .64496 L 1 .463 0 r
F
.50893 .64514 m .50853 .65098 L .50769 .65081 L F
.39957 .33414 m .3406 .33222 L .36499 .31147 L .797 .876 0 r
F
.42151 .32056 m .39957 .33414 L .36499 .31147 L .8 .896 0 r
F
.49952 .64511 m .49973 .65088 L .4993 .65097 L .469 .137 0 r
F
.50018 .64499 m .49973 .65088 L .49952 .64511 L .629 .179 0 r
F
.50018 .64499 m .50035 .6508 L .49973 .65088 L F
.50098 .6449 m .50035 .6508 L .50018 .64499 L .73 .202 0 r
F
.50794 .64496 m .50677 .65071 L .50692 .64484 L 1 .378 0 r
F
.50794 .64496 m .50769 .65081 L .50677 .65071 L F
.50098 .6449 m .50111 .65074 L .50035 .6508 L .73 .202 0 r
F
.50187 .64483 m .50111 .65074 L .50098 .6449 L .802 .219 0 r
F
.50579 .66471 m .50624 .66937 L .50733 .66396 L .293 .001 0 r
F
.50579 .66471 m .50424 .66992 L .50624 .66937 L F
.50692 .64484 m .50581 .65065 L .50588 .64478 L 1 .323 0 r
F
.50692 .64484 m .50677 .65071 L .50581 .65065 L F
.50187 .64483 m .50197 .65069 L .50111 .65074 L .802 .219 0 r
F
.50282 .64479 m .50197 .65069 L .50187 .64483 L .863 .233 0 r
F
.50145 .32122 m .52908 .32645 L .52431 .34687 L .473 .484 0 r
F
.50282 .64479 m .50289 .65065 L .50197 .65069 L .863 .233 0 r
F
.50382 .64476 m .50289 .65065 L .50282 .64479 L .924 .248 0 r
F
.35199 .4991 m .36075 .48875 L .40573 .49877 L .356 .384 0 r
F
.2859 .49158 m .36075 .48875 L .35199 .4991 L .406 .42 0 r
F
.50588 .64478 m .50484 .65063 L .50484 .64475 L 1 .288 0 r
F
.50588 .64478 m .50581 .65065 L .50484 .65063 L F
.49936 .65121 m .5003 .65681 L .5001 .65138 L 1 .241 0 r
F
.50382 .64476 m .50386 .65063 L .50289 .65065 L .924 .248 0 r
F
.50484 .64475 m .50386 .65063 L .50382 .64476 L .997 .265 0 r
F
.50484 .64475 m .50484 .65063 L .50386 .65063 L F
.47586 .51254 m .49526 .52214 L .4867 .51888 L .106 .266 0 r
F
.39205 .75022 m .3633 .7639 L .35563 .75093 L .543 .596 0 r
F
.39205 .75022 m .39715 .76138 L .3633 .7639 L F
.50927 .65124 m .50817 .65681 L .50853 .65098 L 1 .553 0 r
F
.49936 .65121 m .49954 .65678 L .5003 .65681 L 1 .241 0 r
F
.49914 .65108 m .49954 .65678 L .49936 .65121 L 1 .342 0 r
F
.50493 .52627 m .51472 .53712 L .50728 .53189 L .179 .244 0 r
F
.49526 .52214 m .50493 .52627 L .50728 .53189 L .065 .224 0 r
F
.49914 .65108 m .4993 .65674 L .49954 .65678 L 1 .342 0 r
F
.4993 .65097 m .4993 .65674 L .49914 .65108 L .384 .103 0 r
F
.50853 .65098 m .50746 .65667 L .50769 .65081 L 1 .453 0 r
F
.50853 .65098 m .50817 .65681 L .50746 .65667 L F
.4993 .65097 m .49944 .6567 L .4993 .65674 L .384 .103 0 r
F
.49973 .65088 m .49944 .6567 L .4993 .65097 L .681 .186 0 r
F
.49973 .65088 m .49985 .65666 L .49944 .6567 L F
.50035 .6508 m .49985 .65666 L .49973 .65088 L .774 .208 0 r
F
.60351 .28621 m .62012 .24037 L .65648 .25767 L .615 .707 0 r
F
.60351 .28621 m .57728 .27627 L .62012 .24037 L F
.48929 .50498 m .47593 .50242 L .49013 .49677 L .892 .913 0 r
F
.48929 .50498 m .47917 .51059 L .47593 .50242 L F
.50769 .65081 m .50664 .65658 L .50677 .65071 L 1 .365 0 r
F
.50769 .65081 m .50746 .65667 L .50664 .65658 L F
.50035 .6508 m .50046 .65662 L .49985 .65666 L .774 .208 0 r
F
.50111 .65074 m .50046 .65662 L .50035 .6508 L .824 .221 0 r
F
.50111 .65074 m .50121 .65659 L .50046 .65662 L F
.50197 .65069 m .50121 .65659 L .50111 .65074 L .862 .231 0 r
F
.50677 .65071 m .50576 .65653 L .50581 .65065 L 1 .313 0 r
F
.50677 .65071 m .50664 .65658 L .50576 .65653 L F
.54506 .55212 m .54204 .56447 L .53625 .55679 L .505 .426 0 r
F
.54506 .55212 m .55301 .56062 L .54204 .56447 L F
.50733 .66396 m .50738 .66899 L .50813 .66342 L .244 .003 0 r
F
.50733 .66396 m .50624 .66937 L .50738 .66899 L F
.50197 .65069 m .50205 .65655 L .50121 .65659 L .862 .231 0 r
F
.50289 .65065 m .50205 .65655 L .50197 .65069 L .898 .24 0 r
F
.46009 .52465 m .43806 .52706 L .44922 .5177 L 1 1 0 r
F
.46927 .51717 m .46009 .52465 L .44922 .5177 L F
.50581 .65065 m .50483 .65651 L .50484 .65063 L 1 .283 0 r
F
.50581 .65065 m .50576 .65653 L .50483 .65651 L F
.50289 .65065 m .50295 .65653 L .50205 .65655 L .898 .24 0 r
F
.50386 .65063 m .50295 .65653 L .50289 .65065 L .94 .251 0 r
F
.50386 .65063 m .50389 .65651 L .50295 .65653 L F
.50484 .65063 m .50389 .65651 L .50386 .65063 L .997 .264 0 r
F
.50484 .65063 m .50483 .65651 L .50389 .65651 L F
.69332 .561 m .64785 .5842 L .64359 .56799 L .568 .642 0 r
F
.69332 .561 m .6978 .58147 L .64785 .5842 L F
.39785 .68363 m .43009 .68238 L .43126 .68251 L .116 .317 0 r
F
.39785 .68363 m .39548 .68115 L .43009 .68238 L F
.51403 .65681 m .52168 .66027 L .52251 .65675 L .451 .008 0 r
F
.51403 .65681 m .51343 .661 L .52168 .66027 L F
.49954 .65678 m .49976 .65865 L .5003 .65681 L .549 .141 0 r
F
.49976 .65865 m .4998 .65871 L .5003 .65681 L F
.49978 .6588 m .49985 .65882 L .5003 .65681 L F
.49981 .65902 m .50024 .66013 L .5003 .65681 L F
.50046 .65662 m .50019 .65938 L .49985 .65666 L .963 .248 0 r
F
.50019 .65938 m .49989 .66247 L .49987 .65882 L F
.50019 .65938 m .49987 .65882 L .49985 .65666 L F
.49976 .65865 m .49978 .6588 L .4998 .65871 L .549 .141 0 r
F
.49987 .65882 m .49989 .66247 L .49972 .65905 L 1 .266 0 r
F
.49954 .65678 m .49951 .65952 L .49978 .6588 L .549 .141 0 r
F
.49968 .65924 m .49946 .66246 L .49945 .65963 L 1 .266 0 r
F
.49951 .65952 m .49951 .65997 L .49968 .65924 L .549 .141 0 r
F
.49951 .65952 m .49968 .65924 L .49978 .6588 L F
.49971 .65877 m .49968 .65924 L .49944 .65809 L 1 .266 0 r
F
.49968 .65924 m .49945 .65963 L .49944 .65809 L F
.49978 .6588 m .49972 .65905 L .49971 .65877 L F
.49987 .65882 m .49972 .65905 L .49978 .6588 L F
.49971 .65877 m .49989 .66247 L .49946 .66246 L F
.49978 .6588 m .49949 .66237 L .5002 .66227 L .549 .141 0 r
F
.49951 .65997 m .49949 .66237 L .49978 .6588 L F
.49978 .6588 m .49981 .65902 L .49985 .65882 L F
.49985 .65666 m .49987 .65882 L .49971 .65877 L 1 .266 0 r
F
.49985 .65666 m .49971 .65877 L .49944 .6567 L F
.49971 .65877 m .49944 .65809 L .49944 .6567 L F
.49981 .65902 m .5002 .66227 L .50024 .66013 L .549 .141 0 r
F
.42912 .53728 m .39783 .54385 L .40638 .5309 L .896 .908 0 r
F
.43806 .52706 m .42912 .53728 L .40638 .5309 L .937 .971 0 r
F
.50813 .66342 m .50789 .66873 L .5084 .66305 L .068 0 0 r
F
.50813 .66342 m .50738 .66899 L .50789 .66873 L F
.49938 .65899 m .49946 .66246 L .49929 .66243 L 1 .389 0 r
F
.49938 .65899 m .49929 .66243 L .4993 .65674 L F
.4993 .65674 m .49937 .659 L .49938 .65895 L .346 .082 0 r
F
.4993 .65674 m .49938 .65895 L .49954 .65678 L F
.49944 .6567 m .49938 .65899 L .4993 .65674 L 1 .389 0 r
F
.49944 .6567 m .49945 .65893 L .49938 .65899 L F
.49945 .65893 m .49946 .66246 L .49938 .65899 L F
.49937 .659 m .49949 .66237 L .49952 .65886 L .346 .082 0 r
F
.49937 .659 m .49952 .65886 L .49954 .65678 L F
.52251 .65675 m .53358 .65924 L .53465 .65665 L .352 0 0 r
F
.52251 .65675 m .52168 .66027 L .53358 .65924 L F
.40638 .5309 m .39783 .54385 L .36317 .53783 L .776 .86 0 r
F
.4993 .65674 m .49929 .66243 L .49949 .66237 L .346 .082 0 r
F
.51524 .53135 m .52226 .54304 L .51472 .53712 L .279 .27 0 r
F
.50493 .52627 m .51524 .53135 L .51472 .53712 L .179 .244 0 r
F
.46927 .51717 m .44922 .5177 L .46206 .50943 L 1 1 0 r
F
.53465 .65665 m .55053 .65778 L .55188 .65648 L .209 0 0 r
F
.53465 .65665 m .53358 .65924 L .55053 .65778 L F
.52591 .29785 m .5085 .26847 L .54504 .27009 L .699 .819 0 r
F
.52591 .29785 m .5003 .29841 L .5085 .26847 L F
.31453 .52928 m .30797 .55018 L .23874 .5444 L .615 .71 0 r
F
.36317 .53783 m .30797 .55018 L .31453 .52928 L .665 .761 0 r
F
.53581 .54433 m .53625 .55679 L .52956 .54961 L .437 .362 0 r
F
.53581 .54433 m .54506 .55212 L .53625 .55679 L F
.5084 .66305 m .50789 .66873 L .50794 .66855 L 0 0 0 r
F
.5084 .66305 m .50794 .66855 L .50828 .6628 L F
.60029 .55997 m .58238 .57651 L .57653 .56562 L .597 .635 0 r
F
.60029 .55997 m .60804 .57295 L .58238 .57651 L F
.57611 .65624 m .60858 .65286 L .61006 .65587 L .102 .316 0 r
F
.57611 .65624 m .57457 .65573 L .60858 .65286 L F
.50828 .6628 m .50767 .66844 L .50788 .66263 L 1 .503 0 r
F
.50828 .6628 m .50794 .66855 L .50767 .66844 L F
.56795 .55522 m .5593 .56966 L .55301 .56062 L .566 .547 0 r
F
.56795 .55522 m .57653 .56562 L .5593 .56966 L F
.52571 .53738 m .52956 .54961 L .52226 .54304 L .364 .31 0 r
F
.51524 .53135 m .52571 .53738 L .52226 .54304 L .279 .27 0 r
F
.50624 .66937 m .50689 .67454 L .50738 .66899 L .483 .098 0 r
F
.52571 .53738 m .53581 .54433 L .52956 .54961 L .364 .31 0 r
F
.50788 .66263 m .50716 .66837 L .50728 .66252 L 1 .374 0 r
F
.50788 .66263 m .50767 .66844 L .50716 .66837 L F
.5166 .4896 m .5112 .48133 L .52898 .47952 L .639 .559 0 r
F
.5166 .4896 m .50392 .49252 L .5112 .48133 L F
.61006 .65587 m .65672 .6488 L .65745 .65535 L .21 .351 0 r
F
.61006 .65587 m .60858 .65286 L .65672 .6488 L F
.50728 .66252 m .50649 .66833 L .50654 .66245 L 1 .303 0 r
F
.50728 .66252 m .50716 .66837 L .50649 .66833 L F
.44105 .75815 m .42852 .76897 L .42232 .75952 L .547 .501 0 r
F
.44105 .75815 m .44547 .76675 L .42852 .76897 L F
.49989 .66247 m .49937 .66825 L .49946 .66246 L 1 .353 0 r
F
.49989 .66247 m .49985 .66831 L .49937 .66825 L F
.50051 .66247 m .49985 .66831 L .49989 .66247 L 1 .292 0 r
F
.50051 .66247 m .50051 .66833 L .49985 .66831 L F
.50127 .66245 m .50051 .66833 L .50051 .66247 L 1 .269 0 r
F
.49946 .66246 m .49912 .66816 L .49929 .66243 L 1 .483 0 r
F
.49946 .66246 m .49937 .66825 L .49912 .66816 L F
.50127 .66245 m .50128 .66834 L .50051 .66833 L 1 .269 0 r
F
.5021 .66244 m .50128 .66834 L .50127 .66245 L .985 .258 0 r
F
.50654 .66245 m .5057 .66832 L .50572 .66242 L 1 .274 0 r
F
.50654 .66245 m .50649 .66833 L .5057 .66832 L F
.5021 .66244 m .50214 .66834 L .50128 .66834 L .985 .258 0 r
F
.503 .66242 m .50214 .66834 L .5021 .66244 L .96 .254 0 r
F
.49929 .66243 m .49922 .66801 L .49949 .66237 L 0 0 0 r
F
.49929 .66243 m .49912 .66816 L .49922 .66801 L F
.503 .66242 m .50303 .66833 L .50214 .66834 L .96 .254 0 r
F
.50391 .66241 m .50303 .66833 L .503 .66242 L .956 .253 0 r
F
.50572 .66242 m .50484 .66831 L .50483 .66241 L 1 .261 0 r
F
.50572 .66242 m .5057 .66832 L .50484 .66831 L F
.50391 .66241 m .50394 .66832 L .50303 .66833 L .956 .253 0 r
F
.50483 .66241 m .50394 .66832 L .50391 .66241 L .968 .255 0 r
F
.50483 .66241 m .50484 .66831 L .50394 .66832 L F
.49949 .66237 m .49979 .66778 L .5002 .66227 L .221 .026 0 r
F
.49949 .66237 m .49922 .66801 L .49979 .66778 L F
.50738 .66899 m .50757 .67439 L .50789 .66873 L .426 .092 0 r
F
.50738 .66899 m .50689 .67454 L .50757 .67439 L F
.5002 .66227 m .50102 .66745 L .50162 .66211 L .353 .064 0 r
F
.5002 .66227 m .49979 .66778 L .50102 .66745 L F
.50162 .66211 m .50315 .66698 L .50402 .66187 L .392 .064 0 r
F
.50162 .66211 m .50102 .66745 L .50315 .66698 L F
.50789 .66873 m .50774 .67431 L .50794 .66855 L .096 0 0 r
F
.50789 .66873 m .50757 .67439 L .50774 .67431 L F
.4877 .51484 m .50493 .52627 L .49526 .52214 L .18 .276 0 r
F
.47586 .51254 m .4877 .51484 L .49526 .52214 L .106 .266 0 r
F
.65745 .65535 m .72511 .64305 L .7235 .6546 L .282 .369 0 r
F
.65745 .65535 m .65672 .6488 L .72511 .64305 L F
.50794 .66855 m .50756 .67426 L .50767 .66844 L 1 .451 0 r
F
.50794 .66855 m .50774 .67431 L .50756 .67426 L F
.50402 .66187 m .50655 .66629 L .50778 .66151 L .395 .045 0 r
F
.50402 .66187 m .50315 .66698 L .50655 .66629 L F
.50767 .66844 m .50711 .67423 L .50716 .66837 L 1 .291 0 r
F
.50767 .66844 m .50756 .67426 L .50711 .67423 L F
.64084 .46837 m .68723 .43884 L .7054 .45612 L .484 .477 0 r
F
.64084 .46837 m .62643 .45815 L .68723 .43884 L F
.50716 .66837 m .50648 .67422 L .50649 .66833 L 1 .259 0 r
F
.50716 .66837 m .50711 .67423 L .50648 .67422 L F
.50128 .66834 m .50045 .67423 L .50051 .66833 L 1 .29 0 r
F
.50128 .66834 m .50127 .67426 L .50045 .67423 L F
.50214 .66834 m .50127 .67426 L .50128 .66834 L 1 .27 0 r
F
.50214 .66834 m .50215 .67427 L .50127 .67426 L F
.50303 .66833 m .50215 .67427 L .50214 .66834 L .982 .259 0 r
F
.50051 .66833 m .49974 .67418 L .49985 .66831 L 1 .329 0 r
F
.50051 .66833 m .50045 .67423 L .49974 .67418 L F
.50303 .66833 m .50306 .67427 L .50215 .67427 L .982 .259 0 r
F
.50394 .66832 m .50306 .67427 L .50303 .66833 L .953 .252 0 r
F
.50649 .66833 m .50571 .67423 L .5057 .66832 L .965 .25 0 r
F
.50649 .66833 m .50648 .67422 L .50571 .67423 L F
.50394 .66832 m .50398 .67425 L .50306 .67427 L .953 .252 0 r
F
.50484 .66831 m .50398 .67425 L .50394 .66832 L .941 .248 0 r
F
.5057 .66832 m .50487 .67424 L .50484 .66831 L .943 .247 0 r
F
.5057 .66832 m .50571 .67423 L .50487 .67424 L F
.50484 .66831 m .50487 .67424 L .50398 .67425 L .941 .248 0 r
F
.49985 .66831 m .49917 .67408 L .49937 .66825 L 1 .409 0 r
F
.49985 .66831 m .49974 .67418 L .49917 .67408 L F
.49937 .66825 m .49881 .67393 L .49912 .66816 L 1 .498 0 r
F
.49937 .66825 m .49917 .67408 L .49881 .67393 L F
.50778 .66151 m .51171 .66533 L .51343 .661 L .37 .007 0 r
F
.50778 .66151 m .50655 .66629 L .51171 .66533 L F
.76368 .55108 m .6978 .58147 L .69332 .561 L .545 .609 0 r
F
.76368 .55108 m .76717 .57768 L .6978 .58147 L F
.49912 .66816 m .49881 .67393 L .49875 .67371 L .84 .332 0 r
F
.49912 .66816 m .49875 .67371 L .49922 .66801 L F
.60947 .32151 m .60238 .36112 L .58099 .34677 L .562 .606 0 r
F
.60947 .32151 m .63932 .34012 L .60238 .36112 L F
.49922 .66801 m .4991 .67337 L .49979 .66778 L 0 0 0 r
F
.49922 .66801 m .49875 .67371 L .4991 .67337 L F
.41886 .74969 m .39715 .76138 L .39205 .75022 L .589 .62 0 r
F
.41886 .74969 m .42232 .75952 L .39715 .76138 L F
.47334 .30239 m .44656 .30983 L .43148 .28049 L .769 .893 0 r
F
.42381 .29549 m .47479 .3194 L .4506 .3208 L .472 .497 0 r
F
.49979 .66778 m .50002 .67289 L .50102 .66745 L .059 0 0 r
F
.49979 .66778 m .4991 .67337 L .50002 .67289 L F
.31473 .29261 m .34357 .27312 L .39532 .30399 L .496 .533 0 r
F
.42151 .32056 m .36499 .31147 L .39582 .29391 L .8 .896 0 r
F
.51343 .661 m .51931 .66397 L .52168 .66027 L .313 0 0 r
F
.51343 .661 m .51171 .66533 L .51931 .66397 L F
.50215 .67427 m .50123 .68021 L .50127 .67426 L 1 .279 0 r
F
.50127 .67426 m .50036 .68016 L .50045 .67423 L 1 .307 0 r
F
.50127 .67426 m .50123 .68021 L .50036 .68016 L F
.50045 .67423 m .49956 .68009 L .49974 .67418 L 1 .355 0 r
F
.50045 .67423 m .50036 .68016 L .49956 .68009 L F
.55701 .54558 m .55301 .56062 L .54506 .55212 L .506 .479 0 r
F
.55701 .54558 m .56795 .55522 L .55301 .56062 L F
.49974 .67418 m .49888 .67996 L .49917 .67408 L 1 .438 0 r
F
.49974 .67418 m .49956 .68009 L .49888 .67996 L F
.50102 .66745 m .50174 .67221 L .50315 .66698 L .162 0 0 r
F
.50102 .66745 m .50002 .67289 L .50174 .67221 L F
.49917 .67408 m .49837 .67977 L .49881 .67393 L 1 .518 0 r
F
.49917 .67408 m .49888 .67996 L .49837 .67977 L F
.48451 .68076 m .49302 .68483 L .49298 .68049 L .523 0 0 r
F
.48451 .68076 m .48446 .68445 L .49302 .68483 L F
.43806 .52706 m .40638 .5309 L .41869 .51876 L .937 .971 0 r
F
.44922 .5177 m .43806 .52706 L .41869 .51876 L .948 1 0 r
F
.49881 .67393 m .4981 .67948 L .49875 .67371 L 1 .385 0 r
F
.49881 .67393 m .49837 .67977 L .4981 .67948 L F
.49875 .67371 m .49816 .67905 L .4991 .67337 L 0 0 0 r
F
.49875 .67371 m .4981 .67948 L .49816 .67905 L F
.50315 .66698 m .50457 .67124 L .50655 .66629 L .193 0 0 r
F
.50315 .66698 m .50174 .67221 L .50457 .67124 L F
.52168 .66027 m .53033 .66205 L .53358 .65924 L .217 0 0 r
F
.52168 .66027 m .51931 .66397 L .53033 .66205 L F
.50402 .68021 m .50311 .6862 L .50309 .68022 L .928 .247 0 r
F
.50402 .68021 m .50407 .68619 L .50311 .6862 L F
.50492 .68019 m .50407 .68619 L .50402 .68021 L .872 .233 0 r
F
.50492 .68019 m .505 .68616 L .50407 .68619 L F
.50577 .68016 m .505 .68616 L .50492 .68019 L .818 .22 0 r
F
.50577 .68016 m .50586 .68612 L .505 .68616 L F
.5027 .68019 m .50532 .6855 L .50521 .68012 L .978 .181 0 r
F
.5027 .68019 m .50281 .68533 L .50532 .6855 L F
.3406 .33222 m .25875 .33722 L .28076 .3062 L .721 .807 0 r
F
.36499 .31147 m .3406 .33222 L .28076 .3062 L .731 .828 0 r
F
.50115 .51836 m .51524 .53135 L .50493 .52627 L .256 .293 0 r
F
.4877 .51484 m .50115 .51836 L .50493 .52627 L .18 .276 0 r
F
.50652 .68013 m .50586 .68612 L .50577 .68016 L .755 .204 0 r
F
.54421 .4794 m .54722 .46501 L .56846 .46725 L .555 .5 0 r
F
.54421 .4794 m .52898 .47952 L .54722 .46501 L F
.50652 .68013 m .50662 .68606 L .50586 .68612 L .755 .204 0 r
F
.50713 .68011 m .50662 .68606 L .50652 .68013 L .666 .183 0 r
F
.50713 .68011 m .50724 .686 L .50662 .68606 L F
.50521 .68012 m .50682 .68564 L .5067 .68008 L 1 .226 0 r
F
.50521 .68012 m .50532 .6855 L .50682 .68564 L F
.50756 .68008 m .50724 .686 L .50713 .68011 L .516 .145 0 r
F
.50756 .68008 m .50767 .68593 L .50724 .686 L F
.5077 .68007 m .50767 .68593 L .50756 .68008 L .081 0 0 r
F
.5067 .68008 m .50759 .68576 L .50747 .68007 L 1 .295 0 r
F
.5067 .68008 m .50682 .68564 L .50759 .68576 L F
.5077 .68007 m .50782 .68585 L .50767 .68593 L .081 0 0 r
F
.50747 .68007 m .50782 .68585 L .5077 .68007 L 1 .409 0 r
F
.4991 .67337 m .49868 .67845 L .50002 .67289 L 0 0 0 r
F
.4991 .67337 m .49816 .67905 L .49868 .67845 L F
.50747 .68007 m .50759 .68576 L .50782 .68585 L 1 .409 0 r
F
.63346 .552 m .60804 .57295 L .60029 .55997 L .569 .628 0 r
F
.63346 .552 m .64359 .56799 L .60804 .57295 L F
.5003 .29841 m .46984 .27191 L .5085 .26847 L .737 .865 0 r
F
.5003 .29841 m .47334 .30239 L .46984 .27191 L F
.50392 .49252 m .49178 .48504 L .5112 .48133 L .708 .708 0 r
F
.50392 .49252 m .49013 .49677 L .49178 .48504 L F
.46004 .50359 m .4877 .51484 L .47586 .51254 L .224 .311 0 r
F
.50655 .66629 m .50894 .66987 L .51171 .66533 L .179 0 0 r
F
.50655 .66629 m .50457 .67124 L .50894 .66987 L F
.45505 .75714 m .44547 .76675 L .44105 .75815 L .575 .446 0 r
F
.45505 .75714 m .45822 .7651 L .44547 .76675 L F
.50002 .67289 m .49985 .6776 L .50174 .67221 L 0 0 0 r
F
.50002 .67289 m .49868 .67845 L .49985 .6776 L F
.58863 .54763 m .57653 .56562 L .56795 .55522 L .55 .573 0 r
F
.58863 .54763 m .60029 .55997 L .57653 .56562 L F
.50214 .68621 m .5011 .6922 L .50117 .68618 L 1 .287 0 r
F
.50214 .68621 m .50213 .69222 L .5011 .6922 L F
.50311 .6862 m .50213 .69222 L .50214 .68621 L .99 .263 0 r
F
.50311 .6862 m .50315 .69222 L .50213 .69222 L F
.50407 .68619 m .50315 .69222 L .50311 .6862 L .909 .244 0 r
F
.50407 .68619 m .50415 .69219 L .50315 .69222 L F
.505 .68616 m .50415 .69219 L .50407 .68619 L .838 .227 0 r
F
.54419 .53691 m .54506 .55212 L .53581 .54433 L .45 .418 0 r
F
.54419 .53691 m .55701 .54558 L .54506 .55212 L F
.49868 .67845 m .49724 .68352 L .49757 .68316 L 0 0 0 r
F
.49816 .67905 m .49727 .68358 L .49706 .68415 L .752 .343 0 r
F
.49727 .68358 m .49702 .68484 L .49706 .68415 L F
.49706 .68415 m .495 .68893 L .49676 .68496 L .872 .404 0 r
F
.49706 .68415 m .49676 .68496 L .49757 .68316 L F
.49724 .68352 m .49706 .68415 L .49714 .684 L 0 0 0 r
F
.49724 .68352 m .49714 .684 L .49757 .68316 L F
.4981 .67948 m .49793 .68033 L .49816 .67905 L .938 .379 0 r
F
.49793 .68033 m .49702 .68484 L .49769 .68141 L F
.49793 .68033 m .49769 .68141 L .49816 .67905 L F
.505 .68616 m .5051 .69215 L .50415 .69219 L .838 .227 0 r
F
.50586 .68612 m .5051 .69215 L .505 .68616 L .764 .209 0 r
F
.30165 .73548 m .23849 .75318 L .22966 .73285 L .505 .541 0 r
F
.30165 .73548 m .30604 .75189 L .23849 .75318 L F
.50586 .68612 m .50599 .69209 L .5051 .69215 L .764 .209 0 r
F
.50662 .68606 m .50599 .69209 L .50586 .68612 L .677 .188 0 r
F
.50662 .68606 m .50678 .69202 L .50599 .69209 L F
.50724 .686 m .50678 .69202 L .50662 .68606 L .561 .161 0 r
F
.53358 .65924 m .54616 .65936 L .55053 .65778 L .085 0 0 r
F
.53358 .65924 m .53033 .66205 L .54616 .65936 L F
.2859 .49158 m .29567 .47439 L .36075 .48875 L .406 .42 0 r
F
.5849 .47142 m .60402 .44965 L .62643 .45815 L .505 .479 0 r
F
.5849 .47142 m .56846 .46725 L .60402 .44965 L F
.50724 .686 m .50744 .69193 L .50678 .69202 L .561 .161 0 r
F
.50767 .68593 m .50744 .69193 L .50724 .686 L .396 .109 0 r
F
.50767 .68593 m .50791 .69181 L .50744 .69193 L F
.50782 .68585 m .50791 .69181 L .50767 .68593 L 0 0 0 r
F
.50782 .68585 m .50811 .69167 L .50791 .69181 L F
.50759 .68576 m .50811 .69167 L .50782 .68585 L .945 .324 0 r
F
.49816 .67905 m .49706 .68415 L .49868 .67845 L .752 .343 0 r
F
.50759 .68576 m .50794 .69149 L .50811 .69167 L .945 .324 0 r
F
.50682 .68564 m .50794 .69149 L .50759 .68576 L 1 .35 0 r
F
.43866 .7493 m .42232 .75952 L .41886 .74969 L .644 .603 0 r
F
.43866 .7493 m .44105 .75815 L .42232 .75952 L F
.51553 .52321 m .52571 .53738 L .51524 .53135 L .328 .323 0 r
F
.50115 .51836 m .51553 .52321 L .51524 .53135 L .256 .293 0 r
F
.50682 .68564 m .50726 .69125 L .50794 .69149 L 1 .35 0 r
F
.50532 .6855 m .50726 .69125 L .50682 .68564 L 1 .278 0 r
F
.50174 .67221 m .50191 .67639 L .50457 .67124 L 0 0 0 r
F
.50174 .67221 m .49985 .6776 L .50191 .67639 L F
.44922 .5177 m .41869 .51876 L .43422 .5078 L .948 1 0 r
F
.46206 .50943 m .44922 .5177 L .43422 .5078 L .924 1 0 r
F
.37458 .52183 m .36317 .53783 L .31453 .52928 L .69 .798 0 r
F
.40638 .5309 m .36317 .53783 L .37458 .52183 L .776 .86 0 r
F
.50213 .69222 m .50212 .69826 L .50102 .69824 L 1 .287 0 r
F
.50315 .69222 m .50212 .69826 L .50213 .69222 L .976 .261 0 r
F
.50532 .6855 m .50588 .69094 L .50726 .69125 L 1 .278 0 r
F
.50281 .68533 m .50588 .69094 L .50532 .6855 L 1 .216 0 r
F
.50315 .69222 m .50319 .69826 L .50212 .69826 L .976 .261 0 r
F
.50415 .69219 m .50319 .69826 L .50315 .69222 L .889 .24 0 r
F
.50415 .69219 m .50424 .69823 L .50319 .69826 L F
.5051 .69215 m .50424 .69823 L .50415 .69219 L .807 .221 0 r
F
.51171 .66533 m .51546 .66795 L .51931 .66397 L .128 0 0 r
F
.51171 .66533 m .50894 .66987 L .51546 .66795 L F
.5051 .69215 m .50523 .69817 L .50424 .69823 L .807 .221 0 r
F
.50599 .69209 m .50523 .69817 L .5051 .69215 L .722 .201 0 r
F
.31453 .52928 m .23874 .5444 L .24533 .51701 L .615 .71 0 r
F
.50599 .69209 m .50616 .6981 L .50523 .69817 L .722 .201 0 r
F
.50678 .69202 m .50616 .6981 L .50599 .69209 L .623 .178 0 r
F
.41869 .51876 m .40638 .5309 L .37458 .52183 L .8 .901 0 r
F
.53013 .52941 m .53581 .54433 L .52571 .53738 L .392 .365 0 r
F
.53013 .52941 m .54419 .53691 L .53581 .54433 L F
.50281 .68533 m .50352 .69053 L .50588 .69094 L 1 .216 0 r
F
.49888 .68511 m .50352 .69053 L .50281 .68533 L .954 .164 0 r
F
.50678 .69202 m .507 .69801 L .50616 .6981 L .623 .178 0 r
F
.50744 .69193 m .507 .69801 L .50678 .69202 L .502 .148 0 r
F
.47334 .30239 m .43148 .28049 L .46984 .27191 L .769 .893 0 r
F
.50744 .69193 m .50772 .69789 L .507 .69801 L .502 .148 0 r
F
.50791 .69181 m .50772 .69789 L .50744 .69193 L .341 .092 0 r
F
.51553 .52321 m .53013 .52941 L .52571 .53738 L .328 .323 0 r
F
.49868 .67845 m .49757 .68316 L .49985 .6776 L 0 0 0 r
F
.49888 .68511 m .4998 .68999 L .50352 .69053 L .954 .164 0 r
F
.50791 .69181 m .50826 .69773 L .50772 .69789 L .341 .092 0 r
F
.50811 .69167 m .50855 .69753 L .50826 .69773 L 0 0 0 r
F
.50794 .69149 m .50851 .69726 L .50855 .69752 L .728 .256 0 r
F
.50854 .69739 m .50855 .69752 L .50855 .69753 L F
.50794 .69149 m .50855 .69752 L .50854 .69739 L F
.50798 .69176 m .50826 .69773 L .50791 .69181 L 0 0 0 r
F
.50811 .69167 m .50815 .69348 L .50798 .69176 L F
.50815 .69348 m .50826 .69773 L .50798 .69176 L F
.49013 .49677 m .47176 .49073 L .49178 .48504 L .787 .861 0 r
F
.49013 .49677 m .47593 .50242 L .47176 .49073 L F
.50794 .69149 m .50855 .69753 L .50811 .69167 L .728 .256 0 r
F
.50726 .69125 m .50851 .69726 L .50794 .69149 L 1 .309 0 r
F
.50616 .6981 m .50539 .70423 L .50523 .69817 L .691 .196 0 r
F
.50457 .67124 m .50523 .67469 L .50894 .66987 L 0 0 0 r
F
.50457 .67124 m .50191 .67639 L .50523 .67469 L F
.55053 .65778 m .56879 .65556 L .57457 .65573 L F
.55053 .65778 m .54616 .65936 L .56879 .65556 L F
.50616 .6981 m .50638 .70414 L .50539 .70423 L .691 .196 0 r
F
.507 .69801 m .50638 .70414 L .50616 .6981 L .59 .172 0 r
F
.35348 .73735 m .30604 .75189 L .30165 .73548 L .542 .604 0 r
F
.35348 .73735 m .35563 .75093 L .30604 .75189 L F
.69342 .30914 m .66229 .36152 L .63932 .34012 L .582 .644 0 r
F
.69342 .30914 m .72446 .33832 L .66229 .36152 L F
.507 .69801 m .50728 .70403 L .50638 .70414 L .59 .172 0 r
F
.50772 .69789 m .50728 .70403 L .507 .69801 L .475 .142 0 r
F
.50726 .69125 m .508 .69692 L .50851 .69726 L 1 .309 0 r
F
.50588 .69094 m .508 .69692 L .50726 .69125 L 1 .287 0 r
F
.50772 .69789 m .50807 .70388 L .50728 .70403 L .475 .142 0 r
F
.50826 .69773 m .50807 .70388 L .50772 .69789 L .328 .091 0 r
F
.49985 .6776 m .49871 .68178 L .50191 .67639 L 0 0 0 r
F
.49985 .6776 m .49757 .68316 L .49871 .68178 L F
.46557 .75639 m .45822 .7651 L .45505 .75714 L .596 .381 0 r
F
.46557 .75639 m .46786 .76389 L .45822 .7651 L F
.50826 .69773 m .50871 .70369 L .50807 .70388 L .328 .091 0 r
F
.50855 .69753 m .50871 .70369 L .50826 .69773 L .045 0 0 r
F
.50588 .69094 m .50685 .69645 L .508 .69692 L 1 .287 0 r
F
.50352 .69053 m .50685 .69645 L .50588 .69094 L 1 .234 0 r
F
.51931 .66397 m .52503 .66524 L .53033 .66205 L .039 0 0 r
F
.51931 .66397 m .51546 .66795 L .52503 .66524 L F
.50212 .70434 m .50089 .71044 L .50095 .70432 L 1 .279 0 r
F
.50212 .70434 m .50213 .71045 L .50089 .71044 L F
.50095 .70432 m .4996 .7104 L .49975 .70427 L 1 .309 0 r
F
.50095 .70432 m .50089 .71044 L .4996 .7104 L F
.49975 .70427 m .49824 .71031 L .49851 .70417 L 1 .349 0 r
F
.49975 .70427 m .4996 .7104 L .49824 .71031 L F
.50855 .69753 m .50914 .70344 L .50871 .70369 L .045 0 0 r
F
.50851 .69726 m .50881 .70021 L .50855 .69753 L 0 0 0 r
F
.50881 .70021 m .50914 .70344 L .50877 .6997 L F
.50881 .70021 m .50877 .6997 L .50855 .69753 L F
.50851 .69726 m .50928 .70311 L .50914 .70344 L F
.5089 .70125 m .50902 .70266 L .50928 .70311 L .831 .263 0 r
F
.508 .69692 m .50901 .70261 L .5089 .70125 L F
.50901 .70261 m .50902 .70266 L .5089 .70125 L F
.45336 .749 m .44105 .75815 L .43866 .7493 L .698 .546 0 r
F
.45336 .749 m .45505 .75714 L .44105 .75815 L F
.49851 .70417 m .4968 .71017 L .49722 .70401 L 1 .401 0 r
F
.49851 .70417 m .49824 .71031 L .4968 .71017 L F
.57423 .30667 m .58099 .34677 L .5561 .33506 L .539 .577 0 r
F
.57423 .30667 m .60947 .32151 L .58099 .34677 L F
.50352 .69053 m .50481 .69583 L .50685 .69645 L 1 .234 0 r
F
.4998 .68999 m .50481 .69583 L .50352 .69053 L .971 .179 0 r
F
.49722 .70401 m .49525 .70994 L .49589 .70377 L 1 .466 0 r
F
.49722 .70401 m .4968 .71017 L .49525 .70994 L F
.508 .69692 m .50928 .70311 L .50851 .69726 L .831 .263 0 r
F
.45802 .29097 m .50145 .32122 L .47479 .3194 L .484 .511 0 r
F
.42381 .29549 m .45802 .29097 L .47479 .3194 L .472 .497 0 r
F
.49589 .70377 m .49354 .70961 L .49448 .70341 L 1 .543 0 r
F
.49589 .70377 m .49525 .70994 L .49354 .70961 L F
.47649 .50448 m .50115 .51836 L .4877 .51484 L .27 .321 0 r
F
.46004 .50359 m .47649 .50448 L .4877 .51484 L .224 .311 0 r
F
.50213 .71045 m .50086 .71659 L .50089 .71044 L 1 .273 0 r
F
.50213 .71045 m .50217 .71659 L .50086 .71659 L F
.50333 .71043 m .50217 .71659 L .50213 .71045 L .912 .25 0 r
F
.39103 .73868 m .35563 .75093 L .35348 .73735 L .592 .67 0 r
F
.39103 .73868 m .39205 .75022 L .35563 .75093 L F
.50089 .71044 m .49948 .71656 L .4996 .7104 L 1 .3 0 r
F
.50089 .71044 m .50086 .71659 L .49948 .71656 L F
.57352 .5363 m .56795 .55522 L .55701 .54558 L .505 .514 0 r
F
.57352 .5363 m .58863 .54763 L .56795 .55522 L F
.50333 .71043 m .50342 .71656 L .50217 .71659 L .912 .25 0 r
F
.50448 .71038 m .50342 .71656 L .50333 .71043 L .829 .23 0 r
F
.50685 .69645 m .50902 .70266 L .508 .69692 L .931 .266 0 r
F
.4996 .7104 m .49801 .71649 L .49824 .71031 L 1 .334 0 r
F
.4996 .7104 m .49948 .71656 L .49801 .71649 L F
.50448 .71038 m .50463 .71651 L .50342 .71656 L .829 .23 0 r
F
.50558 .71031 m .50463 .71651 L .50448 .71038 L .748 .211 0 r
F
.50894 .66987 m .51031 .6723 L .51546 .66795 L 0 0 0 r
F
.50894 .66987 m .50523 .67469 L .51031 .6723 L F
.49824 .71031 m .49642 .71637 L .4968 .71017 L 1 .378 0 r
F
.49824 .71031 m .49801 .71649 L .49642 .71637 L F
.50558 .71031 m .50579 .71643 L .50463 .71651 L .748 .211 0 r
F
.50663 .71022 m .50579 .71643 L .50558 .71031 L .663 .192 0 r
F
.4998 .68999 m .50152 .69499 L .50481 .69583 L .971 .179 0 r
F
.50663 .71022 m .50691 .71632 L .50579 .71643 L .663 .192 0 r
F
.50761 .71009 m .50691 .71632 L .50663 .71022 L .571 .171 0 r
F
.49757 .68316 m .495 .68893 L .49511 .68744 L .789 .408 0 r
F
.49757 .68316 m .49511 .68744 L .49871 .68178 L F
.4968 .71017 m .49467 .71618 L .49525 .70994 L 1 .433 0 r
F
.4968 .71017 m .49642 .71637 L .49467 .71618 L F
.49448 .70341 m .49163 .70913 L .49297 .70288 L 1 .629 0 r
F
.49448 .70341 m .49354 .70961 L .49163 .70913 L F
.50191 .67639 m .50076 .67984 L .50523 .67469 L 0 0 0 r
F
.50191 .67639 m .49896 .68136 L .50076 .67984 L F
.50523 .67469 m .50101 .67955 L .50407 .6771 L F
.50101 .67955 m .50076 .67984 L .50407 .6771 L F
.50523 .67469 m .50407 .6771 L .51031 .6723 L F
.50407 .6771 m .49935 .67824 L .50841 .67363 L .637 .451 0 r
F
.51031 .6723 m .50432 .67691 L .50917 .67324 L 0 0 0 r
F
.50432 .67691 m .50407 .6771 L .50917 .67324 L F
.51546 .66795 m .51787 .66893 L .52503 .66524 L F
.51546 .66795 m .51031 .6723 L .51787 .66893 L F
.51031 .6723 m .50917 .67324 L .51787 .66893 L F
.50917 .67324 m .50308 .67233 L .51607 .66803 L .596 .454 0 r
F
.50917 .67324 m .51607 .66803 L .51684 .66777 L F
.50407 .6771 m .50841 .67363 L .50917 .67324 L .637 .451 0 r
F
.50076 .67984 m .49704 .6824 L .50331 .67768 L .679 .439 0 r
F
.50076 .67984 m .50331 .67768 L .50407 .6771 L F
.49896 .68136 m .49871 .68178 L .50076 .67984 L 0 0 0 r
F
.50761 .71009 m .50797 .71618 L .50691 .71632 L .571 .171 0 r
F
.50849 .70992 m .50797 .71618 L .50761 .71009 L .474 .146 0 r
F
.50685 .69645 m .50821 .70207 L .50902 .70266 L .931 .266 0 r
F
.50481 .69583 m .50821 .70207 L .50685 .69645 L .948 .23 0 r
F
.49525 .70994 m .4927 .71589 L .49354 .70961 L 1 .5 0 r
F
.49525 .70994 m .49467 .71618 L .4927 .71589 L F
.50849 .70992 m .50897 .716 L .50797 .71618 L .474 .146 0 r
F
.50926 .7097 m .50897 .716 L .50849 .70992 L .367 .111 0 r
F
.68043 .54063 m .64359 .56799 L .63346 .552 L .547 .609 0 r
F
.68043 .54063 m .69332 .561 L .64359 .56799 L F
.50086 .71659 m .4994 .72276 L .49948 .71656 L 1 .289 0 r
F
.50086 .71659 m .50085 .72278 L .4994 .72276 L F
.50217 .71659 m .50085 .72278 L .50086 .71659 L .965 .266 0 r
F
.50217 .71659 m .50223 .72276 L .50085 .72278 L F
.50342 .71656 m .50223 .72276 L .50217 .71659 L .887 .246 0 r
F
.46436 .74876 m .45505 .75714 L .45336 .749 L .739 .472 0 r
F
.46436 .74876 m .46557 .75639 L .45505 .75714 L F
.47354 .75583 m .46786 .76389 L .46557 .75639 L .609 .323 0 r
F
.47354 .75583 m .47522 .76299 L .46786 .76389 L F
.57457 .65573 m .60116 .65019 L .60858 .65286 L .175 .341 0 r
F
.57457 .65573 m .56879 .65556 L .60116 .65019 L F
.49948 .71656 m .49783 .72272 L .49801 .71649 L 1 .318 0 r
F
.49948 .71656 m .4994 .72276 L .49783 .72272 L F
.50342 .71656 m .50354 .72272 L .50223 .72276 L .887 .246 0 r
F
.50463 .71651 m .50354 .72272 L .50342 .71656 L .814 .228 0 r
F
.50463 .71651 m .5048 .72266 L .50354 .72272 L F
.50579 .71643 m .5048 .72266 L .50463 .71651 L .739 .211 0 r
F
.49801 .71649 m .49611 .72263 L .49642 .71637 L 1 .354 0 r
F
.49801 .71649 m .49783 .72272 L .49611 .72263 L F
.50926 .7097 m .50988 .71576 L .50897 .716 L .367 .111 0 r
F
.50579 .71643 m .50603 .72258 L .5048 .72266 L .739 .211 0 r
F
.50691 .71632 m .50603 .72258 L .50579 .71643 L .661 .193 0 r
F
.41839 .73962 m .39205 .75022 L .39103 .73868 L .663 .713 0 r
F
.41839 .73962 m .41886 .74969 L .39205 .75022 L F
.49297 .70288 m .48943 .70844 L .49133 .70214 L 1 .72 0 r
F
.49297 .70288 m .49163 .70913 L .48943 .70844 L F
.49642 .71637 m .49419 .72248 L .49467 .71618 L 1 .398 0 r
F
.49642 .71637 m .49611 .72263 L .49419 .72248 L F
.49354 .70961 m .49041 .71547 L .49163 .70913 L 1 .58 0 r
F
.49354 .70961 m .4927 .71589 L .49041 .71547 L F
.50691 .71632 m .50722 .72246 L .50603 .72258 L .661 .193 0 r
F
.50797 .71618 m .50722 .72246 L .50691 .71632 L .577 .174 0 r
F
.52898 .47952 m .52217 .46515 L .54722 .46501 L .61 .587 0 r
F
.52898 .47952 m .5112 .48133 L .52217 .46515 L F
.39548 .68115 m .43315 .68239 L .43009 .68238 L .091 .306 0 r
F
.50821 .70207 m .51028 .7085 L .50902 .70266 L .759 .211 0 r
F
.50797 .71618 m .50837 .72232 L .50722 .72246 L .577 .174 0 r
F
.50897 .716 m .50837 .72232 L .50797 .71618 L .49 .153 0 r
F
.49467 .71618 m .49198 .72225 L .4927 .71589 L 1 .453 0 r
F
.49467 .71618 m .49419 .72248 L .49198 .72225 L F
.53033 .66205 m .53888 .66143 L .54616 .65936 L 0 0 0 r
F
.53033 .66205 m .52503 .66524 L .53888 .66143 L F
.50481 .69583 m .50663 .70126 L .50821 .70207 L .948 .23 0 r
F
.50152 .69499 m .50663 .70126 L .50481 .69583 L .861 .176 0 r
F
.57728 .27627 m .57423 .2284 L .62012 .24037 L .643 .749 0 r
F
.57728 .27627 m .54504 .27009 L .57423 .2284 L F
.50085 .72278 m .49936 .729 L .4994 .72276 L .998 .278 0 r
F
.50085 .72278 m .50088 .72899 L .49936 .729 L F
.50223 .72276 m .50088 .72899 L .50085 .72278 L .929 .259 0 r
F
.50897 .716 m .50948 .72212 L .50837 .72232 L .49 .153 0 r
F
.50988 .71576 m .50948 .72212 L .50897 .716 L .401 .126 0 r
F
.4994 .72276 m .49771 .72898 L .49783 .72272 L 1 .301 0 r
F
.4994 .72276 m .49936 .729 L .49771 .72898 L F
.50223 .72276 m .50231 .72896 L .50088 .72899 L .929 .259 0 r
F
.50354 .72272 m .50231 .72896 L .50223 .72276 L .864 .242 0 r
F
.50354 .72272 m .50368 .72892 L .50231 .72896 L F
.5048 .72266 m .50368 .72892 L .50354 .72272 L .8 .227 0 r
F
.49783 .72272 m .49589 .72892 L .49611 .72263 L 1 .329 0 r
F
.49783 .72272 m .49771 .72898 L .49589 .72892 L F
.49163 .70913 m .4877 .71487 L .48943 .70844 L 1 .674 0 r
F
.49163 .70913 m .49041 .71547 L .4877 .71487 L F
.4927 .71589 m .48937 .72191 L .49041 .71547 L 1 .521 0 r
F
.4927 .71589 m .49198 .72225 L .48937 .72191 L F
.5048 .72266 m .50499 .72885 L .50368 .72892 L .8 .227 0 r
F
.50603 .72258 m .50499 .72885 L .5048 .72266 L .735 .211 0 r
F
.49611 .72263 m .49382 .72882 L .49419 .72248 L 1 .364 0 r
F
.49611 .72263 m .49589 .72892 L .49382 .72882 L F
.43845 .74029 m .41886 .74969 L .41839 .73962 L .752 .71 0 r
F
.43845 .74029 m .43866 .7493 L .41886 .74969 L F
.50603 .72258 m .50628 .72876 L .50499 .72885 L .735 .211 0 r
F
.50722 .72246 m .50628 .72876 L .50603 .72258 L .666 .196 0 r
F
.61766 .53682 m .60029 .55997 L .58863 .54763 L .536 .579 0 r
F
.61766 .53682 m .63346 .552 L .60029 .55997 L F
.50988 .71576 m .51055 .72187 L .50948 .72212 L .401 .126 0 r
F
.51067 .71544 m .51055 .72187 L .50988 .71576 L .29 .091 0 r
F
.47266 .74858 m .46557 .75639 L .46436 .74876 L .763 .401 0 r
F
.47266 .74858 m .47354 .75583 L .46557 .75639 L F
.49419 .72248 m .49142 .72866 L .49198 .72225 L 1 .407 0 r
F
.49419 .72248 m .49382 .72882 L .49142 .72866 L F
.50722 .72246 m .50754 .72864 L .50628 .72876 L .666 .196 0 r
F
.50837 .72232 m .50754 .72864 L .50722 .72246 L .592 .179 0 r
F
.49133 .70214 m .48683 .70746 L .4895 .70109 L 1 .818 0 r
F
.49133 .70214 m .48943 .70844 L .48683 .70746 L F
.49871 .68178 m .49511 .68744 L .49573 .68535 L .726 .421 0 r
F
.49871 .68178 m .49573 .68535 L .50076 .67984 L F
.50821 .70207 m .5099 .7078 L .51028 .7085 L .759 .211 0 r
F
.50663 .70126 m .5099 .7078 L .50821 .70207 L .808 .195 0 r
F
.47967 .75541 m .47522 .76299 L .47354 .75583 L .619 .28 0 r
F
.47967 .75541 m .48091 .76233 L .47522 .76299 L F
.50837 .72232 m .50878 .72849 L .50754 .72864 L .592 .179 0 r
F
.50948 .72212 m .50878 .72849 L .50837 .72232 L .515 .161 0 r
F
.49041 .71547 m .48621 .72142 L .4877 .71487 L 1 .603 0 r
F
.49041 .71547 m .48937 .72191 L .48621 .72142 L F
.49198 .72225 m .48856 .72842 L .48937 .72191 L 1 .461 0 r
F
.49198 .72225 m .49142 .72866 L .48856 .72842 L F
.51067 .71544 m .51156 .72154 L .51055 .72187 L .29 .091 0 r
F
.51131 .71501 m .51156 .72154 L .51067 .71544 L .145 .05 0 r
F
.49936 .729 m .49767 .73527 L .49771 .72898 L 1 .283 0 r
F
.49936 .729 m .49938 .73526 L .49767 .73527 L F
.50088 .72899 m .49938 .73526 L .49936 .729 L .944 .266 0 r
F
.50088 .72899 m .50095 .73523 L .49938 .73526 L F
.50231 .72896 m .50095 .73523 L .50088 .72899 L .892 .251 0 r
F
.49771 .72898 m .49577 .73525 L .49589 .72892 L 1 .304 0 r
F
.49771 .72898 m .49767 .73527 L .49577 .73525 L F
.50231 .72896 m .50243 .73519 L .50095 .73523 L .892 .251 0 r
F
.50368 .72892 m .50243 .73519 L .50231 .72896 L .841 .238 0 r
F
.45327 .74076 m .43866 .7493 L .43845 .74029 L .84 .656 0 r
F
.45327 .74076 m .45336 .749 L .43866 .7493 L F
.41869 .51876 m .37458 .52183 L .39145 .50687 L .8 .901 0 r
F
.43422 .5078 m .41869 .51876 L .39145 .50687 L .805 .922 0 r
F
.49589 .72892 m .4936 .73521 L .49382 .72882 L 1 .33 0 r
F
.49589 .72892 m .49577 .73525 L .4936 .73521 L F
.50368 .72892 m .50383 .73513 L .50243 .73519 L .841 .238 0 r
F
.50499 .72885 m .50383 .73513 L .50368 .72892 L .79 .225 0 r
F
.50948 .72212 m .51002 .7283 L .50878 .72849 L .515 .161 0 r
F
.51055 .72187 m .51002 .7283 L .50948 .72212 L .438 .141 0 r
F
.50152 .69499 m .50399 .70016 L .50663 .70126 L .861 .176 0 r
F
.49652 .69384 m .50399 .70016 L .50152 .69499 L .739 .102 0 r
F
.50499 .72885 m .5052 .73506 L .50383 .73513 L .79 .225 0 r
F
.50628 .72876 m .5052 .73506 L .50499 .72885 L .736 .213 0 r
F
.49382 .72882 m .49107 .73513 L .49142 .72866 L 1 .363 0 r
F
.49382 .72882 m .4936 .73521 L .49107 .73513 L F
.48943 .70844 m .48439 .71402 L .48683 .70746 L 1 .784 0 r
F
.48943 .70844 m .4877 .71487 L .48439 .71402 L F
.50628 .72876 m .50654 .73497 L .5052 .73506 L .736 .213 0 r
F
.50754 .72864 m .50654 .73497 L .50628 .72876 L .677 .2 0 r
F
.55566 .52635 m .55701 .54558 L .54419 .53691 L .461 .46 0 r
F
.55566 .52635 m .57352 .5363 L .55701 .54558 L F
.48937 .72191 m .48505 .72807 L .48621 .72142 L 1 .528 0 r
F
.48937 .72191 m .48856 .72842 L .48505 .72807 L F
.49529 .50711 m .51553 .52321 L .50115 .51836 L .32 .341 0 r
F
.47649 .50448 m .49529 .50711 L .50115 .51836 L .27 .321 0 r
F
.47901 .74844 m .47354 .75583 L .47266 .74858 L .774 .345 0 r
F
.47901 .74844 m .47967 .75541 L .47354 .75583 L F
.49142 .72866 m .48802 .73499 L .48856 .72842 L 1 .404 0 r
F
.49142 .72866 m .49107 .73513 L .48802 .73499 L F
.51055 .72187 m .51125 .72804 L .51002 .7283 L .438 .141 0 r
F
.51156 .72154 m .51125 .72804 L .51055 .72187 L .356 .117 0 r
F
.39548 .68115 m .39895 .67876 L .43315 .68239 L .091 .306 0 r
F
.34692 .67946 m .39895 .67876 L .39548 .68115 L .19 .337 0 r
F
.50754 .72864 m .50787 .73485 L .50654 .73497 L .677 .2 0 r
F
.50878 .72849 m .50787 .73485 L .50754 .72864 L .613 .186 0 r
F
.4643 .74108 m .45336 .749 L .45327 .74076 L .907 .575 0 r
F
.4643 .74108 m .46436 .74876 L .45336 .749 L F
.53563 .29641 m .5561 .33506 L .52908 .32645 L .518 .551 0 r
F
.53563 .29641 m .57423 .30667 L .5561 .33506 L F
.51131 .71501 m .51249 .7211 L .51156 .72154 L .145 .05 0 r
F
.51173 .71444 m .51249 .7211 L .51131 .71501 L 0 .008 0 r
F
.49607 .29116 m .52908 .32645 L .50145 .32122 L .5 .529 0 r
F
.45802 .29097 m .49607 .29116 L .50145 .32122 L .484 .511 0 r
F
.50878 .72849 m .5092 .7347 L .50787 .73485 L .613 .186 0 r
F
.51002 .7283 m .5092 .7347 L .50878 .72849 L .546 .171 0 r
F
.49767 .73527 m .49576 .74161 L .49577 .73525 L .965 .281 0 r
F
.49767 .73527 m .49771 .74158 L .49576 .74161 L F
.49938 .73526 m .49771 .74158 L .49767 .73527 L .928 .266 0 r
F
.49938 .73526 m .49946 .74155 L .49771 .74158 L F
.50095 .73523 m .49946 .74155 L .49938 .73526 L .892 .254 0 r
F
.49577 .73525 m .49354 .74162 L .4936 .73521 L 1 .299 0 r
F
.49577 .73525 m .49576 .74161 L .49354 .74162 L F
.4877 .71487 m .4823 .72073 L .48439 .71402 L 1 .704 0 r
F
.4877 .71487 m .48621 .72142 L .4823 .72073 L F
.50095 .73523 m .50106 .7415 L .49946 .74155 L .892 .254 0 r
F
.50243 .73519 m .50106 .7415 L .50095 .73523 L .856 .244 0 r
F
.48856 .72842 m .48426 .73478 L .48505 .72807 L 1 .456 0 r
F
.48856 .72842 m .48802 .73499 L .48426 .73478 L F
.50663 .70126 m .50892 .70685 L .5099 .7078 L .808 .195 0 r
F
.50399 .70016 m .50892 .70685 L .50663 .70126 L .769 .144 0 r
F
.4936 .73521 m .49093 .74162 L .49107 .73513 L 1 .321 0 r
F
.4936 .73521 m .49354 .74162 L .49093 .74162 L F
.50243 .73519 m .50257 .74145 L .50106 .7415 L .856 .244 0 r
F
.50383 .73513 m .50257 .74145 L .50243 .73519 L .82 .234 0 r
F
.47262 .7413 m .46436 .74876 L .4643 .74108 L .945 .492 0 r
F
.47262 .7413 m .47266 .74858 L .46436 .74876 L F
.48445 .75509 m .48091 .76233 L .47967 .75541 L .627 .252 0 r
F
.48445 .75509 m .48537 .76183 L .48091 .76233 L F
.50383 .73513 m .50401 .74138 L .50257 .74145 L .82 .234 0 r
F
.5052 .73506 m .50401 .74138 L .50383 .73513 L .782 .225 0 r
F
.49107 .73513 m .48777 .7416 L .48802 .73499 L 1 .351 0 r
F
.49107 .73513 m .49093 .74162 L .48777 .7416 L F
.51156 .72154 m .51248 .72771 L .51125 .72804 L .356 .117 0 r
F
.51249 .7211 m .51248 .72771 L .51156 .72154 L .26 .091 0 r
F
.51002 .7283 m .51056 .73452 L .5092 .7347 L .546 .171 0 r
F
.51125 .72804 m .51056 .73452 L .51002 .7283 L .48 .156 0 r
F
.5052 .73506 m .50542 .7413 L .50401 .74138 L .782 .225 0 r
F
.50654 .73497 m .50542 .7413 L .5052 .73506 L .74 .215 0 r
F
.4895 .70109 m .48367 .70609 L .48741 .6996 L 1 .92 0 r
F
.4895 .70109 m .48683 .70746 L .48367 .70609 L F
.48394 .74832 m .47967 .75541 L .47901 .74844 L .777 .306 0 r
F
.48394 .74832 m .48445 .75509 L .47967 .75541 L F
.48621 .72142 m .48064 .72756 L .4823 .72073 L 1 .612 0 r
F
.48621 .72142 m .48505 .72807 L .48064 .72756 L F
.49511 .68744 m .49037 .69124 L .49573 .68535 L .91 .506 0 r
F
.47896 .74145 m .47266 .74858 L .47262 .7413 L .957 .422 0 r
F
.47896 .74145 m .47901 .74844 L .47266 .74858 L F
.48802 .73499 m .48388 .74154 L .48426 .73478 L 1 .39 0 r
F
.48802 .73499 m .48777 .7416 L .48388 .74154 L F
.50654 .73497 m .50681 .74121 L .50542 .7413 L .74 .215 0 r
F
.50787 .73485 m .50681 .74121 L .50654 .73497 L .692 .205 0 r
F
.48505 .72807 m .47951 .73448 L .48064 .72756 L 1 .523 0 r
F
.48505 .72807 m .48426 .73478 L .47951 .73448 L F
.50787 .73485 m .5082 .7411 L .50681 .74121 L .692 .205 0 r
F
.5092 .7347 m .5082 .7411 L .50787 .73485 L .64 .194 0 r
F
.48388 .74154 m .47901 .74844 L .47896 .74145 L .952 .369 0 r
F
.48388 .74154 m .48394 .74832 L .47901 .74844 L F
.51125 .72804 m .51195 .73427 L .51056 .73452 L .48 .156 0 r
F
.51248 .72771 m .51195 .73427 L .51125 .72804 L .416 .14 0 r
F
.51173 .71444 m .51331 .7205 L .51249 .7211 L 0 .008 0 r
F
.51186 .71367 m .51331 .7205 L .51173 .71444 L 0 0 0 r
F
.49354 .74162 m .49101 .74814 L .49093 .74162 L .908 .284 0 r
F
.49354 .74162 m .49364 .74806 L .49101 .74814 L F
.49576 .74161 m .49364 .74806 L .49354 .74162 L .891 .269 0 r
F
.49093 .74162 m .48785 .74822 L .48777 .7416 L .924 .303 0 r
F
.49093 .74162 m .49101 .74814 L .48785 .74822 L F
.49576 .74161 m .49588 .74799 L .49364 .74806 L .891 .269 0 r
F
.49771 .74158 m .49588 .74799 L .49576 .74161 L .874 .258 0 r
F
.48777 .7416 m .48394 .74832 L .48388 .74154 L .94 .331 0 r
F
.48777 .7416 m .48785 .74822 L .48394 .74832 L F
.49771 .74158 m .49784 .74792 L .49588 .74799 L .874 .258 0 r
F
.49946 .74155 m .49784 .74792 L .49771 .74158 L .858 .25 0 r
F
.48426 .73478 m .47896 .74145 L .47951 .73448 L 1 .441 0 r
F
.48426 .73478 m .48388 .74154 L .47896 .74145 L F
.49946 .74155 m .49959 .74786 L .49784 .74792 L .858 .25 0 r
F
.50106 .7415 m .49959 .74786 L .49946 .74155 L .841 .243 0 r
F
.48785 .74822 m .48445 .75509 L .48394 .74832 L .778 .279 0 r
F
.5092 .7347 m .50962 .74096 L .5082 .7411 L .64 .194 0 r
F
.51056 .73452 m .50962 .74096 L .5092 .7347 L .584 .182 0 r
F
.50106 .7415 m .50122 .74779 L .49959 .74786 L .841 .243 0 r
F
.50257 .74145 m .50122 .74779 L .50106 .7415 L .822 .236 0 r
F
.51249 .7211 m .51372 .72726 L .51248 .72771 L .26 .091 0 r
F
.51331 .7205 m .51372 .72726 L .51249 .7211 L .154 .068 0 r
F
.48825 .75485 m .48537 .76183 L .48445 .75509 L .639 .234 0 r
F
.48785 .74822 m .48825 .75485 L .48445 .75509 L .778 .279 0 r
F
.48683 .70746 m .48026 .71281 L .48367 .70609 L 1 .909 0 r
F
.48683 .70746 m .48439 .71402 L .48026 .71281 L F
.47951 .73448 m .47896 .74145 L .47262 .7413 L 1 .509 0 r
F
.50257 .74145 m .50274 .74772 L .50122 .74779 L .822 .236 0 r
F
.50401 .74138 m .50274 .74772 L .50257 .74145 L .801 .23 0 r
F
.49652 .69384 m .49986 .69865 L .50399 .70016 L .739 .102 0 r
F
.48825 .75485 m .48895 .76146 L .48537 .76183 L .639 .234 0 r
F
.49101 .74814 m .48825 .75485 L .48785 .74822 L .78 .261 0 r
F
.50401 .74138 m .50421 .74765 L .50274 .74772 L .801 .23 0 r
F
.50542 .7413 m .50421 .74765 L .50401 .74138 L .776 .224 0 r
F
.49607 .29116 m .53563 .29641 L .52908 .32645 L .5 .529 0 r
F
.49101 .74814 m .49133 .75466 L .48825 .75485 L .78 .261 0 r
F
.49364 .74806 m .49133 .75466 L .49101 .74814 L .783 .25 0 r
F
.51056 .73452 m .51109 .74078 L .50962 .74096 L .584 .182 0 r
F
.51195 .73427 m .51109 .74078 L .51056 .73452 L .528 .171 0 r
F
.51248 .72771 m .51341 .73395 L .51195 .73427 L .416 .14 0 r
F
.51372 .72726 m .51341 .73395 L .51248 .72771 L .35 .124 0 r
F
.47341 .73404 m .47262 .7413 L .4643 .74108 L 1 .594 0 r
F
.47951 .73448 m .47262 .7413 L .47341 .73404 L 1 .509 0 r
F
.50542 .7413 m .50564 .74757 L .50421 .74765 L .776 .224 0 r
F
.50681 .74121 m .50564 .74757 L .50542 .7413 L .747 .218 0 r
F
.60858 .65286 m .64762 .64254 L .65672 .6488 L .259 .367 0 r
F
.60858 .65286 m .60116 .65019 L .64762 .64254 L F
.48064 .72756 m .47951 .73448 L .47341 .73404 L 1 .608 0 r
F
.49364 .74806 m .49391 .75451 L .49133 .75466 L .783 .25 0 r
F
.49588 .74799 m .49391 .75451 L .49364 .74806 L .786 .242 0 r
F
.49133 .75466 m .48895 .76146 L .48825 .75485 L .653 .224 0 r
F
.48439 .71402 m .47732 .71974 L .48026 .71281 L 1 .823 0 r
F
.48439 .71402 m .4823 .72073 L .47732 .71974 L F
.50681 .74121 m .50707 .74748 L .50564 .74757 L .747 .218 0 r
F
.5082 .7411 m .50707 .74748 L .50681 .74121 L .712 .21 0 r
F
.49588 .74799 m .49611 .75438 L .49391 .75451 L .786 .242 0 r
F
.49784 .74792 m .49611 .75438 L .49588 .74799 L .79 .237 0 r
F
.48064 .72756 m .47341 .73404 L .475 .72683 L 1 .608 0 r
F
.4823 .72073 m .48064 .72756 L .475 .72683 L 1 .715 0 r
F
.4823 .72073 m .475 .72683 L .47732 .71974 L F
.49784 .74792 m .49805 .75428 L .49611 .75438 L .79 .237 0 r
F
.49959 .74786 m .49805 .75428 L .49784 .74792 L .792 .234 0 r
F
.53597 .51806 m .54419 .53691 L .53013 .52941 L .417 .412 0 r
F
.53597 .51806 m .55566 .52635 L .54419 .53691 L F
.50076 .67984 m .49573 .68535 L .49704 .6824 L .679 .439 0 r
F
.5082 .7411 m .50852 .74737 L .50707 .74748 L .712 .21 0 r
F
.50962 .74096 m .50852 .74737 L .5082 .7411 L .672 .203 0 r
F
.46541 .7334 m .4643 .74108 L .45327 .74076 L 1 .69 0 r
F
.47341 .73404 m .4643 .74108 L .46541 .7334 L 1 .594 0 r
F
.51195 .73427 m .51263 .74055 L .51109 .74078 L .528 .171 0 r
F
.51341 .73395 m .51263 .74055 L .51195 .73427 L .474 .16 0 r
F
.51548 .51162 m .53013 .52941 L .51553 .52321 L .369 .372 0 r
F
.49529 .50711 m .51548 .51162 L .51553 .52321 L .32 .341 0 r
F
.54616 .65936 m .55888 .65603 L .56879 .65556 L 0 0 0 r
F
.54616 .65936 m .53888 .66143 L .55888 .65603 L F
.49959 .74786 m .49979 .75419 L .49805 .75428 L .792 .234 0 r
F
.50122 .74779 m .49979 .75419 L .49959 .74786 L .793 .231 0 r
F
.49133 .75466 m .49187 .76118 L .48895 .76146 L .653 .224 0 r
F
.49391 .75451 m .49187 .76118 L .49133 .75466 L .671 .219 0 r
F
.50399 .70016 m .5071 .70554 L .50892 .70685 L .769 .144 0 r
F
.49986 .69865 m .5071 .70554 L .50399 .70016 L .667 .069 0 r
F
.50122 .74779 m .50141 .7541 L .49979 .75419 L .793 .231 0 r
F
.50274 .74772 m .50141 .7541 L .50122 .74779 L .79 .229 0 r
F
.50962 .74096 m .51001 .74724 L .50852 .74737 L .672 .203 0 r
F
.51109 .74078 m .51001 .74724 L .50962 .74096 L .628 .195 0 r
F
.51331 .7205 m .51497 .72666 L .51372 .72726 L .154 .068 0 r
F
.514 .71969 m .51497 .72666 L .51331 .7205 L .054 .054 0 r
F
.51186 .71367 m .514 .71969 L .51331 .7205 L 0 0 0 r
F
.50274 .74772 m .50294 .75402 L .50141 .7541 L .79 .229 0 r
F
.50421 .74765 m .50294 .75402 L .50274 .74772 L .784 .227 0 r
F
.51372 .72726 m .51495 .73352 L .51341 .73395 L .35 .124 0 r
F
.51497 .72666 m .51495 .73352 L .51372 .72726 L .282 .112 0 r
F
.49391 .75451 m .49433 .76096 L .49187 .76118 L .671 .219 0 r
F
.49611 .75438 m .49433 .76096 L .49391 .75451 L .691 .218 0 r
F
.475 .72683 m .47341 .73404 L .46541 .7334 L 1 .709 0 r
F
.50421 .74765 m .50442 .75395 L .50294 .75402 L .784 .227 0 r
F
.50564 .74757 m .50442 .75395 L .50421 .74765 L .773 .224 0 r
F
.29567 .47439 m .37782 .4795 L .36075 .48875 L .401 .417 0 r
F
.34692 .67946 m .35029 .67366 L .39895 .67876 L .19 .337 0 r
F
.27879 .67712 m .35029 .67366 L .34692 .67946 L .258 .355 0 r
F
.51109 .74078 m .51158 .74708 L .51001 .74724 L .628 .195 0 r
F
.51263 .74055 m .51158 .74708 L .51109 .74078 L .583 .187 0 r
F
.51341 .73395 m .5143 .74025 L .51263 .74055 L .474 .16 0 r
F
.51495 .73352 m .5143 .74025 L .51341 .73395 L .425 .151 0 r
F
.50564 .74757 m .50587 .75386 L .50442 .75395 L .773 .224 0 r
F
.50707 .74748 m .50587 .75386 L .50564 .74757 L .757 .221 0 r
F
.45477 .73251 m .45327 .74076 L .43845 .74029 L .99 .775 0 r
F
.46541 .7334 m .45327 .74076 L .45477 .73251 L 1 .69 0 r
F
.49611 .75438 m .49646 .76078 L .49433 .76096 L .691 .218 0 r
F
.49805 .75428 m .49646 .76078 L .49611 .75438 L .712 .218 0 r
F
.36499 .31147 m .28076 .3062 L .31419 .27783 L .731 .828 0 r
F
.39582 .29391 m .36499 .31147 L .31419 .27783 L .734 .84 0 r
F
.51548 .51162 m .53597 .51806 L .53013 .52941 L .369 .372 0 r
F
.50707 .74748 m .50733 .75377 L .50587 .75386 L .757 .221 0 r
F
.50852 .74737 m .50733 .75377 L .50707 .74748 L .736 .217 0 r
F
.49805 .75428 m .49834 .76065 L .49646 .76078 L .712 .218 0 r
F
.49979 .75419 m .49834 .76065 L .49805 .75428 L .732 .219 0 r
F
.32942 .50879 m .31453 .52928 L .24533 .51701 L .632 .735 0 r
F
.37458 .52183 m .31453 .52928 L .32942 .50879 L .69 .798 0 r
F
.50852 .74737 m .50882 .75368 L .50733 .75377 L .736 .217 0 r
F
.51001 .74724 m .50882 .75368 L .50852 .74737 L .709 .213 0 r
F
.49979 .75419 m .50005 .76053 L .49834 .76065 L .732 .219 0 r
F
.50141 .7541 m .50005 .76053 L .49979 .75419 L .748 .221 0 r
F
.51263 .74055 m .51327 .74687 L .51158 .74708 L .583 .187 0 r
F
.5143 .74025 m .51327 .74687 L .51263 .74055 L .538 .18 0 r
F
.48741 .6996 m .47973 .70415 L .48495 .69751 L 1 1 0 r
F
.48741 .6996 m .48367 .70609 L .47973 .70415 L F
.475 .72683 m .46541 .7334 L .46762 .7258 L 1 .709 0 r
F
.47732 .71974 m .475 .72683 L .46762 .7258 L 1 .832 0 r
F
.5112 .48133 m .49464 .46802 L .52217 .46515 L .659 .694 0 r
F
.5112 .48133 m .49178 .48504 L .49464 .46802 L F
.50141 .7541 m .50164 .76043 L .50005 .76053 L .748 .221 0 r
F
.50294 .75402 m .50164 .76043 L .50141 .7541 L .761 .222 0 r
F
.51001 .74724 m .51037 .75356 L .50882 .75368 L .709 .213 0 r
F
.51158 .74708 m .51037 .75356 L .51001 .74724 L .679 .208 0 r
F
.50294 .75402 m .50316 .76034 L .50164 .76043 L .761 .222 0 r
F
.50442 .75395 m .50316 .76034 L .50294 .75402 L .769 .224 0 r
F
.51495 .73352 m .51613 .73985 L .5143 .74025 L .425 .151 0 r
F
.51662 .73294 m .51613 .73985 L .51495 .73352 L .38 .146 0 r
F
.51497 .72666 m .51662 .73294 L .51495 .73352 L .282 .112 0 r
F
.51623 .72585 m .51662 .73294 L .51497 .72666 L .22 .107 0 r
F
.514 .71969 m .51623 .72585 L .51497 .72666 L .054 .054 0 r
F
.50442 .75395 m .50464 .76026 L .50316 .76034 L .769 .224 0 r
F
.50587 .75386 m .50464 .76026 L .50442 .75395 L .772 .224 0 r
F
.52503 .66524 m .52896 .66418 L .53888 .66143 L 0 0 0 r
F
.52503 .66524 m .51787 .66893 L .52896 .66418 L F
.44047 .73125 m .43845 .74029 L .41839 .73962 L .861 .819 0 r
F
.45477 .73251 m .43845 .74029 L .44047 .73125 L .99 .775 0 r
F
.51158 .74708 m .51203 .75342 L .51037 .75356 L .679 .208 0 r
F
.51327 .74687 m .51203 .75342 L .51158 .74708 L .645 .204 0 r
F
.5143 .74025 m .51512 .74661 L .51327 .74687 L .538 .18 0 r
F
.51613 .73985 m .51512 .74661 L .5143 .74025 L .497 .176 0 r
F
.46762 .7258 m .46541 .7334 L .45477 .73251 L 1 .815 0 r
F
.56846 .46725 m .57434 .44378 L .60402 .44965 L .549 .531 0 r
F
.56846 .46725 m .54722 .46501 L .57434 .44378 L F
.50587 .75386 m .5061 .76018 L .50464 .76026 L .772 .224 0 r
F
.50733 .75377 m .5061 .76018 L .50587 .75386 L .77 .224 0 r
F
.47732 .71974 m .46762 .7258 L .47086 .71835 L 1 .832 0 r
F
.48026 .71281 m .47732 .71974 L .47086 .71835 L 1 .951 0 r
F
.39145 .50687 m .37458 .52183 L .32942 .50879 L .705 .823 0 r
F
.48367 .70609 m .47496 .71111 L .47973 .70415 L 1 1 0 r
F
.48367 .70609 m .48026 .71281 L .47496 .71111 L F
.51449 .71858 m .51623 .72585 L .514 .71969 L 0 .056 0 r
F
.50733 .75377 m .50758 .76009 L .5061 .76018 L .77 .224 0 r
F
.50882 .75368 m .50758 .76009 L .50733 .75377 L .762 .224 0 r
F
.48026 .71281 m .47086 .71835 L .47496 .71111 L 1 .951 0 r
F
.51327 .74687 m .51383 .75324 L .51203 .75342 L .645 .204 0 r
F
.51512 .74661 m .51383 .75324 L .51327 .74687 L .612 .201 0 r
F
.50882 .75368 m .5091 .76001 L .50758 .76009 L .762 .224 0 r
F
.51037 .75356 m .5091 .76001 L .50882 .75368 L .75 .223 0 r
F
.43422 .5078 m .39145 .50687 L .41311 .49353 L .805 .922 0 r
F
.49573 .68535 m .48956 .68822 L .49704 .6824 L .846 .523 0 r
F
.49573 .68535 m .49037 .69124 L .48956 .68822 L F
.51037 .75356 m .5107 .75991 L .5091 .76001 L .75 .223 0 r
F
.51203 .75342 m .5107 .75991 L .51037 .75356 L .734 .223 0 r
F
.51613 .73985 m .51722 .74626 L .51512 .74661 L .497 .176 0 r
F
.5182 .73932 m .51722 .74626 L .51613 .73985 L .463 .175 0 r
F
.51662 .73294 m .5182 .73932 L .51613 .73985 L .38 .146 0 r
F
.51512 .74661 m .51585 .75302 L .51383 .75324 L .612 .201 0 r
F
.51722 .74626 m .51585 .75302 L .51512 .74661 L .58 .201 0 r
F
.51847 .73216 m .5182 .73932 L .51662 .73294 L .341 .147 0 r
F
.51623 .72585 m .51847 .73216 L .51662 .73294 L .22 .107 0 r
F
.51203 .75342 m .51241 .75979 L .5107 .75991 L .734 .223 0 r
F
.51383 .75324 m .51241 .75979 L .51203 .75342 L .716 .223 0 r
F
.49986 .69865 m .50411 .70375 L .5071 .70554 L .667 .069 0 r
F
.49366 .69657 m .50411 .70375 L .49986 .69865 L .514 0 0 r
F
.42101 .72948 m .41839 .73962 L .39103 .73868 L .735 .803 0 r
F
.44047 .73125 m .41839 .73962 L .42101 .72948 L .861 .819 0 r
F
.51383 .75324 m .51431 .75965 L .51241 .75979 L .716 .223 0 r
F
.51585 .75302 m .51431 .75965 L .51383 .75324 L .696 .225 0 r
F
.51753 .72474 m .51847 .73216 L .51623 .72585 L .172 .114 0 r
F
.51449 .71858 m .51753 .72474 L .51623 .72585 L 0 .056 0 r
F
.46762 .7258 m .45477 .73251 L .45783 .72436 L 1 .815 0 r
F
.47086 .71835 m .46762 .7258 L .45783 .72436 L 1 .944 0 r
F
.51722 .74626 m .51816 .75273 L .51585 .75302 L .58 .201 0 r
F
.51965 .74579 m .51816 .75273 L .51722 .74626 L .553 .205 0 r
F
.5182 .73932 m .51965 .74579 L .51722 .74626 L .463 .175 0 r
F
.45783 .72436 m .45477 .73251 L .44047 .73125 L 1 .898 0 r
F
.51585 .75302 m .51645 .75948 L .51431 .75965 L .696 .225 0 r
F
.51816 .75273 m .51645 .75948 L .51585 .75302 L .678 .23 0 r
F
.5206 .7386 m .51965 .74579 L .5182 .73932 L .436 .18 0 r
F
.51847 .73216 m .5206 .7386 L .5182 .73932 L .341 .147 0 r
F
.59677 .52301 m .58863 .54763 L .57352 .5363 L .503 .532 0 r
F
.59677 .52301 m .61766 .53682 L .58863 .54763 L F
.51471 .71706 m .51753 .72474 L .51449 .71858 L 0 .079 0 r
F
.51816 .75273 m .51894 .75925 L .51645 .75948 L .678 .23 0 r
F
.5209 .75235 m .51894 .75925 L .51816 .75273 L .661 .24 0 r
F
.51965 .74579 m .5209 .75235 L .51816 .75273 L .553 .205 0 r
F
.74809 .52417 m .69332 .561 L .68043 .54063 L .531 .587 0 r
F
.74809 .52417 m .76368 .55108 L .69332 .561 L F
.52057 .73109 m .5206 .7386 L .51847 .73216 L .312 .157 0 r
F
.51753 .72474 m .52057 .73109 L .51847 .73216 L .172 .114 0 r
F
.52255 .74517 m .5209 .75235 L .51965 .74579 L .532 .215 0 r
F
.5206 .7386 m .52255 .74517 L .51965 .74579 L .436 .18 0 r
F
.62643 .45815 m .657 .42363 L .68723 .43884 L .513 .51 0 r
F
.62643 .45815 m .60402 .44965 L .657 .42363 L F
.47086 .71835 m .45783 .72436 L .46232 .7164 L 1 .944 0 r
F
.47496 .71111 m .47086 .71835 L .46232 .7164 L 1 1 0 r
F
.27879 .67712 m .28067 .66644 L .35029 .67366 L .258 .355 0 r
F
.50407 .6771 m .49704 .6824 L .49935 .67824 L .637 .451 0 r
F
.5209 .75235 m .52191 .75897 L .51894 .75925 L .661 .24 0 r
F
.3943 .72699 m .39103 .73868 L .35348 .73735 L .637 .736 0 r
F
.42101 .72948 m .39103 .73868 L .3943 .72699 L .735 .803 0 r
F
.49178 .48504 m .4662 .47378 L .49464 .46802 L .708 .796 0 r
F
.49178 .48504 m .47176 .49073 L .4662 .47378 L F
.48495 .69751 m .47468 .70143 L .48198 .69458 L 1 1 0 r
F
.48495 .69751 m .47973 .70415 L .47468 .70143 L F
.52422 .75184 m .52191 .75897 L .5209 .75235 L .647 .257 0 r
F
.52255 .74517 m .52422 .75184 L .5209 .75235 L .532 .215 0 r
F
.52347 .73762 m .52255 .74517 L .5206 .7386 L .417 .192 0 r
F
.52057 .73109 m .52347 .73762 L .5206 .7386 L .312 .157 0 r
F
.47496 .71111 m .46232 .7164 L .46802 .70872 L 1 1 0 r
F
.47973 .70415 m .47496 .71111 L .46802 .70872 L F
.51887 .72321 m .52057 .73109 L .51753 .72474 L .147 .135 0 r
F
.51471 .71706 m .51887 .72321 L .51753 .72474 L 0 .079 0 r
F
.47973 .70415 m .46802 .70872 L .47468 .70143 L 1 1 0 r
F
.52422 .75184 m .52556 .75859 L .52191 .75897 L .647 .257 0 r
F
.5261 .74432 m .52422 .75184 L .52255 .74517 L .516 .234 0 r
F
.52347 .73762 m .5261 .74432 L .52255 .74517 L .417 .192 0 r
F
.6516 .28374 m .63932 .34012 L .60947 .32151 L .565 .621 0 r
F
.6516 .28374 m .69342 .30914 L .63932 .34012 L F
.44465 .72232 m .44047 .73125 L .42101 .72948 L .96 .925 0 r
F
.45783 .72436 m .44047 .73125 L .44465 .72232 L 1 .898 0 r
F
.52836 .75115 m .52556 .75859 L .52422 .75184 L .635 .285 0 r
F
.5261 .74432 m .52836 .75115 L .52422 .75184 L .516 .234 0 r
F
.46232 .7164 m .45783 .72436 L .44465 .72232 L 1 1 0 r
F
.65672 .6488 m .71494 .63151 L .72511 .64305 L .315 .38 0 r
F
.65672 .6488 m .64762 .64254 L .71494 .63151 L F
.52836 .75115 m .53014 .75808 L .52556 .75859 L .635 .285 0 r
F
.45988 .4896 m .49529 .50711 L .47649 .50448 L .336 .364 0 r
F
.56879 .65556 m .5878 .64833 L .60116 .65019 L .261 .37 0 r
F
.56879 .65556 m .55888 .65603 L .5878 .64833 L F
.52302 .72962 m .52347 .73762 L .52057 .73109 L .294 .176 0 r
F
.51887 .72321 m .52302 .72962 L .52057 .73109 L .147 .135 0 r
F
.48452 .69368 m .49948 .70126 L .49366 .69657 L .329 0 0 r
F
.51455 .71496 m .51887 .72321 L .51471 .71706 L 0 .119 0 r
F
.51787 .66893 m .51684 .66777 L .52896 .66418 L .438 .411 0 r
F
.51787 .66893 m .50917 .67324 L .51684 .66777 L F
.52698 .73628 m .5261 .74432 L .52347 .73762 L .405 .215 0 r
F
.52302 .72962 m .52698 .73628 L .52347 .73762 L .294 .176 0 r
F
.65918 .5212 m .63346 .552 L .61766 .53682 L .524 .574 0 r
F
.65918 .5212 m .68043 .54063 L .63346 .552 L F
.54504 .27009 m .52138 .22321 L .57423 .2284 L .67 .787 0 r
F
.54504 .27009 m .5085 .26847 L .52138 .22321 L F
.53363 .75021 m .53014 .75808 L .52836 .75115 L .622 .327 0 r
F
.53363 .75021 m .53602 .75739 L .53014 .75808 L F
.53057 .74315 m .52836 .75115 L .5261 .74432 L .504 .264 0 r
F
.52698 .73628 m .53057 .74315 L .5261 .74432 L .405 .215 0 r
F
.49704 .6824 m .48887 .68397 L .49935 .67824 L .777 .538 0 r
F
.49704 .6824 m .48956 .68822 L .48887 .68397 L F
.39895 .67876 m .4405 .68282 L .43315 .68239 L .083 .3 0 r
F
.53057 .74315 m .53363 .75021 L .52836 .75115 L .504 .264 0 r
F
.35729 .72347 m .35348 .73735 L .30165 .73548 L .572 .65 0 r
F
.3943 .72699 m .35348 .73735 L .35729 .72347 L .637 .736 0 r
F
.53888 .66143 m .54517 .65741 L .55888 .65603 L .313 .383 0 r
F
.53888 .66143 m .52896 .66418 L .54517 .65741 L F
.46232 .7164 m .44465 .72232 L .45084 .71365 L 1 1 0 r
F
.46802 .70872 m .46232 .7164 L .45084 .71365 L F
.52027 .7211 m .52302 .72962 L .51887 .72321 L .147 .167 0 r
F
.51455 .71496 m .52027 .7211 L .51887 .72321 L 0 .119 0 r
F
.54048 .74892 m .53602 .75739 L .53363 .75021 L .606 .384 0 r
F
.54048 .74892 m .54371 .75646 L .53602 .75739 L F
.46984 .27191 m .43148 .28049 L .4092 .23615 L .714 .835 0 r
F
.38334 .25775 m .45802 .29097 L .42381 .29549 L .501 .54 0 r
F
.52598 .7276 m .52698 .73628 L .52302 .72962 L .29 .205 0 r
F
.52027 .7211 m .52598 .7276 L .52302 .72962 L .147 .167 0 r
F
.48956 .68822 m .47826 .69043 L .48887 .68397 L .927 .806 0 r
F
.53632 .74156 m .53363 .75021 L .53057 .74315 L .495 .31 0 r
F
.53632 .74156 m .54048 .74892 L .53363 .75021 L F
.42667 .71946 m .42101 .72948 L .3943 .72699 L .796 .882 0 r
F
.44465 .72232 m .42101 .72948 L .42667 .71946 L .96 .925 0 r
F
.57175 .51114 m .57352 .5363 L .55566 .52635 L .47 .488 0 r
F
.57175 .51114 m .59677 .52301 L .57352 .5363 L F
.46802 .70872 m .45084 .71365 L .45877 .70536 L 1 1 0 r
F
.47468 .70143 m .46802 .70872 L .45877 .70536 L F
.53141 .73443 m .53057 .74315 L .52698 .73628 L .399 .25 0 r
F
.52598 .7276 m .53141 .73443 L .52698 .73628 L .29 .205 0 r
F
.53141 .73443 m .53632 .74156 L .53057 .74315 L .399 .25 0 r
F
.45084 .71365 m .44465 .72232 L .42667 .71946 L 1 1 0 r
F
.48198 .69458 m .47468 .70143 L .46806 .69758 L F
.47468 .70143 m .45877 .70536 L .46806 .69758 L F
.39582 .29391 m .31419 .27783 L .3578 .25393 L .734 .84 0 r
F
.48452 .69368 m .49252 .6978 L .49948 .70126 L .329 0 0 r
F
.54955 .74715 m .54371 .75646 L .54048 .74892 L .582 .45 0 r
F
.54955 .74715 m .55393 .75518 L .54371 .75646 L F
.51386 .71204 m .52027 .7211 L .51455 .71496 L .008 .169 0 r
F
.50632 .70641 m .51386 .71204 L .51455 .71496 L 0 .123 0 r
F
.30549 .71848 m .30165 .73548 L .22966 .73285 L .527 .572 0 r
F
.35729 .72347 m .30165 .73548 L .30549 .71848 L .572 .65 0 r
F
.50917 .67324 m .49935 .67824 L .50308 .67233 L .596 .454 0 r
F
.48635 .49086 m .51548 .51162 L .49529 .50711 L .368 .384 0 r
F
.45988 .4896 m .48635 .49086 L .49529 .50711 L .336 .364 0 r
F
.39145 .50687 m .32942 .50879 L .35243 .48959 L .705 .823 0 r
F
.41311 .49353 m .39145 .50687 L .35243 .48959 L .708 .832 0 r
F
.54387 .73934 m .54048 .74892 L .53632 .74156 L .485 .365 0 r
F
.54387 .73934 m .54955 .74715 L .54048 .74892 L F
.54722 .46501 m .53878 .44133 L .57434 .44378 L .587 .597 0 r
F
.54722 .46501 m .52217 .46515 L .53878 .44133 L F
.52176 .71817 m .52598 .7276 L .52027 .7211 L .168 .207 0 r
F
.51386 .71204 m .52176 .71817 L .52027 .7211 L .008 .169 0 r
F
.53713 .73187 m .53632 .74156 L .53141 .73443 L .398 .296 0 r
F
.53713 .73187 m .54387 .73934 L .53632 .74156 L F
.52964 .72479 m .53141 .73443 L .52598 .7276 L .296 .244 0 r
F
.52176 .71817 m .52964 .72479 L .52598 .7276 L .168 .207 0 r
F
.45084 .71365 m .42667 .71946 L .43519 .70976 L 1 1 0 r
F
.45877 .70536 m .45084 .71365 L .43519 .70976 L F
.52964 .72479 m .53713 .73187 L .53141 .73443 L .296 .244 0 r
F
.54395 .50165 m .55566 .52635 L .53597 .51806 L .437 .447 0 r
F
.54395 .50165 m .57175 .51114 L .55566 .52635 L F
.56176 .74469 m .55393 .75518 L .54955 .74715 L .553 .505 0 r
F
.56176 .74469 m .5677 .75342 L .55393 .75518 L F
.39895 .67876 m .4085 .67686 L .4405 .68282 L .083 .3 0 r
F
.35029 .67366 m .4085 .67686 L .39895 .67876 L .182 .331 0 r
F
.50197 .70254 m .51386 .71204 L .50632 .70641 L 0 .188 0 r
F
.40187 .71541 m .3943 .72699 L .35729 .72347 L .674 .788 0 r
F
.42667 .71946 m .3943 .72699 L .40187 .71541 L .796 .882 0 r
F
.51492 .49485 m .53597 .51806 L .51548 .51162 L .403 .412 0 r
F
.48635 .49086 m .51492 .49485 L .51548 .51162 L .368 .384 0 r
F
.5085 .26847 m .46504 .22573 L .52138 .22321 L .694 .816 0 r
F
.5085 .26847 m .46984 .27191 L .46504 .22573 L F
.49935 .67824 m .48837 .67792 L .50308 .67233 L .706 .542 0 r
F
.49935 .67824 m .48887 .68397 L .48837 .67792 L F
.52896 .66418 m .52822 .65997 L .54517 .65741 L .444 .421 0 r
F
.52896 .66418 m .51684 .66777 L .52822 .65997 L F
.60116 .65019 m .6299 .63722 L .64762 .64254 L .317 .385 0 r
F
.60116 .65019 m .5878 .64833 L .6299 .63722 L F
.51492 .49485 m .54395 .50165 L .53597 .51806 L .403 .412 0 r
F
.43519 .70976 m .42667 .71946 L .40187 .71541 L .835 .94 0 r
F
.55398 .73626 m .54955 .74715 L .54387 .73934 L .474 .417 0 r
F
.55398 .73626 m .56176 .74469 L .54955 .74715 L F
.45877 .70536 m .43519 .70976 L .44619 .70059 L 1 1 0 r
F
.46806 .69758 m .45877 .70536 L .44619 .70059 L F
.51243 .70795 m .52176 .71817 L .51386 .71204 L .073 .22 0 r
F
.50197 .70254 m .51243 .70795 L .51386 .71204 L 0 .188 0 r
F
.32942 .50879 m .24533 .51701 L .26407 .48974 L .632 .735 0 r
F
.30549 .71848 m .22966 .73285 L .23215 .71135 L .527 .572 0 r
F
.48887 .68397 m .47347 .68453 L .48837 .67792 L .799 .751 0 r
F
.48887 .68397 m .47826 .69043 L .47347 .68453 L F
.55888 .65603 m .56887 .6477 L .5878 .64833 L .354 .398 0 r
F
.55888 .65603 m .54517 .65741 L .56887 .6477 L F
.60109 .26387 m .60947 .32151 L .57423 .30667 L .548 .6 0 r
F
.60109 .26387 m .6516 .28374 L .60947 .32151 L F
.57842 .74125 m .5677 .75342 L .56176 .74469 L .522 .531 0 r
F
.57842 .74125 m .58646 .75098 L .5677 .75342 L F
.46806 .69758 m .44619 .70059 L .45917 .69213 L 1 1 0 r
F
.29567 .47439 m .31764 .4583 L .37782 .4795 L .401 .417 0 r
F
.54468 .72829 m .54387 .73934 L .53713 .73187 L .398 .343 0 r
F
.54468 .72829 m .55398 .73626 L .54387 .73934 L F
.46984 .27191 m .4092 .23615 L .46504 .22573 L .714 .835 0 r
F
.63024 .50363 m .61766 .53682 L .59677 .52301 L .5 .538 0 r
F
.63024 .50363 m .65918 .5212 L .61766 .53682 L F
.35243 .48959 m .32942 .50879 L .26407 .48974 L .642 .751 0 r
F
.52339 .71406 m .52964 .72479 L .52176 .71817 L .2 .248 0 r
F
.51243 .70795 m .52339 .71406 L .52176 .71817 L .073 .22 0 r
F
.53432 .72086 m .53713 .73187 L .52964 .72479 L .308 .286 0 r
F
.53432 .72086 m .54468 .72829 L .53713 .73187 L F
.52339 .71406 m .53432 .72086 L .52964 .72479 L .2 .248 0 r
F
.43225 .24817 m .49607 .29116 L .45802 .29097 L .509 .55 0 r
F
.38334 .25775 m .43225 .24817 L .45802 .29097 L .501 .54 0 r
F
.41311 .49353 m .35243 .48959 L .38271 .47263 L .708 .832 0 r
F
.52217 .46515 m .49935 .44289 L .53878 .44133 L .621 .669 0 r
F
.52217 .46515 m .49464 .46802 L .49935 .44289 L F
.51684 .66777 m .50888 .66388 L .52822 .65997 L .556 .453 0 r
F
.51684 .66777 m .50308 .67233 L .50888 .66388 L F
.43519 .70976 m .40187 .71541 L .41352 .70425 L .835 .94 0 r
F
.44619 .70059 m .43519 .70976 L .41352 .70425 L .843 .961 0 r
F
.56774 .73194 m .56176 .74469 L .55398 .73626 L .461 .45 0 r
F
.56774 .73194 m .57842 .74125 L .56176 .74469 L F
.49535 .6971 m .51243 .70795 L .50197 .70254 L .037 .242 0 r
F
.48225 .69295 m .49535 .6971 L .50197 .70254 L 0 .22 0 r
F
.36721 .70966 m .35729 .72347 L .30549 .71848 L .595 .682 0 r
F
.40187 .71541 m .35729 .72347 L .36721 .70966 L .674 .788 0 r
F
.60402 .44965 m .61542 .41199 L .657 .42363 L .542 .551 0 r
F
.60402 .44965 m .57434 .44378 L .61542 .41199 L F
.71995 .4982 m .68043 .54063 L .65918 .5212 L .515 .563 0 r
F
.71995 .4982 m .74809 .52417 L .68043 .54063 L F
.60148 .73642 m .58646 .75098 L .57842 .74125 L .494 .523 0 r
F
.60148 .73642 m .61231 .74757 L .58646 .75098 L F
.28067 .66644 m .3623 .66836 L .35029 .67366 L .25 .35 0 r
F
.41352 .70425 m .40187 .71541 L .36721 .70966 L .696 .819 0 r
F
.55488 .72325 m .55398 .73626 L .54468 .72829 L .397 .38 0 r
F
.55488 .72325 m .56774 .73194 L .55398 .73626 L F
.50991 .70219 m .52339 .71406 L .51243 .70795 L .14 .263 0 r
F
.49535 .6971 m .50991 .70219 L .51243 .70795 L .037 .242 0 r
F
.54506 .2509 m .57423 .30667 L .53563 .29641 L .533 .58 0 r
F
.54506 .2509 m .60109 .26387 L .57423 .30667 L F
.43505 .46781 m .48635 .49086 L .45988 .4896 L .384 .402 0 r
F
.44619 .70059 m .41352 .70425 L .4288 .6938 L .843 .961 0 r
F
.45917 .69213 m .44619 .70059 L .4288 .6938 L .816 .927 0 r
F
.49464 .46802 m .45846 .44873 L .49935 .44289 L .652 .736 0 r
F
.49464 .46802 m .4662 .47378 L .45846 .44873 L F
.50308 .67233 m .48813 .66925 L .50888 .66388 L .64 .531 0 r
F
.50308 .67233 m .48837 .67792 L .48813 .66925 L F
.48741 .24565 m .53563 .29641 L .49607 .29116 L .52 .563 0 r
F
.43225 .24817 m .48741 .24565 L .49607 .29116 L .509 .55 0 r
F
.54046 .71531 m .54468 .72829 L .53432 .72086 L .322 .325 0 r
F
.54046 .71531 m .55488 .72325 L .54468 .72829 L F
.46717 .68606 m .49535 .6971 L .48225 .69295 L .06 .27 0 r
F
.52521 .70827 m .53432 .72086 L .52339 .71406 L .236 .287 0 r
F
.50991 .70219 m .52521 .70827 L .52339 .71406 L .14 .263 0 r
F
.54517 .65741 m .54513 .64869 L .56887 .6477 L .443 .421 0 r
F
.54517 .65741 m .52822 .65997 L .54513 .64869 L F
.52521 .70827 m .54046 .71531 L .53432 .72086 L .236 .287 0 r
F
.59493 .48879 m .59677 .52301 L .57175 .51114 L .476 .504 0 r
F
.59493 .48879 m .63024 .50363 L .59677 .52301 L F
.48741 .24565 m .54506 .2509 L .53563 .29641 L .52 .563 0 r
F
.45917 .69213 m .4288 .6938 L .44697 .68433 L .816 .927 0 r
F
.64762 .64254 m .69209 .62093 L .71494 .63151 L .353 .391 0 r
F
.64762 .64254 m .6299 .63722 L .69209 .62093 L F
.5868 .72583 m .57842 .74125 L .56774 .73194 L .447 .458 0 r
F
.5868 .72583 m .60148 .73642 L .57842 .74125 L F
.5878 .64833 m .60386 .63353 L .6299 .63722 L .379 .402 0 r
F
.5878 .64833 m .56887 .6477 L .60386 .63353 L F
.63386 .72955 m .61231 .74757 L .60148 .73642 L .47 .496 0 r
F
.63386 .72955 m .64837 .74277 L .61231 .74757 L F
.31808 .70141 m .30549 .71848 L .23215 .71135 L .544 .592 0 r
F
.36721 .70966 m .30549 .71848 L .31808 .70141 L .595 .682 0 r
F
.41352 .70425 m .36721 .70966 L .38306 .69635 L .696 .819 0 r
F
.4288 .6938 m .41352 .70425 L .38306 .69635 L .701 .819 0 r
F
.48543 .68935 m .50991 .70219 L .49535 .6971 L .127 .283 0 r
F
.46717 .68606 m .48543 .68935 L .49535 .6971 L .06 .27 0 r
F
.47268 .46694 m .51492 .49485 L .48635 .49086 L .405 .42 0 r
F
.43505 .46781 m .47268 .46694 L .48635 .49086 L .384 .402 0 r
F
.56893 .71608 m .56774 .73194 L .55488 .72325 L .394 .4 0 r
F
.56893 .71608 m .5868 .72583 L .56774 .73194 L F
.55524 .47744 m .57175 .51114 L .54395 .50165 L .452 .472 0 r
F
.55524 .47744 m .59493 .48879 L .57175 .51114 L F
.35243 .48959 m .26407 .48974 L .29513 .46397 L .642 .751 0 r
F
.38271 .47263 m .35243 .48959 L .29513 .46397 L .645 .755 0 r
F
.52822 .65997 m .51777 .65161 L .54513 .64869 L .521 .451 0 r
F
.52822 .65997 m .50888 .66388 L .51777 .65161 L F
.38306 .69635 m .36721 .70966 L .31808 .70141 L .609 .697 0 r
F
.50584 .69398 m .52521 .70827 L .50991 .70219 L .199 .297 0 r
F
.48543 .68935 m .50584 .69398 L .50991 .70219 L .127 .283 0 r
F
.28067 .66644 m .29489 .65607 L .3623 .66836 L .25 .35 0 r
F
.5136 .4701 m .54395 .50165 L .51492 .49485 L .428 .444 0 r
F
.47268 .46694 m .5136 .4701 L .51492 .49485 L .405 .42 0 r
F
.5136 .4701 m .55524 .47744 L .54395 .50165 L .428 .444 0 r
F
.54875 .7074 m .55488 .72325 L .54046 .71531 L .335 .352 0 r
F
.54875 .7074 m .56893 .71608 L .55488 .72325 L F
.57434 .44378 m .5644 .4053 L .61542 .41199 L .568 .597 0 r
F
.57434 .44378 m .53878 .44133 L .5644 .4053 L F
.52733 .7 m .54046 .71531 L .52521 .70827 L .269 .318 0 r
F
.50584 .69398 m .52733 .7 L .52521 .70827 L .199 .297 0 r
F
.52733 .7 m .54875 .7074 L .54046 .71531 L .269 .318 0 r
F
.4288 .6938 m .38306 .69635 L .40426 .684 L .701 .819 0 r
F
.44697 .68433 m .4288 .6938 L .40426 .684 L .688 .781 0 r
F
.61369 .71706 m .60148 .73642 L .5868 .72583 L .432 .449 0 r
F
.61369 .71706 m .63386 .72955 L .60148 .73642 L F
.67983 .47464 m .65918 .5212 L .63024 .50363 L .498 .537 0 r
F
.67983 .47464 m .71995 .4982 L .65918 .5212 L F
.44501 .67619 m .48543 .68935 L .46717 .68606 L .153 .306 0 r
F
.50888 .66388 m .48828 .65665 L .51777 .65161 L .583 .513 0 r
F
.50888 .66388 m .48813 .66925 L .48828 .65665 L F
.68014 .71964 m .64837 .74277 L .63386 .72955 L .447 .466 0 r
F
.68014 .71964 m .6993 .73593 L .64837 .74277 L F
.44697 .68433 m .40426 .684 L .42982 .67303 L .688 .781 0 r
F
.56887 .6477 m .57047 .6321 L .60386 .63353 L .439 .42 0 r
F
.56887 .6477 m .54513 .64869 L .57047 .6321 L F
.48813 .66925 m .45838 .66383 L .48828 .65665 L .627 .607 0 r
F
.38271 .47263 m .29513 .46397 L .33761 .44123 L .645 .755 0 r
F
.31808 .70141 m .23215 .71135 L .24721 .6894 L .544 .592 0 r
F
.58873 .70574 m .5868 .72583 L .56893 .71608 L .39 .406 0 r
F
.58873 .70574 m .61369 .71706 L .5868 .72583 L F
.47058 .67818 m .50584 .69398 L .48543 .68935 L .197 .313 0 r
F
.44501 .67619 m .47058 .67818 L .48543 .68935 L .153 .306 0 r
F
.38306 .69635 m .31808 .70141 L .33942 .68489 L .609 .697 0 r
F
.40426 .684 m .38306 .69635 L .33942 .68489 L .614 .691 0 r
F
.53878 .44133 m .50701 .40465 L .5644 .4053 L .592 .644 0 r
F
.53878 .44133 m .49935 .44289 L .50701 .40465 L F
.6299 .63722 m .6565 .6124 L .69209 .62093 L .394 .404 0 r
F
.6299 .63722 m .60386 .63353 L .6565 .6124 L F
.56027 .69595 m .56893 .71608 L .54875 .7074 L .345 .37 0 r
F
.56027 .69595 m .58873 .70574 L .56893 .71608 L F
.33942 .68489 m .31808 .70141 L .24721 .6894 L .554 .601 0 r
F
.49942 .68208 m .52733 .7 L .50584 .69398 L .246 .324 0 r
F
.47058 .67818 m .49942 .68208 L .50584 .69398 L .197 .313 0 r
F
.39717 .43507 m .47268 .46694 L .43505 .46781 L .418 .435 0 r
F
.62948 .45501 m .63024 .50363 L .59493 .48879 L .481 .512 0 r
F
.62948 .45501 m .67983 .47464 L .63024 .50363 L F
.65245 .70428 m .63386 .72955 L .61369 .71706 L .418 .435 0 r
F
.65245 .70428 m .68014 .71964 L .63386 .72955 L F
.52991 .68801 m .54875 .7074 L .52733 .7 L .296 .342 0 r
F
.52991 .68801 m .56027 .69595 L .54875 .7074 L F
.49942 .68208 m .52991 .68801 L .52733 .7 L .246 .324 0 r
F
.54513 .64869 m .53142 .63346 L .57047 .6321 L .493 .448 0 r
F
.54513 .64869 m .51777 .65161 L .53142 .63346 L F
.49935 .44289 m .44723 .41059 L .50701 .40465 L .612 .688 0 r
F
.49935 .44289 m .45846 .44873 L .44723 .41059 L F
.74776 .70507 m .6993 .73593 L .68014 .71964 L .426 .441 0 r
F
.74776 .70507 m .77242 .72608 L .6993 .73593 L F
.40426 .684 m .33942 .68489 L .36886 .66964 L .614 .691 0 r
F
.42982 .67303 m .40426 .684 L .36886 .66964 L .609 .661 0 r
F
.45846 .44873 m .38939 .42303 L .44723 .41059 L .629 .723 0 r
F
.4514 .43067 m .5136 .4701 L .47268 .46694 L .431 .449 0 r
F
.39717 .43507 m .4514 .43067 L .47268 .46694 L .418 .435 0 r
F
.51777 .65161 m .48901 .63795 L .53142 .63346 L .538 .493 0 r
F
.51777 .65161 m .48828 .65665 L .48901 .63795 L F
.57189 .44063 m .59493 .48879 L .55524 .47744 L .464 .488 0 r
F
.57189 .44063 m .62948 .45501 L .59493 .48879 L F
.61738 .69053 m .61369 .71706 L .58873 .70574 L .386 .405 0 r
F
.61738 .69053 m .65245 .70428 L .61369 .71706 L F
.48828 .65665 m .44596 .64565 L .48901 .63795 L .572 .551 0 r
F
.48828 .65665 m .45838 .66383 L .44596 .64565 L F
.51106 .43241 m .55524 .47744 L .5136 .4701 L .447 .467 0 r
F
.4514 .43067 m .51106 .43241 L .5136 .4701 L .431 .449 0 r
F
.51106 .43241 m .57189 .44063 L .55524 .47744 L .447 .467 0 r
F
.60386 .63353 m .60924 .60704 L .6565 .6124 L .434 .421 0 r
F
.60386 .63353 m .57047 .6321 L .60924 .60704 L F
.44818 .66173 m .49942 .68208 L .47058 .67818 L .25 .335 0 r
F
.33942 .68489 m .24721 .6894 L .2754 .66793 L .554 .601 0 r
F
.36886 .66964 m .33942 .68489 L .2754 .66793 L .558 .595 0 r
F
.57681 .67902 m .58873 .70574 L .56027 .69595 L .353 .379 0 r
F
.57681 .67902 m .61738 .69053 L .58873 .70574 L F
.70992 .68516 m .68014 .71964 L .65245 .70428 L .406 .422 0 r
F
.70992 .68516 m .74776 .70507 L .68014 .71964 L F
.48939 .66447 m .52991 .68801 L .49942 .68208 L .283 .344 0 r
F
.44818 .66173 m .48939 .66447 L .49942 .68208 L .25 .335 0 r
F
.53321 .67024 m .56027 .69595 L .52991 .68801 L .317 .359 0 r
F
.53321 .67024 m .57681 .67902 L .56027 .69595 L F
.48939 .66447 m .53321 .67024 L .52991 .68801 L .283 .344 0 r
F
.57047 .6321 m .55275 .60579 L .60924 .60704 L .472 .444 0 r
F
.57047 .6321 m .53142 .63346 L .55275 .60579 L F
.36886 .66964 m .2754 .66793 L .31625 .64807 L .558 .595 0 r
F
.66026 .66749 m .65245 .70428 L .61738 .69053 L .383 .402 0 r
F
.66026 .66749 m .70992 .68516 L .65245 .70428 L F
.53142 .63346 m .49068 .60933 L .55275 .60579 L .503 .475 0 r
F
.53142 .63346 m .48901 .63795 L .49068 .60933 L F
.41366 .63679 m .48939 .66447 L .44818 .66173 L .288 .352 0 r
F
.48901 .63795 m .42753 .61785 L .49068 .60933 L .528 .51 0 r
F
.48901 .63795 m .44596 .64565 L .42753 .61785 L F
.60153 .65316 m .61738 .69053 L .57681 .67902 L .358 .385 0 r
F
.60153 .65316 m .66026 .66749 L .61738 .69053 L F
.4735 .63757 m .53321 .67024 L .48939 .66447 L .31 .36 0 r
F
.41366 .63679 m .4735 .63757 L .48939 .66447 L .288 .352 0 r
F
.5377 .64302 m .57681 .67902 L .53321 .67024 L .334 .371 0 r
F
.5377 .64302 m .60153 .65316 L .57681 .67902 L F
.4735 .63757 m .5377 .64302 L .53321 .67024 L .31 .36 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00<goo`>]`53oo`00b_oo1Zg0D?oo
0037ool:[L1?ool00<Coo`f]`4ooo`00`Ooo4:g0Cooo002noolD[L1>ool00;_oo`BeX1>]`4koo`00
P?oo1[JP3kJ03ji05?oo1kFP5:g0COoo001kool;]Z0?]X0?[T05YN0<ool:]J0D[L1=ool007Gooa6f
X0nfP0j^@0ZUh0Coo`jeX1B]`4goo`00L_oo1;jP4;JP3[J03Zi03jGP00>eP;FP]J003;FP3jg01;GP
COoo001_ool7_Z0@]Z0>]X0>[T0>YN04WJ0<]J0:[L09]N1=ool006coo`^nX0nfX0jfP0f^@0jUh0NM
X0ZeX0F]`0jeh4goo`00JOoo3[jP1KJP48AP28B03:i03ZGP2YfP2;FP4kGPCOoo001Vool?_Z08Q40?
Q60@Q804[T0=YN0=WJ07_N0B]N1=ool006Goo`VnX124@0j4H124P0J<X0ZUh12MX0Fmh1:eh4goo`00
Hooo2;jP17a03hA03XAP48B02hbP1:GP49fP0iE00kgP4[GPCOoo001Qool;_Z03O4000kjPQ424@00=
Q40>Q60?Q80@S:0=WJ06UD02_N0B]N1=ool0063oo`fnX0Al@0j4@0j4H0n4P12<X0><`0RMX0VE@003
_N2eh;GP012eh4goo`00G_oo4;jP0Wa000>nX7a0Q4003HA03HAP3XB048bP1Xc01IfP2iE04[GPCOoo
001LoolC_Z04O40>Q40<Q60>Q80@S:09S<0>UD0A]P1=ool005[ooaJnX004O42nX7a0O40=Q40=Q60=
Q80?S:0<S<0=UD0@]P1=ool005Woo`>nP1FnX0Al@0f4@0b4H0f4P0j<X12<`0RE@0>Dh0nf04goo`00
F?oo1Kj05[jP0ga038A038AP38B03hbP4Xc00iE01iCP3KH0C_oo001Gool8_X0D_Z04O40<Q40;Q60<
Q80>S:0BS<0;U>0=]P1>ool005Goo`^nP1BnX0Al@0^4@0^4H0b4P0j<X16<`0fDh0bf04koo`00E?oo
3Kj04;jP1<lP17a02g_P2g`01G`P1XB03HbP4Hc03YCP2kH0Cooo001Cool@_X0=_Z04cb000ga0cb1c
h003Ln0;Nn0:O00:O20=S:0AS<0@U>0:]P1?ool005;ooa:nP0ZnX0W?80Ach0Ykh0Yl00Yl80B4H0V<
X12<`16Dh003_T2f0;H000Nf04ooo`00D?oo5[j01[jP3<lP17?P2W_P2G`02W`P28AP18bP3hc04YCP
0XbP2;i0D?oo001@ool3_V0D_X03_Z0?cb04Ln0:Nn08O00:O20;Q60?S<0DU>000hbP_T2n@006_T1@
ool004ooo`JnH1>nP1;?80Ach0Ukh0Ql00Ul80b4H0><P0^<`1BDh0:E80Nn@57oo`00C_oo2KiP4;j0
0ll04LlP17?P2G_P1g`02G`P2hAP1Xb028c04iCP1IDP1[i0DOoo001>ool;_V0=_X06c`0<cb05il03
Ln08Nn07O009O20;Q609S804S<0BU>08UB04_T1Bool004goo`jnH0ZnP0S?00[?80;WX0GW`0=ch0Q[
P0IcX0Ul80Z4H0b<P1:Dh0^E80:n@5?oo`00C?oo4KiP1kj02ll01/lP1NNP1NO00f]P1f^01g>P1g_0
2XAP38b00hc03iCP3IDP00>n@?ooool0DOoo001<oolC_V04_X0>c`03cb07ij05il03Jf07Jh06Lj07
Nl03O007Q60;S806S<0;U>0@UB1Cool004_ooaJnH17?00[WX0GW`0=[H0I[P0IcX0Mk`0Il00>4H0^<
P0V<`0NDh1>E85;oo`00B_oo5kiP0lK03Ll00nMP2NNP0nO00_oP0f]P1V^01G>P1g_027`02hb038c0
0iCP5YDPDOoo001:ool4]R0B_V06a/0:c`05if09ij05on03Jf05Jh05Lj07Nl08O003Q407S80>S<0H
UB1Aool004[oo`Rf80fnH0[6`0K?00SWH0KWX0Koh0EJh0AK00AS80Mk`0Ml00J4@0B<P0j<`0>E01BE
80>M@53oo`00BOoo3;HP2KiP3LK00ll02^MP0nNP2ooP0e[P0e/01F<P1G=P1g`02HA03Xc01YD049DP
1ie0Cooo0019ool@]R04_V0@a/0<if0=on04F^03F`04Hb05Lf03Nj03O009Q403S:0:S<09U@0<UB0:
WD1?ool004Wooa>f8176`0?O00SWH0?o`0coh004<V0jH3YP>V02BV04Hb05Lf05Nj09Q405S:07S<0<
U@08UB0>WD1>ool004SooaBf80C6H0c6`0OO00CWH0Ko`0coh003<V0jH3YP009:H0=BX0EcH0EkX0:3
h0J4@0R<X0><`0nE00BE81:M@4goo`00B?oo5;HP1lIP2<K02]l02Oo03?oP00@1h?h0BV1:H0=BX0AR
h0EkX0F3h0>4@0Z<X1:E01FM@4goo`00B?oo5;HP2/IP1<K02ml00_lP1_o03_oP00CmX9PP0D0Z0092
80ARh09c80=kX0N3h0Z<X0:Dh0nE01RM@4coo`00Aooo5;HP3/IP2ml01OlP0oo03_oP00GoH?ePo020
00500092809B@09Rh0Ac80N3h0><@0J<X0FDh0^E01bM@4_oo`00Aooo1jgP3KHP3/IP1MJP1]l01olP
1ooP00?o`?oPon001OoP00OnP?gPo03j@<VP2H128003DT05Lb02Nh04Pn05S403S:08U>08U@0NWD1;
ool004Ooo`f]h0Nf80k6H0[FX0_o80?oh0?o`0?oh0;oP008of3nH?dPnd3j@<6P400YX0=B@09ZX09c
80EkP0R<@0^Dh0BE01fM@0FMP4[oo`00Aooo4jgP3/IP2mJP0njP2_lP1?o00_mP0on000SnH?fPo>3k
8?XP`J1H`14P0T7016ZP1G^00X_P1Xa00YbP2iCP6ie02Yf0B_oo0017oolC[N07_R07aV0;eZ06kZ06
ob04o^03of02oZ002Ok0oN3m8?`Pnb3j8<6PF<00H002<F000eXPJZ1ZX003L`02Nh04Rn03S405W:08
U>03YD0EWD0?WH1:ool004Oooa>]h0fn80_FX0O^X0GnP0Gnh0;nP0?nX00:oN3m8?dPnl3jh?XP^J1i
81QP:B02DJ000eXPL`1c0003L`06Rn08W:04U>07YD0?WD0DWH1:ool004Oooa>]h0fn80G680KFX0O^
X0GnP0Cn80?nP0;m`00=oN3m8?b0nn3kP?[0lP2iX7TP<80``4UPDJ000W9P0g<00X]P0h_P0iaP29bP
2jE02Ye01JF059f0BOoo0017oolC[N0=_R0:aR08kZ05oX04oR02oJ02oL02oB002ob0nn3kP?^0n/3b
0;VPNB1@h330BB000VX00W9P1H]P1YaP19bP1:DP2jE01Ie02JF059f0BOoo0017oolC[N0=_R0:aR07
gP05oX05oR02oJ02o@02o6003?b0nn3kP?/PnX3Z0;VPPD1@h5T0BB1QX09Z00:2h0>;H0:Kh0FLH0RU
80^U@0jUP1BMP4Woo`00Aooo4jgP3KhP2/HP1mh01Ng01?eP0ofP0_d00_aP00ckh?]Pn`3j`?YPhN39
`9V0LB1I06UPHJ03PV02P^05Vn02W603[<08YB05YD06[J0>YH0CWH19ool004Sooa6UX0jn80[680ON
00G]`0CmH0?lh0;l@0;k`00=nn3kH?/0nX3jH>7PbL2IP850JD1YH7W0NP000X9P0i]P19_P1Jc02:DP
2jfP3ZF04if0BOoo0018oolBYJ0=[L0:aR07gP05kL04oF03o>02o402nl003O]0n^3jX?Y0jR3Ih<W0
XH21@860NJ1i`7X000>J`0:KH0FdH0F/`0BU80BeP0Z]X0jUP0ZMP0VUX4Woo`00B?oo4ZFP3Zg02KfP
1lF01MDP0mbP4If049DP29C00kF02ZfP3ZF04jFPBOoo0019oolAYJ0>[L09_J07aH04eB05YL0@WH0?
UB0@U<06[J0>[L0CYJ19ool004Wooa:UX0f]`0VmX0O5P0VU`12MP0jE812D`0F<H0:eh0j]`1>UX4Wo
o`00BOoo4ZFP3Jg02KfP0lF03JG049f03YDP3iC02XaP3:g04jFPBOoo001:oolAYJ0=[L07[D0CYL0?
WH0=UB0>U<0@S608[L0CYJ19ool004[ooa6UX0jUH0>]@0BUh1:U`0jMP0fE80jD`12<H0B400F]`1>U
X4Woo`00B_oo4YeP3:EP2JGP4JG03Yf03IDP3IC03haP28@00jg04ZFPB_oo001;oolBWF09YF0;YN0A
Jf0@Jh0:UB0<U<0?S60<Q0000jh0YL2U`00@YL1:ool004cooa6MH0JUH0^Uh1E[H11[P0QcX0bD`0j<
H124016U`4[oo`00COoo4IeP0ZEP2jGP66]P46^04G>P0YC03HaP3h@017_03jG0Booo001=oolBWF03
YP0:YN0HJf0?Jh0ALj04Ln09S60>Q008Nl0>YL1;ool004koo`nMH0JV00JUh004Jf2Uh:GPYN0GJf0?
Jh0ALj08Ln03S60=Q00<Nl0=YL1;ool004ooo`^MH003UB2V0:H000RV00RUh1Q[H0i[P11cX0ech0V4
011k`0^U`4coo`00D?oo1IeP1IDP3:H02JGP5V]P3V^047>P4G?P0X@057_02ZG0C?oo001@ool8UB0@
YP09YN0EJf0=Jh0?Lj0ALn04O00?Nl05Lh09YL1<ool0057oo`FE81>V00ZUh1=[H0e[P0mcX11ch0Ml
00Qk`0YcP0RUh4goo`00D_oo0YDP5jH02JGP4f]P36^03W>P47?P2g`03g>01jGPC_oo001CoolIYP04
YN05]X0BJf0<Jh0>Lj0?Ln0>O00>Lh05YN1?ool005;ooa^V00VfP0QK00YS80]S@0A[P0UcX0mch19l
00]cP0BUh53oo`00DOoo6jH00kJP2KJ01e/02V<P2V=026^01G>P3W?P5G`02G>00jGPDOoo001?oolK
YP06]Z09]X07F`09Hb0:Hd0<Jh0>Ln0EO003O407Jf02YN1Bool004kooa^V00VfX0VfP0IK00US80US
@0a[P0Ac`0Uch1Al00Ml@0E[H003YN3ooooo057oo`00COoo6ZH03;JP2KJ000??@5/0F`000e/02F<P
26=02f^02G?017?P4g`02ga00V]P00>V0?ooool0D_oo001;oolJYP0@]Z04]X05cd05F`08Hb08Hd0;
Jh0<Ll0BO00?O41Eool004_oo`BUh1FV00BfP0jfX0[?@0E:`0MBh0=K00AS@0Y[P0ac`15l01=l@5?o
o`00B_oo2:GP4JH01kJ02kJP0lmP2Lm01D[01e;P1U/02V^02g?047`05Wa0D_oo001:ool;YN0=YP0:
]X07]Z06cf08cd000mo0B/1:`003B/06D^06F`09Hd0;Ll0?O00FO403Q81Aool004Woo`nUh0VV00ff
P0BfX0W?H0C?@0C_h003gl1:`4[0009:`0IBh0EK00US@0=[P0Mc`0il01Il@0J4P53oo`00B?oo4jGP
1JH04;J03<mP2>oP00?O`2YP>V000SYP1D:01E/026=01f^00g?03W`057a02XB0Cooo0018oolFYN0A
]X04cb08cf03mn06kn000ooP:V0ZH003>V05@X04DZ08Hd09Jh0=O00DO40=Q81>ool004OooaNUh0Ff
H0^fP0S?80C?H0Ggh0?_h0Koh0<jH0A2P0ABX0=Jh0AS@0U[P0=kh0Yl019l@164P4goo`00A_oo5jGP
2[IP1[J02llP2?OP2OoP0PX00QXP0RXP15:P1U[P2F^01W_P1W`04Wa058B0C?oo0016ool7WJ0?YN0?
]V0<cb03kl05mn0;on02oZ001GP00H0Z82XP@T000U:P1U[P0V]01V^02G_P0g`047a068B0Booo0016
ool>WJ07YN0@]V03a^08cb06kl02mn0=on001Og0oH01P060:R000d901U[P16]00f^02g_P47a06hB0
B_oo0016oolDWJ0@]V07a^04cb08kl0=on001_m0oX3m8?]PnT0A`0=2@0EBP0M[@0Ykh0B4@0al@1Z4
P0B4X4Woo`00AOoo5IfP1Jh02kIP2/KP2No03OoP00Oo@?g0oB3k@?Y0/H01@002:N05DX02H^04Jd04
Lj05Nn07Q408O40IQ809Q:18ool004GooaFMX0Z^00FfH0_6h0CW@0C_`0_oh0;oP0;o@008oH3lH?]0
nR31X5306H0Yh092809BP0ARh09[@0McX0b4@0Al@1N4P0f4X4Soo`00AOoo59fP3jh02lKP2>M02ooP
0on000[nX?iPoH3l0?/0nR31X5S0020IP0=280IRh0McX0:400b4@1J4P1:4X4Ooo`00AOoo59fP3jh0
1KiP1/KP2>M01?m01OoP0_mP1?jP00Wm`?cPnl3k0?XP`J1Ph0000:000SW00eYP0f;P0g=00g>P1H@0
28A018bP4HB05hBPA_oo0014oolEWJ0?[P0:_V08id05od04o`03of02oZ02oL003?cPo43k@?Z0nR2i
X7TP8600H2UP>L1B00=JH0Ic@0R400B4@0R<X0b4P0F<`1J4X4Koo`00AOoo4iEP3jh02kiP1mJP1_m0
1?l00_j00_jP0_g000cm0?aPnl3k0?YPlP2iX850>:0Xh2T0:F02DP04J^03Ld03Pl07Q00<S:06Q80:
S<0GQ:15ool004Gooa>EH0NUX0R^00ZnH0SFX0GfP0Co00?nP0;m`0;m000:o43lH?_0n`3jH?80^J21
@53P<<02BF000e6PJV1ZH004J^06Pl04Q004S80;S:0@S<0FQ:15ool004Gooa>EH0jUX0ZnH0WFX0Gf
P0Cn80?mP0;m`0;m000<o43k`?]PnZ3j@>80^J2IH640DB1984UP0VX00VYP18=P1X?028b01XbP1ID0
3hc03hBP28c0A?oo0015oolCUF0>YJ0:]N08aP05mX05oR03oH02o>02o4002o^Pnd3kH?ZPnT3R0;VP
XH1a85TPBB000V6P0VX00X;P18=P1YAP28b02iD03hc01hBP3hc0A?oo0015oolCUF0>YJ0:]N08aP05
gL04kD03oH03o>003oa0nj3kX?]0n^3jH?8PfN2iX:60LB1a@6UPJH1QX003NV02P^02Pf02Tn06U604
S804W@0:U@0US<14ool004Gooa>EH0jUX0Zeh0S600GM`0C]@0?l`0?l800=nh3k8?/Pn/3jP>XPhP3A
h<70ZH2AH7U0JF000X7000=j07YPNV000X;P1I?P1IAP29d02iD01hc029DP5Hc0A?oo0015oolCUF0>
YJ0:]N08aP05gL04kD03o<03o2002o^0nb3k8?[0nX3Z8>80dN31`:V0TF000XV000>1X870NP000i[P
0Y]P19?P1ZCP29d02YD03iDP5Hc0A?oo0016oolCU@0>WD0:YF07[F06_@04c802dn03df002m[PdZ3B
X=9PdR3B0=7PbL31`;6PXH000XV000B1X9XPVX2JP0:Jh0:KH0F/X0JTh0NM00^MH0nE81B<`4Coo`00
Aooo4YD03Ye02ZEP1jeP1[d01<b00]?P0m=P00_Jh=:PdZ3BH=8PdP3Ah<W0`L2i`;6P00:Q`004VN2J
89Z0VX02^h03]204[:06Y>08YH0:WF0?UB0DS<14ool004Sooa:E00jM@0VUH0N]H0Jm00C<P0>[@0:Z
`0:ZH003/R2b0;7P00:i`0;1`005^L2aX:70XL2j@002^Z000k/0^h2kP003]204[:06]H08YH0:WF0?
UB0DS@14ool004Sooa:E00jM@0VUH0RL`0JTH0>[h0>[@0:Z`0:ZH008/R2b0;7PVJ2YX;VP`L39`0;1
h005`R2j@;ZP^Z2k0002^h04e<04aD05]H08YH0:WF0?UD0DS@14ool004Wooa:E00fM@0ZDh0RL`0FT
H0>[h0>[@0>:@009RP29`96PTJ2IX:VP^J31`<W000;1h005hX3R`><Phb3SX003g203e<04aD05]H08
YH0:YJ0?UD0DS@14ool004[ooa6E00j<h0VDh0RL`0FTH0B;80>:X0::@00=RP29`7UPNF21H9V0ZJ31
`=7PdP3J8>:0h/000^<P00CSX=`Pg23L80?D`0CN00G680Rf00ZUX0nE@1>=04Goo`00B_oo4Xc03XcP
2ICP19c018`P1H_00h/P0hZP0W7P0W6P00]aP7UPPF2IP:VPbL3Ih>XPnV3jh?]000;k`0;l@0;m00?e
X0CN00G680Rf00ZUX0nE@1>=04Goo`00Booo4Xc03XcP29CP2H`P18_017:P0g8P00iah76PLJ1I864P
LB29H:60bL3Ih>XPnV3jh?]00__00_a00_d00oFP1=h01LHP2;H02ZFP3iE04hd0AOoo001<oolBS<0=
S>09Q608S205Lb04LZ02LR02DH003550FB1Q874PJB2IP;VPhP3j@?ZPnd3k`0;lH0;m80;mh0?nP0Cf
h0GF`0RnP0ZV00jE@1B=04Goo`00COoo4Xc01XcP48AP18`P17^01G<P0W:P0UXP0UW000eAP550>>0h
h53PJB2IP;VPhP3j@?ZPnd3k`002o6001?dPoN3mh?gP0oj01?KP1MK02;j02ZH03Yf04iD0A_oo001>
oolAS<0GQ608Nh04Lb05FR001EW0<B0a8340>>004X?047^000>nP:H0YP001jH03Yf059D0A_oo001?
ool;S<0IQ605Nl07Nh05HZ02FR06Q00APl0@Nh0?Jd0:WH0CU@17ool0053oo`F<`1Z4H0Yk`0AkP0=[
00b40123`0mkP0m[@0IS80FMP1>E04Soo`00D?oo78AP1G`02G_04X@03h?03g^03F]036<P00>MP9D0
U@004ID0BOoo001BoolGQ60:O003Nl05S40AQ00?Pl0=Nh0=Jd0AHb07UB09U@1:ool005Cooa64H0el
00Z<@12400j3`0ekP0][@11S80MK80bE84_oo`00EOoo38AP3G`03Xa048@03H?037^02f]03F<P3U/P
2IDPC?oo001Gool6Q60<O00DS40?Q00<Pl0;Nh0:Jd0<Hb0DFb06UB1=ool005Soo`il00F<P1><@0j4
00J3`0J;h0YkP0Uc@0US81=K80MC00BE84koo`00F_oo27`028b03T;044[02D[P1X_P2W^01g=02F<P
1U<02E/P3e<00YDPCooo001Lool2O00=S80>@/0@B/0AB^05Nh07Ld08Hb0RD`1@ool005[ooa><P0i2
`0i:`15:h0IBh0=c@0QS80QC00Q2h0]C00Y:h53oo`00FOoo18c04Xb03D;03T[044[P35;P0U/P15<0
44;P54[PD?oo001Gool8S<0BS80=@/0=B/0?B^0BD^02:Z0></0CB^1Aool005Coo`03>/2<`8c000Z<
`16<P0e2`0a:`0m:h15Bh0IK00/b`192h5;oo`00Dooo48c03Xb01Ie02T;034[03T[P45;P2e/01BZP
4d;PDooo001AoolDS<09S809WD000cZPW>2Lh00B>Z0>B^0?D^0@F`0C>/1Dool004oooaR<`0F<P0bM
@005<X2Lh3ZP>Z2Lh00@>Z06B/07B^0>D^0EF`0=>/1Fool004kooa^<`16M@003W>0bP3ZP00<jX003
[J0jX3ZP00/jX0]:`0iBh1EK00AS80Pj`5Soo`00C?oo6hc01If03ie000>]X3:0<X0043ZP2d[01U;0
1e;P55/02F<P0c[0F_oo001;oolJS<0:WH0:WD04]R000jfP<X0jX00?>Z0:B/0<D/0CF`0>Hb1Jool0
04WooaZ<`0nMP0FM@0Rf80:]X08JH0HRH0HbP0Y:`0]B`1=K019S85Ooo`00B?oo6Hc04if03;HP00<2
0<J06V000aYP129P1S:013Z01D[02U;04U/05V<PEOoo0016oolJS<0BWH05]X08]R03ef03aX030P03
2R05<X08>X0:D/0AF`0FHb04Hf1Cool004Koo`J<X1><`16MP0VfP0Bf80KGH0C_X0030H3_X>iP008:
808R@0<bP0LjP0A:X0EB`11K01ES80USH57oo`00AOoo38bP3Hc03if03[J01mMP0ooP0^nP0ooP0P60
00<:82908T000R901cZ024ZP3e/056<P3V=PCooo0015oolAS:07S<0?WH0>]X04ej03ef0:on02oR00
0e008T0R@0028T05<V09BZ03F^0:F`0DHb0BHf1=ool004CooaN<X12MP0ffP0SGX0_oh005od3mh?b0
nd01`0022N05<V02@X06BZ07F^05F`0CHb0GHf1;ool004CooaN<X0NMH0RMP0bfP0SGX0coh0;o@008
oX3l@?]0nT39X0602N0R00<bH0A2P0=:X0YJh1=S81]SH4[oo`00@ooo5hbP3ieP3;J01mN03_oP00Wo
@?j0oL3l@?[0nR31X0000H000b801d:02U[P4F<P1F]P5F=P1V^0B?oo0012oolGS:0@WF05[T06]X08
eh0=on02od002?i0oF3kh?ZPnR2iX7TP0>034L03>T03@X04D/05F^0?Hb0;Jf0>Hf0<Jh17ool004;o
o`^4P0^<X12MH0^^@0SGP0goh00<oh3nP?j0oF3lX?]PnZ3j8;VPNB0000500Q700S7P0cY025;03F<P
4F]P1f=P4V^0A_oo0012oolEQ80@WF0<[T07c`0:on04oh02oX002ofPo<3l8?/PnX3b8;VPNB0PH02P
0>00137P15:015;03F<P16^04F]P66^0AOoo0012oolEQ80?UB0<[T08c`05mf04on04oh003OjPoJ3m
X?cPo<3l8?/PnX3b8;VPNB10X0QP008Q@004:J0ah37PBT05DX0<Hb08Jh0<Jf05Lj0HJh14ool004;o
oaF4P0nE80^Uh0S?00KgH0Co80?nP0;nX00>oJ3lh?cPo23kX?[PnV3Z0;VPTF1Hh0QP:>0Q@08YX0=:
@0=BP09S00QS80a[P0I[H0]cX1Q[P4?oo`00@_oo5HB03iDP2jGP1kiP1_MP1OlP0oj00_fP00?l`?`P
o2000_^P00[jh?YPjP2iX95PJ@18h2SP8@19X099h0=:@0ES00AS80EcX0][P15cX11[P4[oo`00@Ooo
5XB03iDP2jGP1kiP1]j01?hP0oj00_fP0_c000_l8?^Pnj3jh?ZPnT3R0;VPVF1Y04SP0099@004BF19
X4WPBN03HZ05H`09Lj06Jh06Nn0@Lj08Jh1Aool004;ooaB4@0nE80^Uh0RnH0KNP0Cn80?mP0;l`0;l
000>nh3k0?/0nX3jX?Y0fN39`:60PD1Y854PBD19H09Qh09R@0=RX0IcP0QcX0akh11cX5Soo`00@_oo
5HA03hc02YE02:fP1Mj01OhP0of00_c00_`000gkP?/0n/3jP?YPjR3Ih<W0XH21@6TPJF1YP002HJ00
167PHT1R@69017]01W>01g`P37_P27>PGooo0013oolDQ40?S<0:UD08[J05aJ05eB03k802ln02lf00
3O;PlZ3bX>Y0hR3Ih=7P`L2YP95PNF1aH6V0009QX09jH0=jh0Ak@0J480Ml80akh6Koo`00@ooo58A0
3hc02YE02:fP1LFP1MDP0nb00_?P0_=P00kbh?:PlZ3Z@>8PfN3Ah<70ZH2AH7UPLF29X8700X800WYP
0W[P1H`01X@P1g`PLOoo0014oolCQ40?S<0:UD08[J05aJ05]403^l02`b02`/02`V000l8P`P39h002
bL001<70^J2QX9V00XVP00>1`880PP000i/00Y>018`01X@PN?oo0014oolDO00?Q60:S<08U>05Y<04
]403^l02`b02`/02`V000l8P`P39h002bL001/70^J2QX9V0ZN2R00:R@004VX2K09/0V`02Th04S01n
ool004GooaAl00j4H0Z<`0RDh0FT`0Bd@0>k`0>JP0:J8003XP2Q`:7000:aX0?1`004^L2a`:WPXP02
XT0019Z0V`2K09/0Q?oo0016oolDO00>Q609S<09Q205S004Th03V`02VX02VR000j80XL2Q`002/J03
`L000kW0ooooo`2;ool004OooaAl00f4H0Yl80R480F<00BCP0>K09[oo`00B?oo4g`03W?P2W`P1h@P
1H`0XOoo0019oolDLj0=Ln0:O22/ool004_ooa=cX0ech;Goo`00COoo4W>P1g?P^_oo001>oolBLj30
ool0053oo`UcX<Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.46687 .38335 m .50266 .41502 L .46308 .41111 L .522 .554 0 r
F
.43732 .37582 m .46308 .41111 L .42383 .40286 L .541 .572 0 r
F
.43732 .37582 m .46687 .38335 L .46308 .41111 L F
.49674 .38749 m .54156 .41464 L .50266 .41502 L .507 .54 0 r
F
.46687 .38335 m .49674 .38749 L .50266 .41502 L .522 .554 0 r
F
.409 .36489 m .42383 .40286 L .38595 .39022 L .564 .593 0 r
F
.409 .36489 m .43732 .37582 L .42383 .40286 L F
.49674 .38749 m .526 .38827 L .54156 .41464 L .507 .54 0 r
F
.53295 .42563 m .4982 .40262 L .52816 .39837 L .679 .794 0 r
F
.53295 .42563 m .49317 .42967 L .4982 .40262 L F
.526 .38827 m .57237 .40747 L .54156 .41464 L .496 .53 0 r
F
.526 .38827 m .55375 .38582 L .55632 .38832 L F
.526 .38827 m .55632 .38832 L .55637 .38839 L F
.58587 .37978 m .56399 .3883 L .54613 .37021 L .757 .864 0 r
F
.56399 .3883 m .55917 .39018 L .5507 .3772 L F
.56399 .3883 m .5507 .3772 L .54613 .37021 L F
.55917 .39018 m .55649 .38777 L .54613 .37021 L F
.55815 .39058 m .55632 .38832 L .54613 .37021 L F
.55469 .38609 m .55457 .38593 L .54366 .37099 L .734 .852 0 r
F
.5348 .36711 m .54157 .36913 L .54335 .37156 L .441 .459 0 r
F
.5348 .36711 m .54335 .37156 L .54784 .37998 L F
.54072 .36887 m .54112 .36872 L .54157 .36913 L F
.54112 .36872 m .5415 .36858 L .54157 .36913 L F
.54179 .36864 m .54163 .36873 L .54144 .36852 L .783 .903 0 r
F
.54613 .37021 m .54366 .37099 L .54179 .36864 L F
.54366 .37099 m .54314 .37116 L .54214 .3693 L F
.54366 .37099 m .54214 .3693 L .54179 .36864 L F
.54951 .37621 m .54366 .37099 L .54613 .37021 L .734 .852 0 r
F
.58587 .37978 m .54613 .37021 L .56698 .36065 L .757 .864 0 r
F
.54502 .3683 m .53999 .36393 L .53704 .35458 L .783 .903 0 r
F
.54144 .36852 m .5392 .3664 L .53704 .35458 L F
.52072 .35289 m .53159 .35663 L .5348 .36711 L .367 .384 0 r
F
.53159 .35663 m .53168 .35673 L .5348 .36711 L F
.53168 .35673 m .5392 .3664 L .53725 .36671 L F
.53168 .35673 m .53725 .36671 L .5348 .36711 L F
.52072 .35289 m .52677 .35243 L .53159 .35663 L F
.52677 .35243 m .52759 .35237 L .53159 .35663 L F
.53704 .35458 m .5317 .35672 L .52918 .35226 L .853 .966 0 r
F
.5317 .35672 m .53168 .35673 L .53162 .35664 L F
.5317 .35672 m .53162 .35664 L .52918 .35226 L F
.5392 .3664 m .53168 .35673 L .53704 .35458 L .783 .903 0 r
F
.56698 .36065 m .54613 .37021 L .53704 .35458 L .816 .918 0 r
F
.56698 .36065 m .53704 .35458 L .55237 .34616 L F
.51046 .34222 m .52368 .34756 L .52072 .35289 L .25 .315 0 r
F
.52992 .34286 m .52299 .3464 L .51968 .34077 L .952 1 0 r
F
.51046 .34222 m .51792 .34258 L .52368 .34756 L .25 .315 0 r
F
.51792 .34258 m .51867 .34262 L .52267 .34657 L F
.51792 .34258 m .52267 .34657 L .52368 .34756 L F
.52368 .34756 m .52388 .34791 L .52072 .35289 L F
.52402 .3477 m .52715 .35166 L .52072 .35289 L F
.52918 .35226 m .52759 .35237 L .52715 .35166 L .853 .966 0 r
F
.52715 .35166 m .5277 .35236 L .52759 .35237 L .25 .315 0 r
F
.52715 .35166 m .52759 .35237 L .52072 .35289 L F
.52918 .35226 m .52833 .35315 L .52759 .35237 L .853 .966 0 r
F
.52715 .35166 m .52759 .35237 L .52682 .35156 L F
.52682 .35156 m .52182 .347 L .52267 .34657 L F
.52724 .3504 m .52267 .34657 L .52992 .34286 L F
.52299 .3464 m .52267 .34657 L .51968 .34077 L .952 1 0 r
F
.52267 .34657 m .51801 .34896 L .5192 .34314 L F
.52267 .34657 m .51952 .34346 L .51956 .34289 L F
.52176 .3448 m .51956 .34289 L .51968 .34077 L F
.52267 .34657 m .51956 .34289 L .52176 .3448 L F
.52432 .33415 m .51698 .33904 L .51357 .3333 L 1 1 0 r
F
.51698 .33904 m .5153 .33808 L .51357 .3333 L F
.5159 .33976 m .51545 .33934 L .51357 .3333 L F
.52992 .34286 m .5163 .34008 L .52432 .33415 L .952 1 0 r
F
.5163 .34008 m .5159 .33976 L .52432 .33415 L F
.51739 .34124 m .51548 .33937 L .51797 .34152 L .069 .254 0 r
F
.50313 .33427 m .51546 .33936 L .51739 .34124 L F
.51546 .33936 m .51548 .33937 L .51739 .34124 L F
.51038 .33591 m .51185 .33611 L .5131 .33683 L .011 .254 0 r
F
.51185 .33611 m .51214 .33616 L .5131 .33683 L F
.51214 .33616 m .51323 .33682 L .5131 .33683 L F
.5129 .33676 m .5134 .33693 L .51538 .33927 L F
.5131 .33683 m .51323 .33682 L .5134 .33693 L F
.51038 .33591 m .5129 .33676 L .51538 .33927 L F
.51545 .33934 m .51221 .3362 L .5134 .33693 L .938 .983 0 r
F
.51545 .33934 m .5134 .33693 L .515 .33791 L F
.51545 .33934 m .51538 .33927 L .51548 .33937 L .011 .254 0 r
F
.51038 .33591 m .51538 .33927 L .51545 .33934 L F
.51698 .33904 m .5159 .33976 L .5153 .33808 L 1 1 0 r
F
.51538 .33927 m .52868 .34211 L .51548 .33937 L .011 .254 0 r
F
.515 .33791 m .51305 .33652 L .51357 .3333 L .938 .983 0 r
F
.51221 .3362 m .51144 .33545 L .515 .33791 L F
.5098 .33379 m .51112 .33512 L .51038 .33591 L 0 .142 0 r
F
.51112 .33512 m .51214 .33616 L .51192 .33612 L F
.51112 .33512 m .51192 .33612 L .51038 .33591 L F
.50331 .33088 m .5098 .33379 L .51038 .33591 L F
.50313 .33427 m .51038 .33591 L .51545 .33934 L .069 .254 0 r
F
.50313 .33427 m .51545 .33934 L .51546 .33936 L F
.51952 .34346 m .5192 .34313 L .51968 .34077 L .952 1 0 r
F
.50313 .33427 m .51797 .34152 L .51046 .34222 L .069 .254 0 r
F
.51968 .34077 m .5192 .34314 L .51867 .34262 L .952 1 0 r
F
.51968 .34077 m .51867 .34262 L .51715 .34025 L F
.51797 .34152 m .52039 .3427 L .51867 .34262 L .069 .254 0 r
F
.51797 .34152 m .51867 .34262 L .51046 .34222 L F
.51715 .34025 m .51867 .34262 L .51605 .34003 L .952 1 0 r
F
.49802 .32837 m .51038 .33591 L .50313 .33427 L 0 .16 0 r
F
.49802 .32837 m .50331 .33088 L .51038 .33591 L F
.51357 .3333 m .51112 .33512 L .50963 .33327 L 1 .959 0 r
F
.49456 .32402 m .50331 .33088 L .49802 .32837 L .467 0 0 r
F
.49509 .32444 m .49843 .32717 L .49718 .32607 L F
.49456 .32402 m .49843 .32717 L .49509 .32444 L F
.49718 .32607 m .49843 .32717 L .50331 .33088 L F
.49232 .32081 m .49843 .32717 L .49456 .32402 L .685 .085 0 r
F
.49516 .32443 m .49969 .32827 L .49843 .32717 L .759 .116 0 r
F
.49969 .32827 m .50162 .32991 L .49843 .32717 L F
.49843 .32717 m .50162 .32991 L .50201 .33009 L .569 0 0 r
F
.49843 .32717 m .50722 .33253 L .50331 .33088 L F
.50722 .33253 m .50727 .33256 L .50724 .33254 L F
.50722 .33253 m .50724 .33254 L .50331 .33088 L F
.50727 .33256 m .5074 .33268 L .50331 .33088 L F
.49843 .32717 m .50201 .33009 L .50703 .3325 L F
.50722 .33253 m .50703 .3325 L .50727 .33256 L F
.49843 .32717 m .50703 .3325 L .50722 .33253 L F
.5071 .33325 m .5035 .33418 L .50498 .33218 L .845 .572 0 r
F
.50754 .33275 m .50736 .33267 L .50764 .3328 L 0 .142 0 r
F
.50331 .33088 m .50734 .33266 L .50754 .33275 L F
.50734 .33266 m .50736 .33267 L .50754 .33275 L F
.51357 .3333 m .50866 .33326 L .51177 .32844 L 1 .959 0 r
F
.50866 .33326 m .50757 .33277 L .51177 .32844 L F
.51112 .33512 m .50713 .33807 L .50942 .33367 L F
.51029 .33409 m .50942 .33367 L .50963 .33327 L F
.51112 .33512 m .50942 .33367 L .51029 .33409 L F
.51305 .33652 m .51158 .33478 L .51357 .3333 L .938 .983 0 r
F
.51019 .33397 m .50769 .33282 L .5164 .33676 L 0 .142 0 r
F
.50963 .33327 m .50944 .33363 L .50866 .33326 L 1 .959 0 r
F
.50769 .33282 m .52092 .337 L .5164 .33676 L .319 0 0 r
F
.50889 .3332 m .51096 .33432 L .52092 .337 L F
.50769 .33282 m .51096 .33432 L .50889 .3332 L F
.51144 .33545 m .51115 .33516 L .515 .33791 L .938 .983 0 r
F
.51305 .33652 m .51111 .33513 L .51158 .33478 L F
.51563 .33994 m .51111 .33513 L .51545 .33934 L F
.5098 .33379 m .5164 .33676 L .51214 .33616 L 0 .142 0 r
F
.51214 .33616 m .5164 .33676 L .51323 .33682 L .011 .254 0 r
F
.51296 .33553 m .51358 .33662 L .51377 .33661 L .21 0 0 r
F
.51096 .33432 m .5237 .33683 L .52092 .337 L .293 0 0 r
F
.51096 .33432 m .51326 .33557 L .5237 .33683 L F
.51296 .33553 m .5246 .33645 L .5237 .33683 L .21 0 0 r
F
.51563 .33994 m .50713 .33807 L .51082 .33534 L .938 .983 0 r
F
.51563 .33994 m .51082 .33534 L .51198 .33606 L F
.51358 .33662 m .51277 .33775 L .51284 .33774 L .075 0 0 r
F
.51423 .33563 m .51377 .33661 L .5246 .33645 L .21 0 0 r
F
.5134 .33693 m .52868 .34211 L .51538 .33927 L .011 .254 0 r
F
.5134 .33693 m .5164 .33676 L .52868 .34211 L F
.51323 .33682 m .5164 .33676 L .5134 .33693 L F
.55237 .34616 m .52992 .34286 L .54112 .33533 L .901 .983 0 r
F
.54112 .33533 m .52992 .34286 L .52432 .33415 L 1 1 0 r
F
.5164 .33676 m .53495 .34065 L .52868 .34211 L 0 .26 0 r
F
.5164 .33676 m .52092 .337 L .53495 .34065 L F
.51358 .33662 m .52353 .33611 L .5246 .33645 L .075 0 0 r
F
.51358 .33662 m .51284 .33774 L .52353 .33611 L F
.51296 .33553 m .51367 .33648 L .51423 .33563 L .21 0 0 r
F
.51367 .33648 m .51377 .33661 L .51423 .33563 L F
.51279 .33531 m .51296 .33553 L .51326 .33557 L .293 0 0 r
F
.51096 .33432 m .51296 .33553 L .51279 .33531 L F
.5071 .33253 m .51096 .33432 L .50769 .33282 L .584 .007 0 r
F
.5074 .33268 m .50703 .33252 L .50701 .3323 L 1 .883 0 r
F
.50757 .33277 m .5074 .33268 L .50713 .33141 L F
.50722 .33141 m .50713 .33141 L .50678 .32975 L F
.50757 .33277 m .50713 .33141 L .50722 .33141 L F
.5074 .33268 m .50701 .3323 L .50678 .32975 L F
.50727 .33256 m .50739 .33263 L .5073 .33259 L .569 0 0 r
F
.50739 .33263 m .50769 .33282 L .5073 .33259 L F
.5073 .33259 m .50769 .33282 L .5074 .33268 L F
.50727 .33256 m .50703 .3325 L .50769 .33282 L F
.50703 .3325 m .50706 .33251 L .5071 .33253 L .584 .007 0 r
F
.50706 .33251 m .51096 .33432 L .5071 .33253 L F
.50703 .3325 m .50628 .33155 L .50701 .3323 L .845 .572 0 r
F
.50628 .33155 m .50585 .33101 L .50633 .33154 L F
.50628 .33155 m .50633 .33154 L .50701 .3323 L F
.50701 .33249 m .50585 .33101 L .50703 .3325 L F
.50657 .3323 m .50585 .33101 L .50703 .33252 L F
.50637 .33218 m .50545 .33171 L .50703 .3325 L .584 .007 0 r
F
.50162 .32991 m .50542 .3317 L .50637 .33218 L F
.50542 .3317 m .50545 .33171 L .50637 .33218 L F
.50331 .33088 m .50764 .3328 L .50974 .33377 L 0 .142 0 r
F
.50162 .32991 m .50331 .33162 L .50505 .33153 L .584 .007 0 r
F
.49496 .33171 m .50313 .33427 L .51046 .34222 L .146 .257 0 r
F
.49203 .32521 m .50313 .33427 L .49496 .33171 L 0 .182 0 r
F
.49203 .32521 m .49802 .32837 L .50313 .33427 L F
.5035 .33418 m .5017 .33607 L .50353 .3325 L .671 .421 0 r
F
.49017 .3204 m .49456 .32402 L .49802 .32837 L 0 .081 0 r
F
.4975 .32776 m .504 .33234 L .50162 .32991 L .776 .117 0 r
F
.49017 .3204 m .49802 .32837 L .49203 .32521 L 0 .081 0 r
F
.50342 .33272 m .5017 .33607 L .50262 .33402 L .706 .396 0 r
F
.49496 .33171 m .51046 .34222 L .49931 .34048 L .146 .257 0 r
F
.50254 .3375 m .50044 .33823 L .5035 .33418 L .678 .453 0 r
F
.5035 .33418 m .50111 .33734 L .5017 .33607 L .671 .421 0 r
F
.50111 .33734 m .50044 .33823 L .5017 .33607 L F
.4874 .33738 m .49931 .34048 L .50555 .35223 L .337 .336 0 r
F
.4862 .32815 m .49931 .34048 L .4874 .33738 L .228 .266 0 r
F
.4862 .32815 m .49496 .33171 L .49931 .34048 L F
.50254 .3375 m .49894 .34064 L .50044 .33823 L .678 .453 0 r
F
.49894 .34064 m .49829 .34122 L .50044 .33823 L F
.49931 .34048 m .52072 .35289 L .50555 .35223 L .29 .32 0 r
F
.49931 .34048 m .51046 .34222 L .52072 .35289 L F
.50083 .34207 m .49829 .34122 L .50254 .3375 L .687 .485 0 r
F
.50044 .33823 m .49978 .34012 L .5015 .33651 L 0 0 0 r
F
.50044 .33823 m .5015 .33651 L .5017 .33607 L F
.5017 .33607 m .50097 .33883 L .50212 .33519 L F
.50236 .3346 m .5017 .33607 L .50233 .33453 L .706 .396 0 r
F
.5017 .33607 m .50212 .33519 L .50233 .33453 L 0 0 0 r
F
.50713 .33807 m .50254 .3375 L .5071 .33325 L .819 .686 0 r
F
.5071 .33325 m .50254 .3375 L .5035 .33418 L .845 .572 0 r
F
.4975 .32776 m .49924 .33087 L .50371 .33225 L .776 .117 0 r
F
.4975 .32776 m .50371 .33225 L .50373 .33222 L F
.4975 .32776 m .50381 .33228 L .50385 .33223 L F
.50331 .33162 m .50389 .33222 L .50479 .33154 L .584 .007 0 r
F
.49924 .33087 m .50292 .33306 L .50319 .33271 L .711 .097 0 r
F
.49924 .33087 m .50333 .33277 L .50371 .33225 L F
.49924 .33087 m .5003 .33384 L .50239 .33413 L F
.50267 .33356 m .50233 .33453 L .50239 .33413 L .814 .396 0 r
F
.50333 .33277 m .50342 .33272 L .50262 .33402 L .706 .396 0 r
F
.50333 .33277 m .50233 .33453 L .50267 .33356 L F
.50292 .33306 m .50267 .33356 L .50296 .33308 L .711 .097 0 r
F
.50296 .33308 m .50267 .33356 L .50279 .33322 L .706 .396 0 r
F
.50333 .33277 m .50267 .33356 L .50296 .33308 L F
.5035 .33418 m .50353 .3325 L .50381 .33228 L .671 .421 0 r
F
.50429 .33211 m .5035 .33418 L .50381 .33228 L .878 .502 0 r
F
.50479 .33154 m .50391 .33225 L .50505 .33153 L .584 .007 0 r
F
.50391 .33225 m .5043 .33211 L .50505 .33153 L F
.50505 .33153 m .50459 .33188 L .5053 .33174 L F
.50505 .33153 m .5053 .33174 L .50542 .3317 L F
.50536 .33167 m .5053 .33174 L .5046 .33129 L .878 .502 0 r
F
.5053 .33174 m .5035 .33418 L .50429 .33211 L F
.50459 .33188 m .50414 .33223 L .50545 .33171 L .584 .007 0 r
F
.5053 .33174 m .50429 .33211 L .5046 .33129 L .878 .502 0 r
F
.50542 .3317 m .5053 .33174 L .50545 .33171 L .584 .007 0 r
F
.50296 .33308 m .50239 .33413 L .50545 .33456 L .711 .097 0 r
F
.50267 .33356 m .50239 .33413 L .50296 .33308 L F
.49924 .33087 m .50235 .33409 L .50292 .33306 L F
.50343 .3323 m .50279 .33322 L .50389 .33006 L .706 .396 0 r
F
.50319 .33271 m .50296 .33308 L .50333 .33277 L .711 .097 0 r
F
.50333 .33277 m .50296 .33308 L .50343 .3323 L .706 .396 0 r
F
.50292 .33306 m .50296 .33308 L .50319 .33271 L .711 .097 0 r
F
.50296 .33308 m .50279 .33322 L .50343 .3323 L .706 .396 0 r
F
.50235 .33409 m .50239 .33413 L .50267 .33356 L .711 .097 0 r
F
.50235 .33409 m .50267 .33356 L .50292 .33306 L F
.50279 .33322 m .50267 .33356 L .50246 .33365 L .814 .396 0 r
F
.50267 .33356 m .50239 .33413 L .50246 .33365 L F
.50389 .33006 m .50279 .33322 L .50249 .33343 L F
.50279 .33322 m .50246 .33365 L .50249 .33343 L F
.50354 .33248 m .50342 .33272 L .50333 .33277 L .706 .396 0 r
F
.50381 .33228 m .5038 .33229 L .50381 .33228 L .671 .421 0 r
F
.5038 .33229 m .50353 .3325 L .50381 .33228 L F
.50371 .33225 m .50333 .33277 L .5039 .3323 L .711 .097 0 r
F
.5039 .33178 m .50354 .33248 L .50333 .33277 L .706 .396 0 r
F
.5039 .33178 m .50333 .33277 L .50389 .33006 L F
.5039 .3323 m .50545 .33456 L .504 .33234 L .711 .097 0 r
F
.50296 .33308 m .50545 .33456 L .5039 .3323 L F
.50239 .33413 m .5059 .33671 L .50545 .33456 L .578 .061 0 r
F
.50233 .33453 m .50097 .33883 L .50153 .33791 L 0 0 0 r
F
.5017 .33607 m .49978 .34012 L .50097 .33883 L F
.5003 .33384 m .50135 .33671 L .50149 .33655 L .578 .061 0 r
F
.5003 .33384 m .50149 .33655 L .50156 .3364 L F
.5003 .33384 m .50063 .33676 L .50136 .33675 L F
.50185 .33583 m .50164 .33727 L .50149 .33655 L 1 .419 0 r
F
.5003 .33384 m .50161 .33649 L .50219 .33481 L .578 .061 0 r
F
.50213 .33506 m .50164 .33727 L .50185 .33583 L .722 .338 0 r
F
.50161 .33649 m .50173 .33675 L .50213 .33506 L .578 .061 0 r
F
.50161 .33649 m .50213 .33506 L .50219 .33481 L F
.5003 .33384 m .50222 .3347 L .50237 .33413 L F
.50249 .33343 m .50213 .33506 L .5023 .33266 L .722 .338 0 r
F
.5003 .33384 m .50218 .33481 L .50222 .3347 L .578 .061 0 r
F
.50213 .33506 m .50185 .33583 L .5023 .33266 L .722 .338 0 r
F
.50188 .33213 m .50145 .33661 L .50098 .33654 L 1 .539 0 r
F
.50145 .33661 m .50143 .33683 L .5013 .33675 L F
.50135 .33671 m .50145 .33661 L .50149 .33655 L .578 .061 0 r
F
.50145 .33661 m .5013 .33675 L .50098 .33654 L 1 .539 0 r
F
.50135 .33671 m .50136 .33675 L .50145 .33661 L .578 .061 0 r
F
.50156 .3364 m .50149 .33655 L .50157 .33642 L F
.50149 .33655 m .50164 .33727 L .50143 .33683 L 1 .419 0 r
F
.5023 .33266 m .50185 .33583 L .50149 .33655 L F
.5023 .33266 m .50149 .33655 L .50188 .33213 L F
.50149 .33655 m .50143 .33683 L .50145 .33661 L F
.50149 .33655 m .50145 .33661 L .50188 .33213 L F
.50157 .33642 m .50136 .33675 L .50173 .33675 L .578 .061 0 r
F
.50213 .33506 m .50153 .33791 L .50164 .33727 L .722 .338 0 r
F
.50214 .33499 m .50153 .33791 L .50213 .33506 L F
.50222 .3347 m .50153 .33791 L .50217 .33489 L F
.50233 .33453 m .50153 .33791 L .50222 .3347 L 0 0 0 r
F
.50219 .33481 m .50173 .33675 L .5059 .33671 L .578 .061 0 r
F
.50217 .33489 m .50214 .33499 L .50213 .33506 L .722 .338 0 r
F
.50249 .33343 m .50222 .3347 L .50217 .33489 L F
.50237 .33413 m .50222 .3347 L .50239 .33413 L .578 .061 0 r
F
.50233 .33453 m .50222 .3347 L .50229 .33445 L 0 0 0 r
F
.50262 .33402 m .50236 .3346 L .50233 .33453 L .706 .396 0 r
F
.50218 .33481 m .5059 .33671 L .50239 .33413 L .578 .061 0 r
F
.50229 .33445 m .50222 .3347 L .50228 .33441 L 0 0 0 r
F
.50233 .33453 m .50228 .33441 L .50249 .33343 L F
.50373 .33222 m .50371 .33225 L .50381 .33228 L .776 .117 0 r
F
.50385 .33223 m .50381 .33228 L .504 .33234 L F
.50381 .33228 m .50353 .3325 L .5039 .33178 L .671 .421 0 r
F
.50389 .33222 m .50391 .33225 L .50479 .33154 L .584 .007 0 r
F
.50391 .33225 m .504 .33234 L .5043 .33211 L F
.5046 .33129 m .50429 .33211 L .5039 .33178 L .878 .502 0 r
F
.50429 .33211 m .50381 .33228 L .5039 .33178 L F
.50678 .32975 m .50536 .33167 L .5046 .33129 L F
.50665 .33244 m .50498 .33218 L .50585 .33101 L .845 .572 0 r
F
.50545 .33171 m .51096 .33432 L .50703 .3325 L .584 .007 0 r
F
.50703 .33252 m .50701 .33249 L .50703 .3325 L .845 .572 0 r
F
.5071 .33325 m .50657 .3323 L .50703 .33252 L F
.5071 .33325 m .50498 .33218 L .50665 .33244 L F
.50757 .33277 m .5071 .33325 L .50703 .33252 L 1 .883 0 r
F
.50974 .33377 m .50764 .3328 L .51019 .33397 L 0 .142 0 r
F
.50736 .33267 m .50745 .33271 L .50866 .33326 L F
.50736 .33267 m .50866 .33326 L .51019 .33397 L F
.50866 .33326 m .5071 .33325 L .50757 .33277 L 1 .959 0 r
F
.50745 .33271 m .50769 .33282 L .51019 .33397 L 0 .142 0 r
F
.50866 .33326 m .50713 .33807 L .5071 .33325 L 1 .959 0 r
F
.50944 .33363 m .50713 .33807 L .50866 .33326 L F
.50545 .33171 m .50414 .33223 L .51096 .33432 L .584 .007 0 r
F
.50414 .33223 m .504 .33234 L .50437 .33244 L F
.50414 .33223 m .50437 .33244 L .51096 .33432 L F
.50701 .3323 m .50585 .33101 L .50678 .32975 L .845 .572 0 r
F
.51177 .32844 m .50768 .33266 L .50678 .32975 L 1 .883 0 r
F
.50768 .33266 m .50757 .33277 L .50754 .33262 L F
.50768 .33266 m .50754 .33262 L .50678 .32975 L F
.51144 .33545 m .51111 .33513 L .51115 .33516 L .938 .983 0 r
F
.51198 .33606 m .51082 .33534 L .51111 .33513 L F
.5163 .34008 m .51563 .33994 L .5159 .33976 L .952 1 0 r
F
.51829 .34168 m .51548 .33937 L .52039 .3427 L .069 .254 0 r
F
.51797 .34152 m .5163 .34008 L .51829 .34168 L F
.5163 .34008 m .51548 .33937 L .51829 .34168 L F
.5159 .33976 m .51563 .33994 L .51545 .33934 L 1 1 0 r
F
.51546 .33936 m .51545 .33934 L .51548 .33937 L .069 .254 0 r
F
.51548 .33937 m .52868 .34211 L .52039 .3427 L .011 .254 0 r
F
.51952 .34346 m .5192 .34314 L .5192 .34313 L .952 1 0 r
F
.53704 .35458 m .5296 .35238 L .52992 .34286 L .853 .966 0 r
F
.5296 .35238 m .52715 .35166 L .52748 .3506 L F
.5296 .35238 m .52748 .3506 L .52992 .34286 L F
.52715 .35166 m .5269 .35135 L .52992 .34286 L F
.52402 .3477 m .52039 .3427 L .53431 .35186 L .25 .315 0 r
F
.52368 .34756 m .52344 .34721 L .52402 .3477 L F
.52344 .34721 m .52039 .3427 L .52402 .3477 L F
.51867 .34262 m .52039 .3427 L .52368 .34756 L F
.52368 .34756 m .52402 .3477 L .52388 .34791 L F
.52682 .35156 m .52267 .34657 L .52724 .3504 L .853 .966 0 r
F
.51605 .34003 m .51801 .34896 L .51563 .33994 L .952 1 0 r
F
.5192 .34314 m .51801 .34896 L .51605 .34003 L F
.52402 .3477 m .53431 .35186 L .5277 .35236 L .25 .315 0 r
F
.52715 .35166 m .52682 .35156 L .5269 .35135 L .853 .966 0 r
F
.52682 .35156 m .51801 .34896 L .52182 .347 L F
.55237 .34616 m .53704 .35458 L .52992 .34286 L .901 .983 0 r
F
.53286 .35706 m .53431 .35186 L .55337 .3641 L .367 .384 0 r
F
.53162 .35664 m .53188 .35617 L .53286 .35706 L F
.53188 .35617 m .53431 .35186 L .53286 .35706 L F
.53159 .35663 m .5316 .35661 L .53162 .35664 L F
.5316 .35661 m .53431 .35186 L .53162 .35664 L F
.52759 .35237 m .5316 .35661 L .53159 .35663 L F
.54613 .37021 m .54144 .36852 L .53999 .36393 L .783 .903 0 r
F
.54613 .37021 m .53999 .36393 L .54502 .3683 L F
.53159 .35663 m .55337 .3641 L .5392 .3664 L .367 .384 0 r
F
.50555 .35223 m .5348 .36711 L .51423 .36782 L .388 .395 0 r
F
.50555 .35223 m .52072 .35289 L .5348 .36711 L F
.53168 .35673 m .52082 .36108 L .52918 .35226 L .853 .966 0 r
F
.52759 .35237 m .53431 .35186 L .5316 .35661 L .367 .384 0 r
F
.52682 .35156 m .52082 .36108 L .51801 .34896 L .853 .966 0 r
F
.52833 .35315 m .52082 .36108 L .52682 .35156 L F
.5392 .3664 m .52978 .35749 L .53168 .35673 L .783 .903 0 r
F
.5348 .36711 m .53798 .36659 L .54072 .36887 L .441 .459 0 r
F
.53798 .36659 m .55337 .3641 L .54072 .36887 L F
.54144 .36852 m .52082 .36108 L .52978 .35749 L .783 .903 0 r
F
.54232 .36935 m .55337 .3641 L .57904 .38032 L .441 .459 0 r
F
.54214 .3693 m .54222 .36926 L .54232 .36935 L F
.54222 .36926 m .55337 .3641 L .54232 .36935 L F
.54157 .36913 m .54187 .369 L .54214 .3693 L F
.5415 .36858 m .54187 .369 L .54157 .36913 L F
.55457 .38593 m .54868 .37839 L .54362 .37101 L .734 .852 0 r
F
.54868 .37839 m .54314 .37116 L .54362 .37101 L F
.55457 .38593 m .54362 .37101 L .54366 .37099 L F
.54157 .36913 m .5543 .3857 L .55375 .38582 L .441 .459 0 r
F
.5543 .38571 m .54306 .37119 L .55469 .38609 L .734 .852 0 r
F
.55552 .38689 m .54366 .37099 L .54951 .37621 L F
.55632 .38832 m .55469 .38609 L .55552 .38689 L F
.55469 .38609 m .54366 .37099 L .55552 .38689 L F
.55422 .38572 m .5543 .3857 L .55457 .38604 L .489 .523 0 r
F
.54784 .37998 m .54335 .37156 L .55375 .38582 L .441 .459 0 r
F
.55375 .38582 m .55422 .38572 L .55457 .38604 L .489 .523 0 r
F
.526 .38827 m .5559 .38839 L .56349 .39719 L .496 .53 0 r
F
.55857 .39099 m .55815 .39058 L .58587 .37978 L .716 .822 0 r
F
.5559 .38839 m .55639 .38839 L .55857 .39099 L .496 .53 0 r
F
.5559 .38839 m .55857 .39099 L .57237 .40747 L F
.55375 .38582 m .55451 .38602 L .55639 .38839 L .489 .523 0 r
F
.55769 .39075 m .54306 .37119 L .55632 .38832 L .734 .852 0 r
F
.5543 .3857 m .57904 .38032 L .55463 .38603 L .489 .523 0 r
F
.5543 .3857 m .55463 .38603 L .55457 .38604 L F
.54157 .36913 m .57904 .38032 L .5543 .3857 L .441 .459 0 r
F
.51423 .36782 m .55375 .38582 L .526 .38827 L .452 .468 0 r
F
.54314 .37116 m .54256 .37135 L .54179 .36864 L .783 .903 0 r
F
.51423 .36782 m .5348 .36711 L .54784 .37998 L .452 .468 0 r
F
.51423 .36782 m .54784 .37998 L .5505 .38434 L F
.54256 .37135 m .52415 .37721 L .54111 .36897 L .783 .903 0 r
F
.54256 .37135 m .54111 .36897 L .54179 .36864 L F
.5505 .38434 m .54784 .37998 L .55375 .38582 L .452 .468 0 r
F
.54187 .369 m .55337 .3641 L .54214 .3693 L .441 .459 0 r
F
.5415 .36858 m .55337 .3641 L .54187 .369 L F
.54144 .36852 m .52415 .37721 L .52082 .36108 L .783 .903 0 r
F
.54163 .36873 m .52415 .37721 L .54144 .36852 L F
.54868 .37839 m .54306 .37119 L .54314 .37116 L .734 .852 0 r
F
.55917 .39018 m .55815 .39058 L .55649 .38777 L .757 .864 0 r
F
.61001 .40463 m .55857 .39099 L .58587 .37978 L .716 .822 0 r
F
.64515 .38764 m .61001 .40463 L .58587 .37978 L .728 .824 0 r
F
.55612 .38804 m .61304 .40152 L .55639 .38839 L .489 .523 0 r
F
.55451 .38602 m .55467 .38606 L .55612 .38804 L F
.55467 .38606 m .61304 .40152 L .55612 .38804 L F
.55467 .38606 m .57904 .38032 L .61304 .40152 L F
.55457 .38604 m .55463 .38603 L .55467 .38606 L F
.55463 .38603 m .57904 .38032 L .55467 .38606 L F
.55632 .38832 m .5543 .38571 L .55469 .38609 L .734 .852 0 r
F
.55815 .39058 m .55769 .39075 L .55632 .38832 L .757 .864 0 r
F
.57153 .40712 m .56349 .39719 L .57237 .40747 L .496 .53 0 r
F
.526 .38827 m .56349 .39719 L .57153 .40712 L F
.55857 .39099 m .55769 .39075 L .55815 .39058 L .716 .822 0 r
F
.55769 .39075 m .52415 .37721 L .54306 .37119 L .734 .852 0 r
F
.55637 .38839 m .55632 .38832 L .55639 .38839 L .496 .53 0 r
F
.61001 .40463 m .57877 .41511 L .5643 .39251 L .716 .822 0 r
F
.57877 .41511 m .57511 .41074 L .5643 .39251 L F
.57788 .41541 m .57407 .41062 L .5643 .39251 L F
.57237 .40747 m .5741 .41067 L .54156 .41464 L .496 .53 0 r
F
.5643 .39251 m .57225 .4173 L .55769 .39075 L .716 .822 0 r
F
.57684 .41575 m .57225 .4173 L .5643 .39251 L F
.57237 .40747 m .55639 .38839 L .57873 .4101 L .496 .53 0 r
F
.57877 .41511 m .57788 .41541 L .57511 .41074 L .716 .822 0 r
F
.57788 .41541 m .57684 .41575 L .57407 .41062 L F
.55639 .38839 m .61304 .40152 L .57873 .4101 L .489 .523 0 r
F
.57237 .40747 m .57873 .4101 L .5741 .41067 L .496 .53 0 r
F
.57225 .4173 m .53295 .42563 L .52816 .39837 L .699 .812 0 r
F
.49317 .42967 m .46872 .40357 L .4982 .40262 L .655 .768 0 r
F
.49317 .42967 m .45395 .42949 L .46872 .40357 L F
.57225 .4173 m .52816 .39837 L .55769 .39075 L .699 .812 0 r
F
.38284 .35063 m .38595 .39022 L .35056 .37322 L .589 .615 0 r
F
.38284 .35063 m .409 .36489 L .38595 .39022 L F
.45395 .42949 m .44067 .40132 L .46872 .40357 L .631 .736 0 r
F
.45395 .42949 m .41632 .42519 L .44067 .40132 L F
.3598 .33319 m .35056 .37322 L .31881 .35194 L .618 .641 0 r
F
.3598 .33319 m .38284 .35063 L .35056 .37322 L F
.41632 .42519 m .41499 .39606 L .44067 .40132 L .606 .701 0 r
F
.41632 .42519 m .38143 .41691 L .41499 .39606 L F
.47892 .52203 m .51925 .54841 L .47826 .5453 L .444 .462 0 r
F
.44798 .51559 m .47826 .5453 L .43728 .53858 L .467 .488 0 r
F
.44798 .51559 m .47892 .52203 L .47826 .5453 L F
.418 .50627 m .43728 .53858 L .39736 .52817 L .49 .518 0 r
F
.418 .50627 m .44798 .51559 L .43728 .53858 L F
.4701 .36177 m .49674 .38749 L .46687 .38335 L .488 .501 0 r
F
.44805 .35485 m .46687 .38335 L .43732 .37582 L .513 .523 0 r
F
.44805 .35485 m .4701 .36177 L .46687 .38335 L F
.50988 .52563 m .55921 .54799 L .51925 .54841 L .424 .441 0 r
F
.47892 .52203 m .50988 .52563 L .51925 .54841 L .444 .462 0 r
F
.64515 .38764 m .58587 .37978 L .61177 .36551 L .728 .824 0 r
F
.67648 .36641 m .64515 .38764 L .61177 .36551 L .734 .818 0 r
F
.49241 .36608 m .526 .38827 L .49674 .38749 L .468 .482 0 r
F
.4701 .36177 m .49241 .36608 L .49674 .38749 L .488 .501 0 r
F
.42703 .34534 m .43732 .37582 L .409 .36489 L .541 .549 0 r
F
.42703 .34534 m .44805 .35485 L .43732 .37582 L F
.57904 .38032 m .64331 .38914 L .61304 .40152 L .488 .522 0 r
F
.52335 .56167 m .49084 .54274 L .52193 .53899 L .588 .659 0 r
F
.52335 .56167 m .48213 .56494 L .49084 .54274 L F
.56446 .55486 m .52335 .56167 L .52193 .53899 L .608 .697 0 r
F
.49241 .36608 m .51423 .36782 L .526 .38827 L .468 .482 0 r
F
.38993 .49409 m .39736 .52817 L .35958 .51405 L .515 .55 0 r
F
.38993 .49409 m .418 .50627 L .39736 .52817 L F
.52816 .39837 m .50182 .38163 L .52415 .37721 L .704 .826 0 r
F
.52816 .39837 m .4982 .40262 L .50182 .38163 L F
.55769 .39075 m .52816 .39837 L .52415 .37721 L .734 .852 0 r
F
.60439 .54444 m .57461 .53752 L .58283 .52312 L .626 .727 0 r
F
.57461 .53752 m .57442 .53737 L .58283 .52312 L F
.57437 .53746 m .56576 .52845 L .58283 .52312 L F
.57461 .53752 m .58287 .55006 L .57437 .53746 L F
.60439 .54444 m .58717 .54894 L .57461 .53752 L F
.58717 .54894 m .58287 .55006 L .57461 .53752 L F
.53992 .52647 m .55858 .52527 L .56362 .52912 L .408 .425 0 r
F
.53992 .52647 m .56362 .52912 L .57076 .53601 L F
.53992 .52647 m .57391 .53698 L .55921 .54799 L F
.52527 .50976 m .55636 .52058 L .53992 .52647 L .348 .375 0 r
F
.58283 .52312 m .56362 .52912 L .55956 .52521 L .659 .772 0 r
F
.58283 .52312 m .56137 .52505 L .55403 .51721 L F
.56137 .52505 m .55956 .52521 L .55636 .52058 L F
.56137 .52505 m .55636 .52058 L .55403 .51721 L F
.52527 .50976 m .54278 .50966 L .5455 .51185 L .348 .375 0 r
F
.52527 .50976 m .5455 .51185 L .55307 .51943 L F
.49781 .49429 m .52527 .50976 L .50287 .50788 L .302 .337 0 r
F
.51439 .49701 m .54276 .50831 L .52527 .50976 L .26 .325 0 r
F
.51439 .49701 m .52976 .49824 L .53634 .50283 L F
.51439 .49701 m .53634 .50283 L .53671 .50325 L F
.54225 .5081 m .53712 .50337 L .54276 .50831 L F
.51439 .49701 m .53712 .50337 L .54225 .5081 L F
.54276 .50831 m .54371 .50966 L .52527 .50976 L F
.49781 .49429 m .51439 .49701 L .52527 .50976 L .302 .337 0 r
F
.56584 .50663 m .54841 .51325 L .53844 .50215 L .709 .832 0 r
F
.54841 .51325 m .54546 .51067 L .53844 .50215 L F
.54779 .51349 m .54463 .51052 L .53844 .50215 L F
.54463 .51052 m .54371 .50966 L .54369 .50962 L F
.54463 .51052 m .54369 .50962 L .53844 .50215 L F
.53844 .50215 m .54005 .50616 L .53624 .50179 L F
.54005 .50616 m .54362 .51507 L .53712 .50337 L F
.54005 .50616 m .53712 .50337 L .53624 .50179 L F
.53624 .50179 m .53574 .50197 L .53549 .50162 L .726 .829 0 r
F
.54278 .50966 m .54371 .50966 L .54779 .51349 L .348 .375 0 r
F
.54278 .50966 m .55216 .51682 L .55636 .52058 L F
.54669 .5139 m .54362 .51507 L .54008 .50625 L .709 .832 0 r
F
.54371 .50966 m .54008 .50625 L .53844 .50215 L F
.54669 .5139 m .54008 .50625 L .54371 .50966 L F
.54841 .51325 m .54779 .51349 L .54546 .51067 L F
.55216 .51682 m .54779 .51349 L .56584 .50663 L .659 .772 0 r
F
.54779 .51349 m .54414 .50966 L .55216 .51682 L .348 .375 0 r
F
.54371 .50966 m .54414 .50966 L .54779 .51349 L F
.53592 .50223 m .5366 .50287 L .53634 .50283 L .227 .323 0 r
F
.53634 .50283 m .5366 .50287 L .53712 .50337 L F
.53723 .50357 m .53566 .50199 L .53574 .50197 L .672 .775 0 r
F
.53712 .50337 m .53574 .50197 L .53624 .50179 L F
.53648 .50273 m .53664 .50288 L .5366 .50287 L .227 .323 0 r
F
.58283 .52312 m .55216 .51682 L .56584 .50663 L .659 .772 0 r
F
.5366 .50287 m .56467 .5077 L .53712 .50337 L .227 .323 0 r
F
.53723 .50357 m .53574 .50197 L .53712 .50337 L .672 .775 0 r
F
.56584 .50663 m .53764 .50202 L .55261 .4941 L .709 .832 0 r
F
.53764 .50202 m .53624 .50179 L .53676 .50154 L F
.53764 .50202 m .53676 .50154 L .55261 .4941 L F
.53159 .49874 m .53246 .49869 L .53316 .49916 L .227 .323 0 r
F
.52976 .49824 m .53066 .49823 L .53159 .49874 L F
.53326 .49673 m .53194 .49595 L .53037 .4918 L .726 .829 0 r
F
.53316 .49916 m .52748 .49316 L .53037 .4918 L F
.53066 .49823 m .53147 .49822 L .53159 .49874 L .227 .323 0 r
F
.55261 .4941 m .53676 .50154 L .53037 .4918 L .783 .908 0 r
F
.53676 .50154 m .5357 .50088 L .53037 .4918 L F
.5357 .50088 m .53316 .49916 L .53194 .49595 L .726 .829 0 r
F
.5357 .50088 m .53194 .49595 L .53326 .49673 L F
.53316 .49916 m .53177 .49822 L .52748 .49316 L F
.51779 .48967 m .5257 .49229 L .52976 .49824 L .072 .275 0 r
F
.5257 .49229 m .52688 .49344 L .52976 .49824 L F
.52688 .49344 m .53177 .49822 L .53055 .49823 L F
.52688 .49344 m .53055 .49823 L .52976 .49824 L F
.51779 .48967 m .52221 .49025 L .5257 .49229 L F
.53037 .4918 m .52692 .49139 L .52569 .48438 L .801 .885 0 r
F
.52692 .49139 m .52428 .49 L .52569 .48438 L F
.50921 .48329 m .51532 .48528 L .51794 .48666 L 0 .196 0 r
F
.50921 .48329 m .51794 .48666 L .51936 .4875 L F
.50921 .48329 m .52018 .48784 L .52023 .48787 L F
.50651 .4874 m .52976 .49824 L .51439 .49701 L .129 .279 0 r
F
.50651 .4874 m .51779 .48967 L .52976 .49824 L F
.50095 .48023 m .51779 .48967 L .50651 .4874 L 0 .212 0 r
F
.52402 .49104 m .52287 .49033 L .52569 .48438 L .801 .885 0 r
F
.50921 .48329 m .52025 .48788 L .51779 .48967 L 0 .196 0 r
F
.52025 .48788 m .52287 .49033 L .51779 .48967 L F
.52023 .48787 m .52018 .48784 L .52025 .48788 L F
.52287 .49033 m .51949 .48827 L .5202 .48783 L .801 .885 0 r
F
.52287 .49033 m .5202 .48783 L .52569 .48438 L F
.52692 .49139 m .52402 .49104 L .52428 .49 L F
.52025 .48788 m .52766 .49095 L .52287 .49033 L 0 .196 0 r
F
.50095 .48023 m .50921 .48329 L .51779 .48967 L 0 .212 0 r
F
.50319 .47856 m .51579 .48531 L .50921 .48329 L .407 0 0 r
F
.52018 .48784 m .51624 .48563 L .51606 .48543 L .9 .929 0 r
F
.51761 .48612 m .51606 .48543 L .51525 .48455 L F
.52018 .48784 m .51606 .48543 L .51761 .48612 L F
.51579 .48531 m .51596 .48549 L .50921 .48329 L .407 0 0 r
F
.51435 .4847 m .50855 .48955 L .50916 .48557 L .819 .653 0 r
F
.50427 .47914 m .50844 .4817 L .51518 .48503 L .407 0 0 r
F
.50319 .47856 m .50844 .4817 L .50427 .47914 L F
.50319 .47856 m .51518 .48503 L .51524 .48505 L F
.51579 .48531 m .51539 .48513 L .51587 .48535 L F
.50319 .47856 m .51539 .48513 L .51579 .48531 L F
.51211 .48322 m .51261 .48342 L .51539 .48513 L .466 0 0 r
F
.51538 .48513 m .51489 .48483 L .51517 .48462 L .764 .703 0 r
F
.51261 .48342 m .51289 .48354 L .51539 .48513 L .466 0 0 r
F
.50844 .4817 m .51211 .48322 L .51502 .48492 L F
.51524 .48505 m .51518 .48503 L .51539 .48513 L .407 0 0 r
F
.51518 .48503 m .51502 .48492 L .51539 .48513 L .466 0 0 r
F
.50844 .4817 m .51502 .48492 L .51518 .48503 L F
.51465 .48466 m .51481 .48488 L .51435 .4847 L .819 .653 0 r
F
.51525 .48455 m .51489 .48483 L .51465 .48466 L F
.51489 .48483 m .51481 .48488 L .51465 .48466 L F
.49714 .4749 m .50319 .47856 L .50921 .48329 L 0 .117 0 r
F
.50291 .4788 m .51006 .48292 L .50844 .4817 L .667 .057 0 r
F
.51316 .48434 m .50916 .48557 L .51119 .48344 L .819 .653 0 r
F
.49714 .4749 m .50921 .48329 L .50095 .48023 L 0 .117 0 r
F
.49429 .48402 m .50651 .4874 L .51439 .49701 L .198 .285 0 r
F
.49197 .47634 m .50651 .4874 L .49429 .48402 L .056 .23 0 r
F
.49197 .47634 m .50095 .48023 L .50651 .4874 L F
.50291 .4788 m .506 .48223 L .50907 .48324 L .667 .057 0 r
F
.50291 .4788 m .50907 .48324 L .50912 .4832 L F
.5101 .48294 m .50926 .4833 L .51037 .48309 L F
.50291 .4788 m .50926 .4833 L .5101 .48294 L F
.50916 .48557 m .50593 .48752 L .50868 .48356 L .712 .455 0 r
F
.50912 .4832 m .50907 .48324 L .50926 .4833 L .667 .057 0 r
F
.51119 .48344 m .50916 .48557 L .50932 .48266 L .874 .594 0 r
F
.51289 .48354 m .51541 .48514 L .51539 .48513 L .466 0 0 r
F
.51465 .48466 m .50916 .48557 L .51383 .48413 L .819 .653 0 r
F
.51481 .48488 m .50855 .48955 L .51435 .4847 L F
.51652 .49013 m .50855 .48955 L .51486 .48485 L .764 .703 0 r
F
.51624 .48563 m .51603 .48551 L .51602 .4855 L .9 .929 0 r
F
.51532 .48528 m .51641 .48564 L .52025 .48788 L 0 .196 0 r
F
.51652 .49013 m .51486 .48485 L .51539 .48516 L .764 .703 0 r
F
.50926 .4833 m .51568 .48683 L .51267 .48442 L .642 .055 0 r
F
.50858 .48347 m .50868 .48356 L .50851 .48353 L .748 .436 0 r
F
.50916 .48557 m .50868 .48356 L .50926 .4833 L .712 .455 0 r
F
.50928 .4833 m .50916 .48557 L .50926 .4833 L .874 .594 0 r
F
.50855 .48955 m .50449 .49021 L .50916 .48557 L .688 .473 0 r
F
.50916 .48557 m .50526 .48945 L .50593 .48752 L .712 .455 0 r
F
.50526 .48945 m .50449 .49021 L .50593 .48752 L F
.49429 .48402 m .51439 .49701 L .49781 .49429 L .198 .285 0 r
F
.50855 .48955 m .5021 .49392 L .50449 .49021 L .688 .473 0 r
F
.5021 .49392 m .50021 .49443 L .50449 .49021 L .493 .419 0 r
F
.50449 .49021 m .50021 .49443 L .50285 .49206 L 0 0 0 r
F
.50449 .49021 m .50285 .49206 L .50593 .48752 L F
.50593 .48752 m .50285 .49206 L .50447 .49035 L F
.50593 .48752 m .50538 .48859 L .50641 .48613 L F
.50593 .48752 m .50641 .48613 L .50667 .48557 L F
.50144 .48062 m .50706 .48464 L .506 .48223 L .843 .137 0 r
F
.50538 .48859 m .50447 .49035 L .50578 .4875 L 0 0 0 r
F
.50538 .48859 m .50578 .4875 L .50641 .48613 L F
.50667 .48557 m .50447 .49035 L .50534 .48912 L F
.50667 .48557 m .50534 .48912 L .50599 .48705 L F
.50144 .48062 m .50305 .48442 L .50674 .48516 L .843 .137 0 r
F
.50144 .48062 m .50674 .48516 L .50697 .48458 L F
.50791 .48419 m .50667 .48557 L .50714 .4846 L .748 .436 0 r
F
.50791 .48419 m .50593 .48752 L .50667 .48557 L F
.50797 .48415 m .50593 .48752 L .50791 .48419 L F
.50868 .48356 m .50593 .48752 L .50801 .48409 L F
.506 .48223 m .50748 .48442 L .50859 .48346 L .642 .055 0 r
F
.506 .48223 m .50846 .4834 L .50882 .48336 L F
.506 .48223 m .50882 .48336 L .50907 .48324 L F
.5072 .48475 m .50753 .48449 L .506 .48223 L .843 .137 0 r
F
.51006 .48292 m .511 .48335 L .50844 .4817 L .667 .057 0 r
F
.50844 .4817 m .511 .48335 L .51115 .48336 L .466 0 0 r
F
.51383 .48413 m .51316 .48434 L .51125 .48337 L .819 .653 0 r
F
.51525 .48455 m .51465 .48466 L .51383 .48413 L F
.51525 .48455 m .51125 .48337 L .51501 .48375 L F
.51624 .48563 m .51602 .4855 L .51525 .48455 L .9 .929 0 r
F
.51579 .48531 m .51587 .48535 L .51596 .48549 L .407 0 0 r
F
.51587 .48535 m .51603 .48551 L .51596 .48549 L F
.51603 .48551 m .51539 .48516 L .5153 .48476 L .9 .929 0 r
F
.51603 .48551 m .5153 .48476 L .51525 .48455 L F
.5153 .48476 m .51517 .48462 L .51525 .48455 L .764 .703 0 r
F
.51539 .48516 m .51517 .48462 L .5153 .48476 L F
.52569 .48438 m .52018 .48784 L .51525 .48455 L .9 .929 0 r
F
.55261 .4941 m .53037 .4918 L .54236 .4847 L .783 .908 0 r
F
.54236 .4847 m .53037 .4918 L .52569 .48438 L .891 .993 0 r
F
.51641 .48564 m .5357 .49141 L .52766 .49095 L .204 0 0 r
F
.52569 .48438 m .51525 .48455 L .52192 .4789 L .9 .929 0 r
F
.51816 .48616 m .52223 .48739 L .52217 .48736 L .204 0 0 r
F
.51641 .48564 m .52223 .48739 L .51816 .48616 L F
.51587 .48535 m .51539 .48513 L .51641 .48564 L .407 0 0 r
F
.51539 .48513 m .52223 .48739 L .51641 .48564 L .466 0 0 r
F
.51936 .4875 m .51794 .48666 L .52018 .48784 L 0 .196 0 r
F
.52018 .48784 m .51652 .49013 L .51539 .48516 L .9 .929 0 r
F
.51267 .48442 m .52228 .48741 L .52223 .48739 L .463 0 0 r
F
.52228 .48741 m .5264 .4887 L .52223 .48739 L F
.52217 .48736 m .52223 .48739 L .5357 .49141 L .204 0 0 r
F
.53037 .4918 m .52731 .49324 L .52513 .49117 L .801 .885 0 r
F
.52731 .49324 m .52688 .49344 L .52609 .49242 L F
.52731 .49324 m .52609 .49242 L .52513 .49117 L F
.52609 .49242 m .52766 .49095 L .54329 .49812 L .072 .275 0 r
F
.5257 .49229 m .5258 .49222 L .52609 .49242 L F
.52221 .49025 m .52287 .49033 L .5257 .49229 L F
.52287 .49033 m .52355 .49075 L .5257 .49229 L F
.52299 .49035 m .5258 .49222 L .5257 .49229 L F
.53177 .49822 m .52688 .49344 L .52748 .49316 L .726 .829 0 r
F
.5257 .49229 m .54329 .49812 L .53177 .49822 L .072 .275 0 r
F
.52688 .49344 m .51782 .49769 L .52513 .49117 L .801 .885 0 r
F
.5258 .49222 m .52766 .49095 L .52609 .49242 L .072 .275 0 r
F
.52766 .49095 m .55441 .49684 L .54329 .49812 L .036 .275 0 r
F
.52766 .49095 m .5357 .49141 L .55441 .49684 L F
.52901 .49069 m .52724 .49177 L .52726 .49176 L 0 0 0 r
F
.52223 .48739 m .54152 .49122 L .5357 .49141 L .215 0 0 r
F
.52223 .48739 m .52677 .48876 L .54152 .49122 L F
.5264 .4887 m .54481 .49064 L .54152 .49122 L .18 0 0 r
F
.5264 .4887 m .52899 .48975 L .54481 .49064 L F
.52871 .48973 m .54535 .4899 L .54481 .49064 L .103 0 0 r
F
.52871 .48973 m .52916 .49068 L .54535 .4899 L F
.52901 .49069 m .54303 .48929 L .54535 .4899 L 0 0 0 r
F
.52901 .49069 m .52726 .49176 L .54303 .48929 L F
.52913 .49061 m .52901 .49069 L .52916 .49068 L .103 0 0 r
F
.52871 .48973 m .52901 .49069 L .52913 .49061 L F
.52865 .48961 m .52871 .48973 L .52899 .48975 L .18 0 0 r
F
.5264 .4887 m .52871 .48973 L .52865 .48961 L F
.52593 .4885 m .5264 .4887 L .52677 .48876 L .215 0 0 r
F
.52223 .48739 m .5264 .4887 L .52593 .4885 L F
.52192 .4789 m .51525 .48455 L .51401 .48047 L 1 .942 0 r
F
.51289 .48354 m .52223 .48739 L .51541 .48514 L .466 0 0 r
F
.51538 .48513 m .51486 .48485 L .51489 .48483 L .764 .703 0 r
F
.51538 .48513 m .51489 .48483 L .51538 .48513 L F
.51539 .48516 m .51526 .48508 L .51538 .48513 L F
.51526 .48508 m .51486 .48485 L .51538 .48513 L F
.51251 .48338 m .51308 .48455 L .52223 .48739 L .466 0 0 r
F
.50844 .4817 m .51116 .48337 L .51251 .48338 L F
.51316 .48434 m .51119 .48344 L .51125 .48337 L .819 .653 0 r
F
.51116 .48337 m .51308 .48455 L .51251 .48338 L .466 0 0 r
F
.51401 .48047 m .51125 .48337 L .50932 .48266 L .874 .594 0 r
F
.51125 .48337 m .51119 .48344 L .51104 .48337 L F
.51006 .48292 m .51037 .48309 L .511 .48335 L .667 .057 0 r
F
.51037 .48309 m .51104 .48337 L .511 .48335 L F
.51125 .48337 m .51104 .48337 L .50932 .48266 L .874 .594 0 r
F
.50791 .48419 m .50714 .4846 L .50908 .48058 L .748 .436 0 r
F
.50748 .48442 m .50753 .48449 L .50851 .48353 L .642 .055 0 r
F
.50748 .48442 m .50851 .48353 L .50859 .48346 L F
.50882 .48336 m .50868 .48356 L .50857 .48347 L .748 .436 0 r
F
.50846 .4834 m .50859 .48347 L .50926 .4833 L .642 .055 0 r
F
.50859 .48347 m .51568 .48683 L .50933 .48334 L F
.50926 .4833 m .50868 .48356 L .50882 .48336 L .712 .455 0 r
F
.50859 .48347 m .50933 .48334 L .50926 .4833 L .642 .055 0 r
F
.50929 .48267 m .50857 .48347 L .50908 .48058 L .748 .436 0 r
F
.50857 .48347 m .50851 .48353 L .50852 .48348 L F
.50857 .48347 m .50852 .48348 L .50908 .48058 L F
.50851 .48353 m .50791 .48419 L .50798 .48399 L F
.50851 .48353 m .50798 .48399 L .50908 .48058 L F
.49464 .47096 m .50319 .47856 L .49714 .4749 L .51 0 0 r
F
.49512 .47138 m .49907 .47507 L .50319 .47856 L F
.49464 .47096 m .49907 .47507 L .49512 .47138 L F
.49907 .47507 m .50291 .4788 L .50329 .479 L .634 .038 0 r
F
.49907 .47507 m .50844 .4817 L .50319 .47856 L F
.49907 .47507 m .50329 .479 L .50844 .4817 L F
.50908 .48058 m .50718 .4845 L .5069 .48417 L .815 .422 0 r
F
.50718 .4845 m .50667 .48557 L .50674 .48516 L F
.50697 .48458 m .50674 .48516 L .50708 .48466 L .843 .137 0 r
F
.50718 .4845 m .50674 .48516 L .5069 .48417 L .815 .422 0 r
F
.50708 .48466 m .50674 .48516 L .50818 .48545 L .843 .137 0 r
F
.50674 .48516 m .50937 .48854 L .50818 .48545 L .729 .112 0 r
F
.50655 .48512 m .50624 .48627 L .50674 .48516 L F
.50674 .48516 m .50624 .48627 L .5069 .48417 L 0 0 0 r
F
.5069 .48417 m .50624 .48627 L .50635 .48596 L F
.50674 .48516 m .50599 .48705 L .50624 .48627 L F
.50624 .48627 m .50623 .48631 L .50623 .48629 L F
.50624 .48627 m .50623 .48629 L .50635 .48596 L F
.50305 .48442 m .50616 .48645 L .50624 .48627 L .729 .112 0 r
F
.50305 .48442 m .50624 .48627 L .50655 .48512 L F
.50667 .48557 m .50599 .48705 L .50674 .48516 L 0 0 0 r
F
.50623 .48631 m .50534 .48912 L .50635 .48596 L F
.50305 .48442 m .50392 .48815 L .50565 .48827 L .729 .112 0 r
F
.50618 .48646 m .50565 .48827 L .50937 .48854 L F
.50592 .48735 m .50583 .48763 L .50565 .48827 L 0 0 0 r
F
.50583 .48763 m .50534 .48912 L .50565 .48827 L F
.51652 .49013 m .50731 .49499 L .50855 .48955 L .764 .703 0 r
F
.50731 .49499 m .5021 .49392 L .50855 .48955 L .662 .51 0 r
F
.50565 .48827 m .5095 .49162 L .50937 .48854 L .574 .074 0 r
F
.50614 .48663 m .50534 .48912 L .50604 .487 L 0 0 0 r
F
.50305 .48442 m .50565 .48827 L .50618 .48646 L .729 .112 0 r
F
.50565 .48825 m .50564 .48831 L .50557 .48764 L 0 0 0 r
F
.50564 .48831 m .50472 .49324 L .50493 .49275 L F
.50561 .4892 m .5095 .49162 L .50565 .48828 L .574 .074 0 r
F
.50565 .48825 m .50565 .4883 L .50564 .48831 L 0 0 0 r
F
.50565 .4883 m .50472 .49324 L .50564 .48831 L F
.50565 .48828 m .5095 .49162 L .50565 .48827 L .574 .074 0 r
F
.50542 .48908 m .50561 .4892 L .50565 .48828 L F
.48062 .48997 m .49781 .49429 L .50287 .50788 L .347 .359 0 r
F
.50731 .49499 m .49842 .49899 L .5021 .49392 L .662 .51 0 r
F
.50285 .49206 m .50258 .49494 L .50447 .49035 L 0 0 0 r
F
.50447 .49035 m .504 .49394 L .50534 .48912 L F
.50447 .49035 m .50258 .49494 L .504 .49394 L F
.50534 .48912 m .504 .49394 L .50472 .49324 L F
.5046 .49079 m .50478 .49241 L .50436 .49219 L 1 .53 0 r
F
.50392 .48815 m .50457 .49082 L .50541 .48907 L .574 .074 0 r
F
.50457 .49082 m .50489 .4904 L .50541 .48907 L F
.50392 .48815 m .50541 .48907 L .50565 .48827 L F
.50521 .48722 m .50495 .49032 L .5046 .49079 L 1 .53 0 r
F
.50495 .49032 m .50478 .49241 L .5046 .49079 L F
.50457 .49082 m .50463 .49107 L .50489 .4904 L .574 .074 0 r
F
.50524 .48966 m .50478 .49241 L .50495 .49032 L .968 .382 0 r
F
.50463 .49107 m .50481 .49183 L .50533 .48944 L .574 .074 0 r
F
.50463 .49107 m .50533 .48944 L .50541 .48907 L F
.50557 .48764 m .50524 .48966 L .50521 .48722 L .968 .382 0 r
F
.50524 .48966 m .50495 .49032 L .50521 .48722 L F
.50521 .48722 m .5046 .49079 L .50464 .48694 L 1 .53 0 r
F
.5046 .49079 m .50436 .49219 L .50442 .49101 L F
.50392 .48815 m .50401 .49129 L .50457 .49082 L .574 .074 0 r
F
.50386 .4914 m .50436 .49219 L .50375 .49205 L 1 .413 0 r
F
.50401 .49129 m .50401 .49129 L .50447 .49095 L .574 .074 0 r
F
.50401 .49129 m .50442 .49101 L .50447 .49095 L F
.50401 .49129 m .50447 .49095 L .50457 .49082 L F
.50028 .48784 m .50353 .49133 L .50392 .48815 L .669 .124 0 r
F
.49963 .48366 m .50392 .48815 L .50305 .48442 L .904 .163 0 r
F
.49963 .48366 m .50028 .48784 L .50392 .48815 L F
.50028 .48784 m .50037 .49203 L .50237 .49194 L .669 .124 0 r
F
.50028 .48784 m .50237 .49194 L .50263 .49184 L F
.50028 .48784 m .50267 .4919 L .50353 .49133 L F
.50301 .49169 m .50301 .49197 L .50237 .49194 L 1 .291 0 r
F
.50267 .4919 m .50268 .49193 L .50306 .49166 L .669 .124 0 r
F
.50267 .4919 m .50306 .49166 L .50353 .49133 L F
.50306 .49166 m .50375 .49205 L .50301 .49197 L 1 .331 0 r
F
.50353 .49133 m .5036 .49133 L .50392 .48815 L .669 .124 0 r
F
.50392 .48676 m .50377 .49122 L .50306 .49166 L 1 .331 0 r
F
.50353 .49133 m .50355 .49136 L .5036 .49133 L .669 .124 0 r
F
.50377 .49136 m .50375 .49205 L .50355 .49136 L 1 .331 0 r
F
.50355 .49136 m .50359 .4914 L .5036 .49136 L .669 .124 0 r
F
.50355 .49136 m .5036 .49136 L .5036 .49133 L F
.50355 .49136 m .50375 .49205 L .50306 .49166 L 1 .331 0 r
F
.50359 .4914 m .50387 .49133 L .50392 .48815 L .669 .124 0 r
F
.50387 .49133 m .50401 .49129 L .50401 .49129 L F
.50387 .49133 m .50401 .49129 L .50392 .48815 L F
.50464 .48694 m .50387 .49133 L .50392 .48676 L 1 .413 0 r
F
.50387 .49133 m .50386 .4914 L .50386 .49133 L F
.50387 .49133 m .50386 .49133 L .50392 .48676 L F
.50377 .49122 m .50377 .49136 L .50355 .49136 L 1 .331 0 r
F
.5031 .48665 m .50301 .49169 L .50218 .49193 L 1 .291 0 r
F
.50301 .49169 m .50237 .49194 L .50218 .49193 L F
.50263 .49184 m .50237 .49194 L .50268 .49193 L .669 .124 0 r
F
.50306 .49166 m .50301 .49197 L .50301 .49169 L 1 .331 0 r
F
.50386 .4914 m .50375 .49205 L .50377 .49147 L 1 .413 0 r
F
.50353 .49133 m .50268 .49193 L .50402 .49187 L .669 .124 0 r
F
.50312 .49135 m .50306 .49166 L .50302 .49135 L 1 .331 0 r
F
.50306 .49166 m .50301 .49169 L .50302 .49135 L F
.50392 .48676 m .50312 .49135 L .5031 .48665 L F
.50312 .49135 m .50302 .49135 L .5031 .48665 L F
.50387 .49133 m .50401 .49129 L .50386 .4914 L 1 .413 0 r
F
.50359 .4914 m .50402 .49187 L .50401 .49129 L .669 .124 0 r
F
.50464 .48694 m .50442 .49101 L .50401 .49129 L 1 .413 0 r
F
.50464 .48694 m .50401 .49129 L .50387 .49133 L F
.50442 .49101 m .50436 .49219 L .50386 .4914 L F
.50401 .49129 m .50401 .49152 L .50442 .49101 L .574 .074 0 r
F
.50386 .4914 m .50377 .49147 L .50392 .48676 L 1 .413 0 r
F
.5046 .49079 m .50442 .49101 L .50464 .48694 L 1 .53 0 r
F
.50457 .49082 m .50402 .49187 L .50481 .49183 L .574 .074 0 r
F
.50401 .49152 m .50402 .49187 L .50457 .49082 L F
.50564 .48831 m .50493 .49275 L .50537 .48925 L 0 0 0 r
F
.50534 .48912 m .50472 .49324 L .50565 .48825 L F
.50524 .48966 m .50493 .49275 L .50478 .49241 L .968 .382 0 r
F
.50557 .48764 m .50537 .48925 L .50524 .48966 L F
.50537 .48925 m .50493 .49275 L .50524 .48966 L F
.50543 .48908 m .50481 .49183 L .5095 .49162 L .574 .074 0 r
F
.50564 .48831 m .50537 .48925 L .50541 .48907 L 0 0 0 r
F
.50541 .48907 m .50537 .48925 L .50543 .48908 L .574 .074 0 r
F
.50537 .48925 m .50481 .49183 L .50543 .48908 L F
.50541 .48907 m .50537 .48925 L .50538 .48917 L 0 0 0 r
F
.50541 .48907 m .50554 .48867 L .50565 .48827 L .574 .074 0 r
F
.50564 .48831 m .50538 .48917 L .50557 .48764 L 0 0 0 r
F
.50541 .48907 m .50542 .48908 L .50554 .48867 L .574 .074 0 r
F
.50604 .487 m .50592 .48735 L .50565 .48825 L 0 0 0 r
F
.50592 .48735 m .50565 .48827 L .50565 .48825 L F
.50635 .48596 m .50614 .48663 L .50604 .487 L F
.50616 .48645 m .50618 .48646 L .50624 .48627 L .729 .112 0 r
F
.50706 .48464 m .50714 .4846 L .506 .48223 L .843 .137 0 r
F
.5069 .48417 m .50604 .487 L .50675 .48318 L 0 0 0 r
F
.50604 .487 m .50565 .48825 L .50586 .48731 L F
.50604 .487 m .50586 .48731 L .50675 .48318 L F
.50624 .48627 m .50639 .48638 L .50674 .48516 L .729 .112 0 r
F
.50639 .48638 m .50937 .48854 L .50694 .48542 L F
.50639 .48638 m .50694 .48542 L .50674 .48516 L F
.50618 .48646 m .50937 .48854 L .50624 .48627 L F
.50859 .48346 m .50818 .48545 L .51568 .48683 L .642 .055 0 r
F
.50851 .48353 m .50868 .48356 L .50801 .48409 L .748 .436 0 r
F
.50801 .48409 m .50797 .48415 L .50791 .48419 L F
.50753 .48449 m .50818 .48545 L .50859 .48346 L .642 .055 0 r
F
.50857 .48347 m .50858 .48347 L .50851 .48353 L .748 .436 0 r
F
.50929 .48267 m .50882 .48336 L .50857 .48347 L F
.50907 .48324 m .50882 .48336 L .50926 .4833 L .642 .055 0 r
F
.50926 .4833 m .50882 .48336 L .50929 .48267 L .712 .455 0 r
F
.50706 .48464 m .5072 .48475 L .50714 .4846 L .843 .137 0 r
F
.5072 .48475 m .50818 .48545 L .50753 .48449 L F
.51037 .48309 m .50926 .4833 L .51267 .48442 L .667 .057 0 r
F
.50932 .48266 m .50928 .4833 L .50929 .48267 L .874 .594 0 r
F
.50928 .4833 m .50926 .4833 L .50929 .48267 L F
.51037 .48309 m .51267 .48442 L .51104 .48337 L .667 .057 0 r
F
.51501 .48375 m .51125 .48337 L .51401 .48047 L .819 .653 0 r
F
.51115 .48336 m .51267 .48442 L .51308 .48455 L .466 0 0 r
F
.511 .48335 m .51267 .48442 L .51115 .48336 L F
.51587 .48535 m .51641 .48564 L .51603 .48551 L .407 0 0 r
F
.52025 .48788 m .51641 .48564 L .52766 .49095 L 0 .196 0 r
F
.52402 .49104 m .51652 .49013 L .51949 .48827 L .801 .885 0 r
F
.52287 .49033 m .52299 .49035 L .52355 .49075 L .072 .275 0 r
F
.52513 .49117 m .52474 .49152 L .52402 .49104 L .801 .885 0 r
F
.52299 .49035 m .52766 .49095 L .5258 .49222 L .072 .275 0 r
F
.52402 .49104 m .51782 .49769 L .51652 .49013 L .801 .885 0 r
F
.52474 .49152 m .51782 .49769 L .52402 .49104 L F
.53177 .49822 m .52558 .49405 L .52688 .49344 L .726 .829 0 r
F
.53147 .49822 m .54329 .49812 L .53223 .4987 L .227 .323 0 r
F
.53147 .49822 m .53223 .4987 L .53159 .49874 L F
.53676 .50154 m .53624 .50179 L .5357 .50088 L .783 .908 0 r
F
.53624 .50179 m .53549 .50162 L .53435 .50041 L .726 .829 0 r
F
.52976 .49824 m .53316 .49916 L .53634 .50283 L .227 .323 0 r
F
.53624 .50179 m .53435 .50041 L .5357 .50088 L .726 .829 0 r
F
.53435 .50041 m .53316 .49916 L .5357 .50088 L F
.53316 .49916 m .53389 .49936 L .53549 .50162 L .227 .323 0 r
F
.53316 .49916 m .53549 .50162 L .53634 .50283 L F
.53435 .50041 m .52558 .49405 L .53316 .49916 L .726 .829 0 r
F
.53435 .50041 m .51782 .49769 L .52558 .49405 L F
.53549 .50162 m .51782 .49769 L .53435 .50041 L F
.53625 .50243 m .53664 .50288 L .53648 .50273 L .227 .323 0 r
F
.53389 .49936 m .53642 .5026 L .53625 .50243 L F
.53642 .5026 m .53664 .50288 L .53625 .50243 L F
.53389 .49936 m .56467 .5077 L .53669 .50289 L F
.53642 .5026 m .53669 .50289 L .53664 .50288 L F
.53389 .49936 m .53669 .50289 L .53642 .5026 L F
.53316 .49916 m .54329 .49812 L .56467 .5077 L F
.53246 .49869 m .54329 .49812 L .53316 .49916 L F
.53389 .49936 m .5366 .50287 L .53592 .50223 L F
.53712 .50337 m .56467 .5077 L .54613 .50965 L F
.53549 .50162 m .53564 .502 L .53527 .50157 L .726 .829 0 r
F
.53574 .50197 m .53564 .502 L .53549 .50162 L F
.54362 .51507 m .51916 .50785 L .53564 .502 L .672 .775 0 r
F
.5357 .50206 m .53564 .502 L .53566 .50199 L F
.54362 .51507 m .53564 .502 L .5357 .50206 L F
.53527 .50157 m .51916 .50785 L .51782 .49769 L .726 .829 0 r
F
.53564 .502 m .51916 .50785 L .53527 .50157 L F
.53671 .50325 m .53634 .50283 L .53712 .50337 L .26 .325 0 r
F
.54276 .50831 m .53712 .50337 L .54613 .50965 L F
.55307 .51943 m .5455 .51185 L .54928 .51489 L .348 .375 0 r
F
.54779 .51349 m .54669 .5139 L .54371 .50966 L .709 .832 0 r
F
.55473 .52001 m .54928 .51489 L .55636 .52058 L .348 .375 0 r
F
.55307 .51943 m .54928 .51489 L .55473 .52001 L F
.54276 .50831 m .54613 .50965 L .54371 .50966 L .26 .325 0 r
F
.54362 .51507 m .53566 .50199 L .53723 .50357 L .672 .775 0 r
F
.55216 .51682 m .54362 .51507 L .54779 .51349 L .659 .772 0 r
F
.55636 .52058 m .55956 .52521 L .53992 .52647 L .348 .375 0 r
F
.55403 .51721 m .55956 .52521 L .55051 .51648 L .659 .772 0 r
F
.55636 .52058 m .54613 .50965 L .56812 .52467 L .348 .375 0 r
F
.54414 .50966 m .54613 .50965 L .55636 .52058 L F
.55636 .52058 m .56812 .52467 L .55956 .52521 L F
.55051 .51648 m .5529 .53247 L .54362 .51507 L .659 .772 0 r
F
.57076 .53601 m .56362 .52912 L .57391 .53698 L .408 .425 0 r
F
.57391 .53698 m .57401 .53709 L .55921 .54799 L F
.57408 .53704 m .58005 .54587 L .55921 .54799 L F
.57437 .53746 m .5529 .53247 L .56576 .52845 L .626 .727 0 r
F
.55858 .52527 m .56812 .52467 L .57391 .53698 L .408 .425 0 r
F
.56362 .52912 m .5529 .53247 L .55051 .51648 L .659 .772 0 r
F
.57408 .53704 m .56812 .52467 L .59706 .54415 L .408 .425 0 r
F
.57391 .53698 m .57383 .53681 L .57408 .53704 L F
.57383 .53681 m .56812 .52467 L .57408 .53704 L F
.57461 .53752 m .57437 .53746 L .57442 .53737 L .626 .727 0 r
F
.57391 .53698 m .57408 .53704 L .57401 .53709 L .408 .425 0 r
F
.57408 .53704 m .59706 .54415 L .58005 .54587 L F
.57437 .53746 m .56446 .55486 L .5529 .53247 L .626 .727 0 r
F
.58287 .55006 m .56446 .55486 L .57437 .53746 L F
.50988 .52563 m .53992 .52647 L .55921 .54799 L .424 .441 0 r
F
.56446 .55486 m .52193 .53899 L .5529 .53247 L .608 .697 0 r
F
.4078 .33333 m .409 .36489 L .38284 .35063 L .574 .577 0 r
F
.4078 .33333 m .42703 .34534 L .409 .36489 L F
.48213 .56494 m .46058 .54377 L .49084 .54274 L .566 .617 0 r
F
.48213 .56494 m .44183 .56475 L .46058 .54377 L F
.4982 .40262 m .47989 .38351 L .50182 .38163 L .672 .789 0 r
F
.4982 .40262 m .46872 .40357 L .47989 .38351 L F
.34086 .31284 m .31881 .35194 L .29201 .32658 L .648 .668 0 r
F
.34086 .31284 m .3598 .33319 L .31881 .35194 L F
.38143 .41691 m .39265 .38802 L .41499 .39606 L .583 .665 0 r
F
.38143 .41691 m .35047 .40486 L .39265 .38802 L F
.46872 .40357 m .45914 .38297 L .47989 .38351 L .638 .744 0 r
F
.46872 .40357 m .44067 .40132 L .45914 .38297 L F
.64206 .53037 m .60439 .54444 L .58283 .52312 L .64 .748 0 r
F
.61177 .36551 m .58587 .37978 L .56698 .36065 L .772 .864 0 r
F
.44183 .56475 m .4321 .54223 L .46058 .54377 L .543 .575 0 r
F
.44183 .56475 m .40354 .56121 L .4321 .54223 L F
.3911 .31898 m .38284 .35063 L .3598 .33319 L .61 .608 0 r
F
.3911 .31898 m .4078 .33333 L .38284 .35063 L F
.67648 .36641 m .61177 .36551 L .63441 .3481 L .734 .818 0 r
F
.70269 .34113 m .67648 .36641 L .63441 .3481 L .734 .807 0 r
F
.36473 .47914 m .35958 .51405 L .32511 .49622 L .543 .585 0 r
F
.36473 .47914 m .38993 .49409 L .35958 .51405 L F
.44067 .40132 m .44034 .38016 L .45914 .38297 L .605 .693 0 r
F
.44067 .40132 m .41499 .39606 L .44034 .38016 L F
.56812 .52467 m .63164 .53704 L .59706 .54415 L .396 .414 0 r
F
.47284 .34527 m .49241 .36608 L .4701 .36177 L .445 .435 0 r
F
.4565 .33885 m .4701 .36177 L .44805 .35485 L .477 .462 0 r
F
.4565 .33885 m .47284 .34527 L .4701 .36177 L F
.60091 .37201 m .66821 .37326 L .64331 .38914 L .491 .526 0 r
F
.57904 .38032 m .60091 .37201 L .64331 .38914 L .488 .522 0 r
F
.48939 .34972 m .51423 .36782 L .49241 .36608 L .414 .412 0 r
F
.47284 .34527 m .48939 .34972 L .49241 .36608 L .445 .435 0 r
F
.441 .33049 m .44805 .35485 L .42703 .34534 L .513 .493 0 r
F
.441 .33049 m .4565 .33885 L .44805 .35485 L F
.61177 .36551 m .56698 .36065 L .58595 .34862 L .772 .864 0 r
F
.63441 .3481 m .61177 .36551 L .58595 .34862 L .779 .854 0 r
F
.64206 .53037 m .58283 .52312 L .61075 .51097 L .64 .748 0 r
F
.67629 .51266 m .64206 .53037 L .61075 .51097 L .649 .759 0 r
F
.55337 .3641 m .60091 .37201 L .57904 .38032 L .437 .456 0 r
F
.48939 .34972 m .50555 .35223 L .51423 .36782 L .414 .412 0 r
F
.49196 .67191 m .53705 .6927 L .49465 .68976 L .323 .362 0 r
F
.45964 .66618 m .49465 .68976 L .45193 .68408 L .357 .382 0 r
F
.45964 .66618 m .49196 .67191 L .49465 .68976 L F
.4269 .32026 m .42703 .34534 L .4078 .33333 L .554 .527 0 r
F
.4269 .32026 m .441 .33049 L .42703 .34534 L F
.42798 .65821 m .45193 .68408 L .40994 .67556 L .392 .409 0 r
F
.42798 .65821 m .45964 .66618 L .45193 .68408 L F
.40354 .56121 m .4064 .53828 L .4321 .54223 L .518 .535 0 r
F
.40354 .56121 m .36843 .55448 L .4064 .53828 L F
.37765 .30255 m .3598 .33319 L .34086 .31284 L .65 .642 0 r
F
.37765 .30255 m .3911 .31898 L .3598 .33319 L F
.47972 .50387 m .50988 .52563 L .47892 .52203 L .404 .414 0 r
F
.45659 .49768 m .47892 .52203 L .44798 .51559 L .436 .444 0 r
F
.45659 .49768 m .47972 .50387 L .47892 .52203 L F
.52415 .37721 m .5043 .36563 L .52082 .36108 L .741 .868 0 r
F
.52415 .37721 m .50182 .38163 L .5043 .36563 L F
.35047 .40486 m .37467 .37755 L .39265 .38802 L .562 .631 0 r
F
.35047 .40486 m .32478 .38935 L .37467 .37755 L F
.43427 .48929 m .44798 .51559 L .418 .50627 L .468 .479 0 r
F
.43427 .48929 m .45659 .49768 L .44798 .51559 L F
.50182 .38163 m .48811 .36826 L .5043 .36563 L .694 .813 0 r
F
.50182 .38163 m .47989 .38351 L .48811 .36826 L F
.50287 .50788 m .53992 .52647 L .50988 .52563 L .374 .391 0 r
F
.47972 .50387 m .50287 .50788 L .50988 .52563 L .404 .414 0 r
F
.52401 .67548 m .57807 .69298 L .53705 .6927 L .291 .35 0 r
F
.49196 .67191 m .52401 .67548 L .53705 .6927 L .323 .362 0 r
F
.41499 .39606 m .42424 .37532 L .44034 .38016 L .575 .643 0 r
F
.41499 .39606 m .39265 .38802 L .42424 .37532 L F
.39796 .64799 m .40994 .67556 L .36975 .66413 L .427 .443 0 r
F
.39796 .64799 m .42798 .65821 L .40994 .67556 L F
.34342 .46157 m .32511 .49622 L .29524 .47479 L .572 .62 0 r
F
.34342 .46157 m .36473 .47914 L .32511 .49622 L F
.41479 .30832 m .4078 .33333 L .3911 .31898 L .6 .564 0 r
F
.41479 .30832 m .4269 .32026 L .4078 .33333 L F
.47989 .38351 m .47286 .36907 L .48811 .36826 L .647 .745 0 r
F
.47989 .38351 m .45914 .38297 L .47286 .36907 L F
.51298 .70823 m .48297 .69486 L .51517 .69111 L .487 .473 0 r
F
.51298 .70823 m .47032 .71136 L .48297 .69486 L F
.55589 .70245 m .51298 .70823 L .51517 .69111 L .514 .51 0 r
F
.58595 .34862 m .56698 .36065 L .55237 .34616 L .837 .914 0 r
F
.41354 .47874 m .418 .50627 L .38993 .49409 L .501 .517 0 r
F
.41354 .47874 m .43427 .48929 L .418 .50627 L F
.55589 .70245 m .51517 .69111 L .54758 .68528 L .514 .51 0 r
F
.59799 .69393 m .59596 .69358 L .57926 .67729 L .536 .548 0 r
F
.59596 .69358 m .58407 .68723 L .57926 .67729 L F
.58633 .69193 m .57039 .67953 L .57926 .67729 L F
.63821 .68259 m .59799 .69393 L .57926 .67729 L .552 .584 0 r
F
.63821 .68259 m .57926 .67729 L .60924 .66712 L F
.57205 .68082 m .58343 .67655 L .61661 .69074 L .265 .344 0 r
F
.55483 .67698 m .56458 .67684 L .56987 .67966 L F
.55483 .67698 m .56987 .67966 L .57141 .68068 L F
.55483 .67698 m .57205 .68082 L .57807 .69298 L F
.52401 .67548 m .55483 .67698 L .57807 .69298 L .291 .35 0 r
F
.51415 .66205 m .55483 .67698 L .52401 .67548 L .223 .323 0 r
F
.57926 .67729 m .56858 .67579 L .56438 .66436 L .565 .583 0 r
F
.56858 .67579 m .56402 .67341 L .56438 .66436 L F
.56395 .67514 m .5542 .66761 L .56438 .66436 L F
.60924 .66712 m .57926 .67729 L .56438 .66436 L .585 .634 0 r
F
.5371 .66456 m .54813 .66511 L .55341 .66786 L .184 .319 0 r
F
.5371 .66456 m .55341 .66786 L .55589 .66942 L F
.5371 .66456 m .55688 .66968 L .55483 .67698 L F
.51415 .66205 m .5371 .66456 L .55483 .67698 L .223 .323 0 r
F
.5069 .65175 m .5371 .66456 L .51415 .66205 L .126 .289 0 r
F
.56438 .66436 m .5475 .66278 L .5527 .6545 L .606 .631 0 r
F
.5475 .66278 m .54681 .66243 L .5527 .6545 L F
.52389 .65507 m .53562 .65676 L .54079 .65937 L .067 .28 0 r
F
.54398 .66124 m .54079 .65937 L .54521 .66161 L F
.52389 .65507 m .54079 .65937 L .54398 .66124 L F
.52389 .65507 m .54521 .66161 L .5371 .66456 L F
.51426 .64791 m .53539 .6558 L .52389 .65507 L 0 .221 0 r
F
.5527 .6545 m .54079 .65937 L .53653 .65689 L .661 .695 0 r
F
.51426 .64791 m .52564 .65106 L .53036 .6532 L 0 .221 0 r
F
.51426 .64791 m .53036 .6532 L .53039 .65322 L F
.54359 .64708 m .53237 .65306 L .52714 .64814 L .74 .775 0 r
F
.53237 .65306 m .53032 .65243 L .52714 .64814 L F
.53124 .65367 m .53036 .6532 L .52714 .64814 L F
.5527 .6545 m .53177 .65393 L .54359 .64708 L .661 .695 0 r
F
.53177 .65393 m .53124 .65367 L .54359 .64708 L F
.52777 .65165 m .5282 .65177 L .53024 .65312 L 0 .206 0 r
F
.52794 .6517 m .52808 .65173 L .5282 .65177 L F
.53036 .6532 m .5272 .65146 L .52975 .65226 L .669 .6 0 r
F
.53237 .65306 m .53124 .65367 L .53032 .65243 L .74 .775 0 r
F
.5527 .6545 m .53728 .65678 L .53348 .65397 L .661 .695 0 r
F
.54661 .66269 m .54177 .65897 L .5527 .6545 L .606 .631 0 r
F
.53024 .65312 m .55283 .65858 L .53041 .65322 L 0 .206 0 r
F
.52975 .65226 m .52732 .65118 L .52714 .64814 L .669 .6 0 r
F
.5272 .65146 m .52664 .65115 L .52975 .65226 L F
.52283 .64898 m .52435 .64984 L .52564 .65106 L .368 0 0 r
F
.52435 .64984 m .52716 .65144 L .52649 .65128 L F
.52435 .64984 m .52649 .65128 L .52564 .65106 L F
.51573 .64642 m .52283 .64898 L .52564 .65106 L F
.51426 .64791 m .53016 .65314 L .5322 .65418 L 0 .221 0 r
F
.51426 .64791 m .5322 .65418 L .53494 .65563 L F
.5069 .65175 m .52389 .65507 L .5371 .66456 L .126 .289 0 r
F
.50175 .64395 m .52389 .65507 L .5069 .65175 L 0 .239 0 r
F
.50175 .64395 m .51426 .64791 L .52389 .65507 L F
.50741 .64256 m .52564 .65106 L .51426 .64791 L 0 .136 0 r
F
.50893 .64327 m .51573 .64642 L .52526 .65088 L F
.50741 .64256 m .52526 .65088 L .5253 .6509 L F
.52218 .64895 m .52182 .64933 L .52133 .64909 L .737 .618 0 r
F
.52265 .64903 m .5175 .65403 L .52218 .64895 L F
.52498 .64946 m .52435 .64984 L .52332 .64916 L F
.52664 .65115 m .52464 .65001 L .52975 .65226 L .669 .6 0 r
F
.52732 .65118 m .52431 .64987 L .52484 .64954 L F
.52732 .65118 m .52484 .64954 L .52714 .64814 L F
.52283 .64898 m .5354 .65352 L .52716 .65144 L .368 0 0 r
F
.51573 .64642 m .52044 .64859 L .52332 .64916 L F
.52218 .64895 m .51709 .64978 L .51889 .64827 L .737 .618 0 r
F
.52044 .64859 m .5206 .64866 L .52218 .64895 L .368 0 0 r
F
.52044 .64859 m .52218 .64895 L .52332 .64916 L F
.52714 .64814 m .52218 .64895 L .5241 .64389 L .737 .618 0 r
F
.50266 .63859 m .51573 .64642 L .50741 .64256 L .503 0 0 r
F
.50361 .63916 m .50875 .64297 L .51573 .64642 L F
.50266 .63859 m .50875 .64297 L .50361 .63916 L F
.50741 .64256 m .51573 .64642 L .50893 .64327 L 0 .136 0 r
F
.50875 .64297 m .51394 .64699 L .51435 .64712 L .572 0 0 r
F
.50875 .64297 m .51887 .64785 L .51573 .64642 L F
.51887 .64785 m .51897 .6479 L .51916 .64799 L F
.5241 .64389 m .51932 .6479 L .51651 .64664 L .816 .624 0 r
F
.51932 .6479 m .51919 .64801 L .51897 .6479 L F
.51932 .6479 m .51897 .6479 L .51651 .64664 L F
.50875 .64297 m .51435 .64712 L .5167 .64785 L .572 0 0 r
F
.51897 .6479 m .51943 .64812 L .51916 .648 L F
.51897 .6479 m .51916 .648 L .51916 .64799 L F
.51887 .64785 m .51916 .64799 L .51573 .64642 L F
.51573 .64642 m .52044 .64863 L .5206 .64866 L .368 0 0 r
F
.51943 .64812 m .52044 .64863 L .51573 .64642 L .572 0 0 r
F
.51853 .64769 m .5167 .64785 L .51897 .6479 L F
.50875 .64297 m .5167 .64785 L .51853 .64769 L F
.49821 .63812 m .51426 .64791 L .50175 .64395 L 0 .168 0 r
F
.49821 .63812 m .50741 .64256 L .51426 .64791 L F
.50774 .64494 m .51337 .64813 L .51394 .64699 L .734 .099 0 r
F
.51709 .64978 m .51143 .6522 L .51524 .64801 L .685 .465 0 r
F
.52133 .64909 m .5175 .65403 L .51709 .64978 L .737 .618 0 r
F
.5175 .65403 m .51014 .65518 L .51709 .64978 L .635 .47 0 r
F
.51709 .64978 m .51014 .65518 L .51143 .6522 L .685 .465 0 r
F
.51337 .64813 m .51377 .64836 L .51505 .64802 L .734 .099 0 r
F
.51337 .64813 m .51505 .64802 L .51394 .64699 L F
.51919 .64801 m .51893 .64823 L .51651 .64664 L .816 .624 0 r
F
.51893 .64823 m .51709 .64978 L .51674 .64786 L F
.51893 .64823 m .51674 .64786 L .51651 .64664 L F
.51394 .64699 m .51567 .64768 L .5167 .64785 L .581 .008 0 r
F
.5167 .64785 m .51526 .64798 L .51531 .64794 L .685 .465 0 r
F
.5167 .64785 m .51531 .64794 L .51586 .64776 L F
.51709 .64978 m .51526 .64798 L .5167 .64785 L F
.51651 .64664 m .51667 .6475 L .51646 .64666 L .816 .624 0 r
F
.51667 .6475 m .51709 .64978 L .51663 .64751 L F
.51667 .6475 m .51663 .64751 L .51646 .64666 L F
.52172 .65145 m .5175 .65403 L .52041 .6512 L .737 .618 0 r
F
.52172 .65145 m .52041 .6512 L .52285 .64884 L F
.52435 .64984 m .52172 .65145 L .52285 .64884 L F
.52182 .64933 m .5175 .65403 L .52133 .64909 L F
.5253 .6509 m .52526 .65088 L .52564 .65106 L 0 .136 0 r
F
.52564 .65106 m .52692 .65139 L .52794 .6517 L 0 .206 0 r
F
.52564 .65106 m .52777 .65165 L .53041 .65322 L F
.5308 .6539 m .5175 .65403 L .52431 .64987 L .669 .6 0 r
F
.51586 .64776 m .51798 .65074 L .52842 .65273 L .581 .008 0 r
F
.51357 .64888 m .51143 .6522 L .51206 .65003 L .743 .457 0 r
F
.51394 .64699 m .51505 .64802 L .51531 .64794 L .581 .008 0 r
F
.51394 .64699 m .51531 .64794 L .51573 .6477 L F
.51433 .64829 m .51508 .64806 L .51357 .64888 L .743 .457 0 r
F
.51508 .64806 m .51143 .6522 L .51357 .64888 L F
.51531 .64794 m .51524 .64801 L .51508 .64806 L F
.51524 .64801 m .51143 .6522 L .51508 .64806 L F
.51377 .64836 m .51433 .64829 L .51505 .64802 L .734 .099 0 r
F
.51433 .64829 m .51522 .64818 L .51508 .64806 L F
.51433 .64829 m .51508 .64806 L .51505 .64802 L F
.51433 .64829 m .51798 .65074 L .51522 .64818 L F
.51374 .64875 m .51206 .65003 L .51258 .64922 L .743 .457 0 r
F
.53539 .6558 m .53653 .65689 L .52389 .65507 L 0 .221 0 r
F
.5308 .6539 m .51761 .65978 L .5175 .65403 L .669 .6 0 r
F
.51433 .64829 m .51374 .64875 L .51272 .64899 L .743 .457 0 r
F
.51374 .64875 m .51258 .64922 L .51272 .64899 L F
.51433 .64829 m .51272 .64899 L .51377 .64836 L F
.51377 .64836 m .51272 .64899 L .51798 .65074 L .734 .099 0 r
F
.51272 .64899 m .51187 .64951 L .5121 .64955 L F
.51272 .64899 m .51258 .64922 L .51254 .64915 L .811 .447 0 r
F
.51258 .64922 m .51206 .65003 L .5121 .64955 L F
.51272 .64899 m .5121 .64955 L .51798 .65074 L .734 .099 0 r
F
.48909 .64723 m .5069 .65175 L .51415 .66205 L .193 .299 0 r
F
.51014 .65518 m .50667 .6574 L .51143 .6522 L .481 .407 0 r
F
.51143 .6522 m .50743 .65657 L .50863 .65542 L 0 0 0 r
F
.50743 .65657 m .50667 .6574 L .50863 .65542 L F
.48909 .64723 m .51415 .66205 L .49016 .65795 L .193 .299 0 r
F
.50794 .65924 m .50355 .66012 L .51014 .65518 L .48 .425 0 r
F
.49016 .65795 m .52401 .67548 L .49196 .67191 L .268 .333 0 r
F
.49016 .65795 m .51415 .66205 L .52401 .67548 L F
.50794 .65924 m .4996 .66346 L .50355 .66012 L .48 .425 0 r
F
.4996 .66346 m .49887 .66383 L .50355 .66012 L F
.50454 .66476 m .49887 .66383 L .50794 .65924 L .478 .431 0 r
F
.51014 .65518 m .5043 .65955 L .50667 .6574 L .481 .407 0 r
F
.5043 .65955 m .50355 .66012 L .50667 .6574 L F
.50667 .6574 m .50555 .66061 L .50838 .65584 L 0 0 0 r
F
.50667 .6574 m .50838 .65584 L .50863 .65542 L F
.50355 .66012 m .50238 .6623 L .50642 .65768 L F
.50355 .66012 m .50642 .65768 L .50667 .6574 L F
.50863 .65542 m .50754 .65939 L .50949 .65461 L F
.50863 .65542 m .50949 .65461 L .50973 .654 L F
.51143 .6522 m .50863 .65542 L .51206 .65003 L F
.51206 .65003 m .50941 .6542 L .50973 .654 L F
.50941 .6542 m .50863 .65542 L .50973 .654 L F
.5175 .65403 m .50794 .65924 L .51014 .65518 L .635 .47 0 r
F
.50973 .654 m .50866 .65852 L .50997 .65386 L 0 0 0 r
F
.51206 .65003 m .50973 .654 L .51088 .65142 L F
.50569 .64818 m .51052 .65185 L .51068 .64927 L .881 .149 0 r
F
.51111 .65104 m .51088 .65142 L .51098 .65118 L 0 0 0 r
F
.51111 .65104 m .51098 .65118 L .511 .65115 L F
.51206 .65003 m .51088 .65142 L .51111 .65104 L F
.51052 .65185 m .51098 .65118 L .51068 .64927 L .881 .149 0 r
F
.51098 .65118 m .51134 .65066 L .51127 .65051 L F
.51098 .65118 m .51127 .65051 L .51068 .64927 L F
.51761 .65978 m .50794 .65924 L .5175 .65403 L .59 .476 0 r
F
.51065 .65195 m .51012 .65318 L .51266 .65347 L .881 .149 0 r
F
.51016 .65308 m .51012 .65318 L .51021 .65298 L 0 0 0 r
F
.51016 .65309 m .51012 .65318 L .51016 .65308 L F
.51098 .65118 m .50973 .654 L .51027 .65284 L F
.51044 .65179 m .51012 .65318 L .51065 .65195 L .881 .149 0 r
F
.51012 .65318 m .50997 .65386 L .51001 .6537 L 0 0 0 r
F
.51001 .6537 m .51356 .65762 L .51012 .65318 L .728 .122 0 r
F
.50978 .65481 m .5099 .6549 L .51001 .6537 L F
.5099 .6549 m .51356 .65762 L .51001 .6537 L F
.50998 .65406 m .50866 .65852 L .50914 .6579 L 0 0 0 r
F
.51021 .65298 m .51001 .6537 L .50998 .65406 L F
.51001 .6537 m .50866 .65852 L .50998 .65406 L F
.50998 .65406 m .50914 .6579 L .50954 .65586 L F
.50863 .65542 m .50555 .66061 L .50754 .65939 L F
.50973 .654 m .50754 .65939 L .50866 .65852 L F
.50714 .65285 m .50915 .65752 L .50954 .65586 L .728 .122 0 r
F
.50977 .65481 m .50954 .65586 L .50978 .65481 L F
.50714 .65285 m .50954 .65586 L .50977 .65481 L F
.51016 .65309 m .50973 .654 L .51012 .65318 L 0 0 0 r
F
.50714 .65285 m .5095 .65461 L .51012 .65318 L .728 .122 0 r
F
.48859 .63911 m .5069 .65175 L .48909 .64723 L .092 .258 0 r
F
.48859 .63911 m .50175 .64395 L .5069 .65175 L F
.50569 .64818 m .50714 .65285 L .51012 .65318 L .881 .149 0 r
F
.50569 .64818 m .51012 .65318 L .51044 .65179 L F
.51023 .65225 m .50954 .65586 L .50917 .65746 L .754 .343 0 r
F
.51735 .66751 m .50454 .66476 L .51761 .65978 L .553 .479 0 r
F
.51761 .65978 m .50454 .66476 L .50794 .65924 L .59 .476 0 r
F
.50917 .65752 m .51334 .66181 L .51356 .65762 L .565 .083 0 r
F
.50714 .65285 m .50781 .65749 L .50915 .65752 L .728 .122 0 r
F
.50917 .65746 m .50914 .65771 L .50887 .65717 L .904 .363 0 r
F
.50866 .65852 m .50825 .66349 L .50914 .6579 L .007 0 0 r
F
.50914 .6579 m .50825 .66349 L .50856 .66316 L 0 0 0 r
F
.50754 .65939 m .50737 .66397 L .50866 .65852 L .112 0 0 r
F
.50866 .65852 m .50737 .66397 L .50825 .66349 L .007 0 0 r
F
.50667 .6574 m .50238 .6623 L .50555 .66061 L 0 0 0 r
F
.50555 .66061 m .50571 .66466 L .50754 .65939 L .131 0 0 r
F
.50397 .65738 m .50611 .66015 L .50781 .65749 L .627 .122 0 r
F
.50611 .66015 m .50611 .66016 L .50612 .66015 L F
.50611 .66015 m .50612 .66015 L .50781 .65749 L F
.50754 .65939 m .50571 .66466 L .50737 .66397 L .112 0 0 r
F
.50625 .66016 m .50671 .66264 L .50587 .66261 L 1 .285 0 r
F
.50611 .66016 m .5062 .66016 L .50781 .65749 L .627 .122 0 r
F
.50616 .66022 m .50626 .66021 L .50781 .65749 L F
.50621 .66029 m .50655 .66022 L .50781 .65749 L F
.50641 .66054 m .50773 .65991 L .50781 .65749 L F
.50346 .65238 m .50397 .65738 L .50781 .65749 L .857 .162 0 r
F
.50679 .65676 m .50675 .66017 L .50625 .66016 L 1 .285 0 r
F
.50675 .66017 m .50671 .66264 L .50625 .66016 L F
.50679 .65676 m .50625 .66016 L .50589 .65672 L F
.50625 .66016 m .50587 .66261 L .50587 .66032 L F
.50625 .66016 m .50587 .66032 L .50611 .66016 L F
.50711 .6601 m .50746 .66269 L .50671 .66264 L 1 .321 0 r
F
.50753 .66004 m .50746 .66269 L .50711 .6601 L F
.50711 .6601 m .50671 .66264 L .50675 .66017 L F
.50789 .65984 m .50807 .66278 L .50746 .66269 L 1 .399 0 r
F
.50773 .65993 m .50746 .66269 L .50753 .66013 L F
.50791 .65975 m .50789 .65984 L .50773 .65993 L F
.50789 .65984 m .50746 .66269 L .50773 .65993 L F
.50641 .66054 m .50648 .66063 L .50773 .65991 L .627 .122 0 r
F
.50648 .66063 m .50766 .66216 L .50773 .65993 L F
.50648 .66063 m .50773 .65993 L .50773 .65991 L F
.49956 .67216 m .49209 .66888 L .50454 .66476 L .473 .43 0 r
F
.50454 .66476 m .49209 .66888 L .49887 .66383 L .478 .431 0 r
F
.50238 .6623 m .50297 .66562 L .50555 .66061 L .096 0 0 r
F
.51735 .66751 m .49956 .67216 L .50454 .66476 L .553 .479 0 r
F
.50555 .66061 m .50297 .66562 L .50571 .66466 L .131 0 0 r
F
.50527 .66059 m .50495 .66261 L .50495 .66075 L 1 .265 0 r
F
.50327 .66132 m .50401 .66262 L .50307 .66264 L .924 .247 0 r
F
.46595 .65218 m .49016 .65795 L .49196 .67191 L .317 .352 0 r
F
.49209 .66888 m .49064 .66785 L .49887 .66383 L .339 .391 0 r
F
.49887 .66383 m .49064 .66785 L .4976 .66464 L 0 0 0 r
F
.49887 .66383 m .4976 .66464 L .50355 .66012 L F
.50355 .66012 m .4976 .66464 L .50238 .6623 L F
.50112 .65203 m .50397 .65738 L .50346 .65238 L .976 .196 0 r
F
.50112 .65203 m .50151 .65728 L .50397 .65738 L F
.4976 .66464 m .49877 .66697 L .50238 .6623 L .017 0 0 r
F
.50238 .6623 m .49877 .66697 L .50297 .66562 L .096 0 0 r
F
.50236 .66115 m .50307 .66264 L .50214 .66266 L .903 .242 0 r
F
.5026 .66105 m .50307 .66264 L .50236 .66115 L F
.50144 .66148 m .50214 .66266 L .50127 .66269 L .89 .238 0 r
F
.50151 .65728 m .50316 .66083 L .50397 .65738 L .673 .147 0 r
F
.50335 .66075 m .50307 .66264 L .50305 .66088 L .924 .247 0 r
F
.50316 .66083 m .50316 .66084 L .50316 .66083 L .673 .147 0 r
F
.50316 .66083 m .50316 .66083 L .50397 .65738 L F
.50316 .66084 m .5039 .66113 L .50397 .65738 L F
.50335 .66075 m .50316 .66083 L .50301 .65674 L .924 .247 0 r
F
.50151 .65728 m .50148 .66143 L .50311 .66085 L .673 .147 0 r
F
.50316 .66083 m .50305 .66088 L .50305 .66079 L .924 .247 0 r
F
.50151 .65728 m .50311 .66085 L .50316 .66083 L .673 .147 0 r
F
.50316 .66083 m .50305 .66079 L .50301 .65674 L .924 .247 0 r
F
.50397 .65672 m .50335 .66075 L .50301 .65674 L F
.50316 .66083 m .50311 .66085 L .50316 .66084 L .673 .147 0 r
F
.50148 .66143 m .50148 .66146 L .50207 .66124 L F
.50148 .66143 m .50207 .66124 L .50316 .66084 L F
.50301 .65674 m .50236 .66115 L .50207 .65678 L .903 .242 0 r
F
.50236 .66115 m .50214 .66266 L .50213 .66122 L F
.50148 .66146 m .50225 .66118 L .50316 .66084 L .673 .147 0 r
F
.50236 .66115 m .50213 .66122 L .50207 .65678 L .903 .242 0 r
F
.50207 .65678 m .50213 .66122 L .50144 .66148 L .89 .238 0 r
F
.50213 .66122 m .50214 .66266 L .50144 .66148 L F
.50148 .66146 m .50148 .66147 L .50225 .66118 L .673 .147 0 r
F
.50148 .66147 m .50148 .66149 L .50164 .66143 L F
.50148 .66147 m .50164 .66143 L .50316 .66084 L F
.49975 .65175 m .50151 .65728 L .50112 .65203 L 1 .232 0 r
F
.49975 .65175 m .50006 .65719 L .50151 .65728 L F
.50006 .65719 m .50006 .66145 L .50106 .661 L .696 .164 0 r
F
.50006 .66145 m .50006 .66164 L .50047 .66138 L F
.50006 .66145 m .50047 .66138 L .50106 .661 L F
.50006 .65719 m .50106 .661 L .50151 .65728 L F
.5012 .65682 m .50066 .66134 L .50041 .65687 L .884 .235 0 r
F
.50066 .66134 m .50049 .66271 L .50047 .66138 L F
.50066 .66134 m .50047 .66138 L .50041 .65687 L F
.50046 .66047 m .50049 .66271 L .50009 .66014 L .887 .233 0 r
F
.50066 .66134 m .50127 .66269 L .50049 .66271 L .884 .235 0 r
F
.50106 .661 m .50096 .66117 L .50109 .66109 L .696 .164 0 r
F
.50106 .661 m .50108 .66106 L .50108 .66102 L F
.50106 .661 m .50108 .66102 L .50151 .65728 L F
.5012 .65682 m .50125 .661 L .50066 .66134 L .884 .235 0 r
F
.50125 .661 m .50127 .66269 L .50066 .66134 L F
.50109 .66109 m .50006 .66266 L .50147 .66256 L .696 .164 0 r
F
.50096 .66117 m .50006 .66266 L .50109 .66109 L F
.49994 .66172 m .50049 .66271 L .49984 .66273 L .887 .233 0 r
F
.50006 .66164 m .50049 .66271 L .49994 .66172 L F
.5003 .66149 m .50045 .66242 L .50006 .66164 L F
.50045 .66242 m .50049 .66271 L .50006 .66164 L F
.49945 .66175 m .49984 .66273 L .49938 .66274 L .91 .234 0 r
F
.49966 .66139 m .49984 .66273 L .49945 .66175 L F
.49985 .66108 m .49936 .66271 L .50006 .66266 L .69 .172 0 r
F
.49933 .65712 m .49936 .66162 L .49985 .66108 L F
.49933 .65712 m .49985 .66108 L .50006 .65719 L F
.49977 .65692 m .49945 .66175 L .49932 .65698 L .91 .234 0 r
F
.49945 .66175 m .49938 .66274 L .49937 .66163 L F
.49945 .66175 m .49937 .66163 L .49932 .65698 L F
.49936 .66162 m .49936 .66189 L .49945 .66175 L .69 .172 0 r
F
.49936 .66162 m .49945 .66175 L .49985 .66108 L F
.49982 .661 m .49984 .66273 L .49954 .66041 L .91 .234 0 r
F
.49936 .66189 m .49936 .66271 L .49985 .66108 L .69 .172 0 r
F
.49954 .66041 m .49966 .66139 L .49945 .66175 L .91 .234 0 r
F
.49977 .65692 m .49982 .661 L .49954 .66041 L F
.49985 .66108 m .49989 .66114 L .50006 .65719 L .69 .172 0 r
F
.49988 .66127 m .50006 .66164 L .50006 .65719 L F
.50041 .65687 m .49997 .66145 L .49977 .65692 L .887 .233 0 r
F
.49997 .66145 m .49984 .66273 L .49982 .661 L F
.49985 .66108 m .49986 .66113 L .49989 .66114 L .69 .172 0 r
F
.49986 .66113 m .49988 .6612 L .49989 .66114 L F
.49997 .66145 m .49982 .661 L .49977 .65692 L .887 .233 0 r
F
.49986 .66113 m .49988 .66127 L .49988 .6612 L .69 .172 0 r
F
.49988 .66127 m .50006 .66266 L .50006 .66164 L F
.50006 .66164 m .50006 .66266 L .50106 .661 L .696 .164 0 r
F
.50009 .66014 m .5003 .66149 L .49994 .66172 L .887 .233 0 r
F
.50041 .65687 m .50046 .66047 L .50009 .66014 L F
.50144 .66143 m .50144 .66148 L .50143 .66142 L .89 .238 0 r
F
.50144 .66148 m .50127 .66269 L .50126 .66152 L F
.50108 .66106 m .50147 .66256 L .50148 .66147 L .696 .164 0 r
F
.50108 .66106 m .50148 .66147 L .50151 .65728 L F
.50207 .65678 m .50144 .66143 L .5012 .65682 L .89 .238 0 r
F
.50144 .66143 m .50143 .66142 L .5012 .65682 L F
.50144 .66148 m .50126 .66152 L .5012 .65682 L F
.50305 .66079 m .50307 .66264 L .50245 .66054 L .903 .242 0 r
F
.50316 .66084 m .50147 .66256 L .50388 .6624 L .673 .147 0 r
F
.50148 .66149 m .50147 .66256 L .50316 .66084 L F
.50245 .66054 m .5026 .66105 L .50236 .66115 L .903 .242 0 r
F
.50301 .65674 m .50305 .66079 L .50245 .66054 L F
.50333 .6609 m .5039 .66113 L .50327 .66132 L .924 .247 0 r
F
.504 .6611 m .50401 .66262 L .50327 .66132 L F
.50316 .66084 m .50388 .6624 L .5039 .66113 L .673 .147 0 r
F
.50397 .65738 m .5039 .66113 L .50611 .66016 L .627 .122 0 r
F
.50397 .65672 m .504 .6611 L .5039 .66113 L .924 .247 0 r
F
.50397 .65672 m .5039 .66113 L .50333 .6609 L F
.50494 .65671 m .50427 .661 L .50397 .65672 L .958 .254 0 r
F
.50427 .661 m .50401 .66262 L .504 .6611 L F
.50427 .661 m .504 .6611 L .50397 .65672 L F
.50427 .661 m .50495 .66261 L .50401 .66262 L F
.5039 .66113 m .50392 .66112 L .50611 .66016 L .627 .122 0 r
F
.50392 .66112 m .50459 .66088 L .50611 .66016 L F
.50494 .65671 m .50495 .66075 L .50427 .661 L .958 .254 0 r
F
.50495 .66075 m .50495 .66261 L .50427 .661 L F
.50392 .66112 m .50437 .66099 L .50459 .66088 L .627 .122 0 r
F
.504 .6611 m .5039 .66121 L .50437 .66099 L F
.5039 .66113 m .5039 .66114 L .504 .6611 L F
.5039 .66114 m .5039 .66121 L .504 .6611 L F
.50527 .66059 m .50587 .66261 L .50495 .66261 L 1 .265 0 r
F
.50587 .66032 m .50587 .66261 L .50527 .66059 L F
.5039 .66121 m .50389 .66166 L .50587 .66032 L .627 .122 0 r
F
.5039 .66121 m .50587 .66032 L .50611 .66016 L F
.50589 .65672 m .50587 .66032 L .50527 .66059 L 1 .265 0 r
F
.50589 .65672 m .50527 .66059 L .50494 .65671 L F
.50527 .66059 m .50495 .66075 L .50494 .65671 L F
.50612 .66017 m .50388 .6624 L .50766 .66216 L .627 .122 0 r
F
.50611 .66016 m .50608 .66019 L .50612 .66017 L F
.50608 .66019 m .50388 .6624 L .50612 .66017 L F
.50389 .66166 m .50388 .6624 L .50611 .66016 L F
.50611 .66016 m .50587 .66032 L .50587 .66017 L 1 .285 0 r
F
.50625 .66016 m .50587 .66017 L .50589 .65672 L F
.50611 .66016 m .50616 .66022 L .5062 .66016 L .627 .122 0 r
F
.50616 .66022 m .50621 .66029 L .50626 .66021 L F
.50346 .65238 m .50781 .65749 L .50714 .65285 L .857 .162 0 r
F
.50762 .65684 m .50753 .66004 L .50711 .6601 L 1 .321 0 r
F
.50762 .65684 m .50711 .6601 L .50679 .65676 L F
.50711 .6601 m .50675 .66017 L .50679 .65676 L F
.50621 .66029 m .50641 .66054 L .50655 .66022 L .627 .122 0 r
F
.50791 .65975 m .50791 .65983 L .50789 .65984 L 1 .399 0 r
F
.50791 .65983 m .50807 .66278 L .50789 .65984 L F
.50781 .65749 m .50774 .65991 L .50884 .6583 L .565 .083 0 r
F
.50781 .65749 m .50884 .6583 L .50917 .65752 L F
.50833 .65697 m .50822 .65947 L .50791 .65975 L 1 .399 0 r
F
.50822 .65947 m .50807 .66278 L .50791 .65975 L F
.50774 .65991 m .50772 .66029 L .50815 .65953 L .565 .083 0 r
F
.50774 .65991 m .50815 .65953 L .50884 .6583 L F
.50864 .65876 m .50807 .66278 L .50822 .65947 L 1 .52 0 r
F
.50864 .65876 m .50846 .66293 L .50807 .66278 L F
.50887 .65717 m .50877 .65854 L .50864 .65876 L F
.50877 .65854 m .50846 .66293 L .50864 .65876 L F
.50864 .65876 m .50767 .66216 L .50877 .65855 L .565 .083 0 r
F
.50772 .66029 m .50772 .66033 L .50864 .65876 L F
.50772 .66033 m .50767 .66216 L .50864 .65876 L F
.50772 .66029 m .50877 .65855 L .50884 .6583 L F
.50887 .65717 m .50864 .65876 L .50833 .65697 L 1 .52 0 r
F
.50864 .65876 m .50822 .65947 L .50833 .65697 L F
.50833 .65697 m .50791 .65975 L .50762 .65684 L 1 .399 0 r
F
.50781 .65749 m .50773 .65993 L .50774 .65992 L .565 .083 0 r
F
.50791 .65975 m .50753 .66013 L .50762 .65684 L 1 .399 0 r
F
.50774 .65992 m .50766 .66216 L .50767 .66216 L .565 .083 0 r
F
.50773 .65993 m .50766 .66216 L .50774 .65992 L F
.50914 .65771 m .50846 .66293 L .50877 .65854 L .904 .363 0 r
F
.50914 .6579 m .50856 .66316 L .50915 .65768 L 0 0 0 r
F
.50896 .65839 m .50905 .65846 L .50917 .65752 L .565 .083 0 r
F
.50917 .65752 m .50915 .65768 L .50917 .65746 L 0 0 0 r
F
.50914 .6579 m .50915 .65768 L .50917 .65752 L F
.50914 .65771 m .50856 .66316 L .50846 .66293 L .904 .363 0 r
F
.50917 .65746 m .50915 .65768 L .50914 .65771 L F
.50915 .65768 m .50856 .66316 L .50914 .65771 L F
.50905 .65846 m .51334 .66181 L .50919 .65754 L .565 .083 0 r
F
.50942 .65649 m .50914 .6579 L .50917 .65752 L .754 .343 0 r
F
.50915 .65768 m .50919 .65754 L .50917 .65752 L .565 .083 0 r
F
.50905 .65846 m .50919 .65754 L .50915 .65768 L F
.50884 .6583 m .50767 .66216 L .51334 .66181 L F
.50884 .6583 m .50877 .65854 L .50878 .65843 L .904 .363 0 r
F
.50914 .65771 m .50877 .65854 L .50884 .6583 L F
.50884 .6583 m .50911 .65777 L .50917 .65752 L .565 .083 0 r
F
.50914 .65771 m .50878 .65843 L .50887 .65717 L .904 .363 0 r
F
.50884 .6583 m .50896 .65839 L .50911 .65777 L .565 .083 0 r
F
.50954 .65586 m .50942 .65649 L .50917 .65752 L .754 .343 0 r
F
.50998 .65406 m .50954 .65586 L .50978 .65481 L 0 0 0 r
F
.50978 .65481 m .50915 .65752 L .51356 .65762 L .728 .122 0 r
F
.50954 .65586 m .50917 .65752 L .50917 .65746 L .754 .343 0 r
F
.50978 .65481 m .50954 .65586 L .50963 .65536 L 0 0 0 r
F
.51012 .65318 m .51001 .6537 L .51021 .65298 L F
.50973 .654 m .50996 .65386 L .51012 .65318 L F
.50996 .65386 m .50997 .65386 L .51012 .65318 L F
.5095 .65461 m .50978 .65481 L .51012 .65318 L .728 .122 0 r
F
.51021 .65298 m .50998 .65406 L .51023 .65225 L 0 0 0 r
F
.50998 .65406 m .50963 .65536 L .51023 .65225 L F
.51021 .65319 m .51356 .65762 L .51266 .65347 L .728 .122 0 r
F
.51012 .65318 m .51018 .65327 L .51021 .65319 L F
.51018 .65327 m .51356 .65762 L .51021 .65319 L F
.51027 .65284 m .51016 .65309 L .51021 .65298 L 0 0 0 r
F
.511 .65115 m .51098 .65118 L .51099 .65117 L F
.51068 .64927 m .51134 .65066 L .51184 .64985 L .69 .088 0 r
F
.50774 .64494 m .51187 .64951 L .51231 .64924 L .734 .099 0 r
F
.50774 .64494 m .51231 .64924 L .51257 .64886 L F
.50774 .64494 m .51272 .64899 L .51356 .64824 L F
.51187 .64951 m .51203 .6496 L .5121 .64955 L .69 .088 0 r
F
.5121 .64955 m .51099 .65117 L .51128 .6505 L 0 0 0 r
F
.51203 .6496 m .51205 .6496 L .5121 .64955 L .69 .088 0 r
F
.51068 .64927 m .51148 .64967 L .51187 .64951 L F
.51148 .64967 m .5116 .64973 L .51166 .64959 L F
.51206 .65003 m .51099 .65117 L .5121 .64955 L 0 0 0 r
F
.5116 .64973 m .5207 .6543 L .51166 .64959 L .69 .088 0 r
F
.51166 .64959 m .51219 .64987 L .51187 .64951 L F
.50774 .64494 m .51068 .64927 L .51187 .64951 L .734 .099 0 r
F
.5121 .64955 m .51128 .6505 L .51219 .64846 L 0 0 0 r
F
.51219 .64846 m .51128 .6505 L .51103 .65111 L F
.51128 .6505 m .51098 .65118 L .51103 .65111 L F
.51219 .64846 m .51103 .65111 L .51195 .64734 L F
.51052 .65185 m .5108 .65206 L .51134 .65066 L .881 .149 0 r
F
.51103 .65111 m .51098 .65118 L .51027 .65284 L 0 0 0 r
F
.51103 .65111 m .51027 .65284 L .51069 .65148 L F
.51103 .65111 m .51069 .65148 L .51195 .64734 L F
.51219 .64987 m .5207 .6543 L .51231 .64974 L .69 .088 0 r
F
.51219 .64987 m .51231 .64974 L .51187 .64951 L F
.51205 .6496 m .5207 .6543 L .5121 .64955 L F
.51027 .65284 m .51021 .65298 L .51024 .65289 L 0 0 0 r
F
.51027 .65284 m .51024 .65289 L .51195 .64734 L F
.5108 .65206 m .51266 .65347 L .5115 .65102 L .881 .149 0 r
F
.5108 .65206 m .5115 .65102 L .51134 .65066 L F
.51184 .64985 m .51266 .65347 L .5207 .6543 L .69 .088 0 r
F
.51134 .65066 m .51266 .65347 L .51184 .64985 L F
.51257 .64886 m .51231 .64924 L .51272 .64899 L .734 .099 0 r
F
.51356 .64824 m .51272 .64899 L .51377 .64836 L F
.51254 .64915 m .5121 .64955 L .51219 .64846 L .811 .447 0 r
F
.51258 .64922 m .5121 .64955 L .51254 .64915 L F
.49592 .63378 m .50741 .64256 L .49821 .63812 L 0 .079 0 r
F
.49592 .63378 m .50266 .63859 L .50741 .64256 L F
.50395 .64043 m .51394 .64699 L .50875 .64297 L .726 .094 0 r
F
.50395 .64043 m .50774 .64494 L .51394 .64699 L F
.51568 .6444 m .51272 .64899 L .51219 .64846 L .811 .447 0 r
F
.51272 .64899 m .51254 .64915 L .51219 .64846 L F
.5121 .64955 m .5207 .6543 L .51798 .65074 L .69 .088 0 r
F
.51377 .64836 m .51272 .64899 L .51308 .64844 L .743 .457 0 r
F
.51377 .64836 m .51389 .64843 L .51433 .64829 L .734 .099 0 r
F
.51389 .64843 m .51798 .65074 L .51433 .64829 L F
.51646 .64666 m .51531 .64794 L .51508 .64806 L .743 .457 0 r
F
.51646 .64666 m .51508 .64806 L .51433 .64829 L F
.51573 .6477 m .51531 .64794 L .51586 .64776 L .581 .008 0 r
F
.51528 .648 m .51524 .64801 L .51526 .64798 L .685 .465 0 r
F
.51709 .64978 m .51524 .64801 L .51528 .648 L F
.51505 .64802 m .51798 .65074 L .51586 .64776 L .581 .008 0 r
F
.51586 .64776 m .51531 .64794 L .51551 .64771 L .685 .465 0 r
F
.51567 .64768 m .51586 .64776 L .5167 .64785 L .581 .008 0 r
F
.5167 .64785 m .51551 .64771 L .51646 .64666 L .685 .465 0 r
F
.51586 .64776 m .51606 .64783 L .5167 .64785 L .581 .008 0 r
F
.5167 .64785 m .51606 .64783 L .51689 .64791 L F
.51689 .64791 m .52842 .65273 L .52285 .64977 L F
.51606 .64783 m .52842 .65273 L .51689 .64791 L F
.51646 .64666 m .51506 .64773 L .51568 .6444 L .743 .457 0 r
F
.51506 .64773 m .51433 .64829 L .51454 .64768 L F
.51506 .64773 m .51454 .64768 L .51568 .6444 L F
.51433 .64829 m .51308 .64844 L .51568 .6444 L F
.52218 .64895 m .52027 .64855 L .5241 .64389 L .737 .618 0 r
F
.52027 .64855 m .51889 .64827 L .51919 .64801 L F
.52027 .64855 m .51919 .64801 L .5241 .64389 L F
.52044 .64863 m .52285 .64977 L .5206 .64866 L .368 0 0 r
F
.51943 .64812 m .52285 .64977 L .52044 .64863 L .572 0 0 r
F
.51897 .6479 m .5167 .64785 L .52285 .64977 L F
.52664 .65115 m .52431 .64987 L .52464 .65001 L .669 .6 0 r
F
.5308 .6539 m .52654 .65125 L .53036 .6532 L F
.52654 .65125 m .52431 .64987 L .5272 .65146 L F
.52654 .65125 m .5272 .65146 L .53036 .6532 L F
.52692 .65139 m .52716 .65144 L .52794 .6517 L 0 .206 0 r
F
.52716 .65144 m .5354 .65352 L .52808 .65173 L F
.52716 .65144 m .52808 .65173 L .52794 .6517 L F
.52332 .64916 m .52326 .64989 L .5354 .65352 L .368 0 0 r
F
.5206 .64866 m .52326 .64989 L .52332 .64916 L F
.52714 .64814 m .52498 .64946 L .52285 .64884 L .737 .618 0 r
F
.52498 .64946 m .52332 .64916 L .52285 .64884 L F
.52285 .64884 m .52265 .64903 L .52218 .64895 L F
.52285 .64977 m .52842 .65273 L .52884 .65281 L .396 0 0 r
F
.58654 .65518 m .56438 .66436 L .5527 .6545 L .633 .705 0 r
F
.5354 .65352 m .56358 .65907 L .55283 .65858 L .185 0 0 r
F
.53812 .65406 m .54313 .65543 L .56358 .65907 L F
.5354 .65352 m .54313 .65543 L .53812 .65406 L F
.5282 .65177 m .55283 .65858 L .53024 .65312 L 0 .206 0 r
F
.5282 .65177 m .5354 .65352 L .55283 .65858 L F
.53728 .65678 m .53543 .65582 L .53348 .65397 L .661 .695 0 r
F
.53655 .65688 m .53648 .65685 L .53348 .65397 L F
.53494 .65563 m .5322 .65418 L .53539 .6558 L 0 .221 0 r
F
.53016 .65314 m .53177 .65393 L .53539 .6558 L F
.53348 .65397 m .53653 .65689 L .53144 .65392 L .661 .695 0 r
F
.53041 .65322 m .55283 .65858 L .53941 .6573 L 0 .206 0 r
F
.60924 .66712 m .56438 .66436 L .58654 .65518 L .585 .634 0 r
F
.53941 .6573 m .55283 .65858 L .57667 .66535 L .024 .274 0 r
F
.55101 .65826 m .55065 .65957 L .55077 .65956 L .079 0 0 r
F
.54313 .65543 m .5711 .659 L .56358 .65907 L .181 0 0 r
F
.54313 .65543 m .54879 .65697 L .5711 .659 L F
.54843 .65694 m .57494 .65859 L .5711 .659 L .145 0 0 r
F
.54843 .65694 m .55126 .65826 L .57494 .65859 L F
.55283 .65858 m .59168 .66399 L .57667 .66535 L .001 .272 0 r
F
.55283 .65858 m .56358 .65907 L .59168 .66399 L F
.55101 .65826 m .57477 .65813 L .57494 .65859 L .079 0 0 r
F
.55101 .65826 m .55077 .65956 L .57477 .65813 L F
.55103 .65815 m .55101 .65826 L .55126 .65826 L .145 0 0 r
F
.54843 .65694 m .55101 .65826 L .55103 .65815 L F
.54808 .65678 m .54843 .65694 L .54879 .65697 L .181 0 0 r
F
.54313 .65543 m .54843 .65694 L .54808 .65678 L F
.52326 .64989 m .54313 .65543 L .5354 .65352 L .396 0 0 r
F
.52132 .64899 m .52285 .64977 L .52326 .64989 L .368 0 0 r
F
.52285 .64977 m .52323 .64987 L .52326 .64989 L .396 0 0 r
F
.52323 .64987 m .54313 .65543 L .52326 .64989 L F
.52808 .65173 m .5354 .65352 L .5282 .65177 L 0 .206 0 r
F
.52285 .64977 m .52884 .65281 L .54313 .65543 L .396 0 0 r
F
.5206 .64866 m .52285 .64977 L .52132 .64899 L .368 0 0 r
F
.53016 .65314 m .53041 .65322 L .53177 .65393 L 0 .221 0 r
F
.53124 .65367 m .5308 .6539 L .53036 .6532 L .74 .775 0 r
F
.53177 .65393 m .5308 .6539 L .53124 .65367 L .661 .695 0 r
F
.53039 .65322 m .53036 .6532 L .53041 .65322 L 0 .221 0 r
F
.53539 .6558 m .53041 .65322 L .53941 .6573 L F
.53728 .65678 m .53655 .65688 L .53543 .65582 L .661 .695 0 r
F
.53655 .65688 m .53653 .65689 L .53648 .65685 L F
.53539 .6558 m .53941 .6573 L .53653 .65689 L 0 .221 0 r
F
.53144 .65392 m .53528 .66163 L .5308 .6539 L .661 .695 0 r
F
.54521 .66161 m .54547 .66182 L .5371 .66456 L .067 .28 0 r
F
.54567 .66175 m .5491 .66515 L .5371 .66456 L F
.54661 .66269 m .53528 .66163 L .54079 .65937 L .606 .631 0 r
F
.54521 .66161 m .54079 .65937 L .54177 .65897 L F
.54661 .66269 m .54079 .65937 L .54521 .66161 L F
.53562 .65676 m .53941 .6573 L .54521 .66161 L .067 .28 0 r
F
.54079 .65937 m .53528 .66163 L .53144 .65392 L .661 .695 0 r
F
.56438 .66436 m .55341 .66786 L .5491 .66515 L .606 .631 0 r
F
.5475 .66278 m .5491 .66515 L .54661 .66269 L F
.56438 .66436 m .55155 .66503 L .5475 .66278 L F
.55155 .66503 m .5491 .66515 L .5475 .66278 L F
.54567 .66175 m .53941 .6573 L .55821 .66561 L .067 .28 0 r
F
.54521 .66161 m .5446 .66116 L .54567 .66175 L F
.5446 .66116 m .53941 .6573 L .54567 .66175 L F
.5475 .66278 m .54661 .66269 L .54681 .66243 L .606 .631 0 r
F
.54521 .66161 m .54567 .66175 L .54547 .66182 L .067 .28 0 r
F
.54567 .66175 m .55821 .66561 L .5491 .66515 L F
.54661 .66269 m .5491 .66515 L .54493 .66253 L .606 .631 0 r
F
.54493 .66253 m .54079 .67188 L .53528 .66163 L F
.55589 .66942 m .55341 .66786 L .55688 .66968 L .184 .319 0 r
F
.55688 .66968 m .5587 .67108 L .55483 .67698 L F
.55922 .67028 m .56559 .67682 L .55483 .67698 L F
.56395 .67514 m .54079 .67188 L .5542 .66761 L .565 .583 0 r
F
.54813 .66511 m .55821 .66561 L .55688 .66968 L .184 .319 0 r
F
.55341 .66786 m .54079 .67188 L .54493 .66253 L .606 .631 0 r
F
.55688 .66968 m .55821 .66561 L .58343 .67655 L .184 .319 0 r
F
.56858 .67579 m .56395 .67514 L .56402 .67341 L .565 .583 0 r
F
.55688 .66968 m .55922 .67028 L .5587 .67108 L .184 .319 0 r
F
.57926 .67729 m .56559 .67682 L .56395 .67514 L .565 .583 0 r
F
.55922 .67028 m .58343 .67655 L .56559 .67682 L .184 .319 0 r
F
.57926 .67729 m .56987 .67966 L .56559 .67682 L .565 .583 0 r
F
.56395 .67514 m .56559 .67682 L .56282 .67498 L F
.56282 .67498 m .54758 .68528 L .54079 .67188 L F
.57141 .68068 m .56987 .67966 L .57205 .68082 L .265 .344 0 r
F
.57205 .68082 m .57722 .68484 L .57807 .69298 L F
.57691 .6819 m .58685 .69247 L .57807 .69298 L F
.58633 .69193 m .54758 .68528 L .57039 .67953 L .536 .548 0 r
F
.56458 .67684 m .58343 .67655 L .57205 .68082 L .265 .344 0 r
F
.56987 .67966 m .54758 .68528 L .56282 .67498 L .565 .583 0 r
F
.59596 .69358 m .58633 .69193 L .58407 .68723 L .536 .548 0 r
F
.57205 .68082 m .57691 .6819 L .57722 .68484 L .265 .344 0 r
F
.59799 .69393 m .58978 .69559 L .58633 .69193 L .536 .548 0 r
F
.57691 .6819 m .61661 .69074 L .58685 .69247 L .265 .344 0 r
F
.58633 .69193 m .55589 .70245 L .54758 .68528 L .536 .548 0 r
F
.58978 .69559 m .55589 .70245 L .58633 .69193 L F
.63441 .3481 m .58595 .34862 L .60229 .33427 L .779 .854 0 r
F
.65282 .3278 m .63441 .3481 L .60229 .33427 L .777 .835 0 r
F
.70269 .34113 m .63441 .3481 L .65282 .3278 L .734 .807 0 r
F
.52193 .53899 m .49733 .52547 L .52053 .52134 L .607 .678 0 r
F
.52193 .53899 m .49084 .54274 L .49733 .52547 L F
.5529 .53247 m .52193 .53899 L .52053 .52134 L .635 .731 0 r
F
.50287 .50788 m .52527 .50976 L .53992 .52647 L .374 .391 0 r
F
.5529 .53247 m .52053 .52134 L .54362 .51507 L .635 .731 0 r
F
.72242 .31217 m .70269 .34113 L .65282 .3278 L .729 .791 0 r
F
.49084 .54274 m .47483 .52753 L .49733 .52547 L .577 .619 0 r
F
.49084 .54274 m .46058 .54377 L .47483 .52753 L F
.59348 .5204 m .66169 .52687 L .63164 .53704 L .391 .409 0 r
F
.61075 .51097 m .58283 .52312 L .56584 .50663 L .679 .799 0 r
F
.56812 .52467 m .59348 .5204 L .63164 .53704 L .396 .414 0 r
F
.47519 .33282 m .48939 .34972 L .47284 .34527 L .385 .359 0 r
F
.46315 .3268 m .47284 .34527 L .4565 .33885 L .432 .39 0 r
F
.46315 .3268 m .47519 .33282 L .47284 .34527 L F
.47032 .71136 m .45197 .69661 L .48297 .69486 L .456 .442 0 r
F
.47032 .71136 m .42897 .71194 L .45197 .69661 L F
.45175 .31932 m .4565 .33885 L .441 .33049 L .478 .425 0 r
F
.45175 .31932 m .46315 .3268 L .4565 .33885 L F
.4874 .33738 m .50555 .35223 L .48939 .34972 L .337 .336 0 r
F
.47519 .33282 m .4874 .33738 L .48939 .34972 L .385 .359 0 r
F
.60091 .37201 m .61837 .36124 L .66821 .37326 L .491 .526 0 r
F
.56917 .35904 m .61837 .36124 L .60091 .37201 L .441 .459 0 r
F
.55337 .3641 m .56917 .35904 L .60091 .37201 L .437 .456 0 r
F
.45914 .38297 m .45915 .3682 L .47286 .36907 L .603 .671 0 r
F
.45914 .38297 m .44034 .38016 L .45915 .3682 L F
.67629 .51266 m .61075 .51097 L .63569 .49608 L .649 .759 0 r
F
.70578 .49139 m .67629 .51266 L .63569 .49608 L .653 .76 0 r
F
.58595 .34862 m .55237 .34616 L .5662 .3359 L .837 .914 0 r
F
.60229 .33427 m .58595 .34862 L .5662 .3359 L .844 .896 0 r
F
.44144 .31048 m .441 .33049 L .4269 .32026 L .528 .464 0 r
F
.44144 .31048 m .45175 .31932 L .441 .33049 L F
.4052 .2949 m .3911 .31898 L .37765 .30255 L .65 .605 0 r
F
.4052 .2949 m .41479 .30832 L .3911 .31898 L F
.53431 .35186 m .56917 .35904 L .55337 .3641 L .357 .381 0 r
F
.39517 .46612 m .38993 .49409 L .36473 .47914 L .536 .559 0 r
F
.39517 .46612 m .41354 .47874 L .38993 .49409 L F
.37056 .63552 m .36975 .66413 L .33252 .64974 L .46 .483 0 r
F
.37056 .63552 m .39796 .64799 L .36975 .66413 L F
.46058 .54377 m .45381 .52762 L .47483 .52753 L .546 .561 0 r
F
.46058 .54377 m .4321 .54223 L .45381 .52762 L F
.61837 .36124 m .68636 .35436 L .66821 .37326 L .501 .537 0 r
F
.52082 .36108 m .50588 .3536 L .51801 .34896 L .79 .915 0 r
F
.52082 .36108 m .5043 .36563 L .50588 .3536 L F
.36843 .55448 m .3845 .53215 L .4064 .53828 L .493 .501 0 r
F
.36843 .55448 m .33779 .54476 L .3845 .53215 L F
.43266 .30039 m .4269 .32026 L .41479 .30832 L .585 .508 0 r
F
.43266 .30039 m .44144 .31048 L .4269 .32026 L F
.5043 .36563 m .49401 .35682 L .50588 .3536 L .722 .833 0 r
F
.5043 .36563 m .48811 .36826 L .49401 .35682 L F
.39265 .38802 m .41159 .36877 L .42424 .37532 L .546 .597 0 r
F
.39265 .38802 m .37467 .37755 L .41159 .36877 L F
.54613 .50965 m .59348 .5204 L .56812 .52467 L .33 .366 0 r
F
.5662 .3359 m .55237 .34616 L .54112 .33533 L .928 .972 0 r
F
.42897 .71194 m .42313 .6965 L .45197 .69661 L .421 .418 0 r
F
.42897 .71194 m .39006 .7101 L .42313 .6965 L F
.44034 .38016 m .44755 .36586 L .45915 .3682 L .562 .601 0 r
F
.44034 .38016 m .42424 .37532 L .44755 .36586 L F
.60229 .33427 m .5662 .3359 L .57798 .32395 L .844 .896 0 r
F
.61528 .31787 m .60229 .33427 L .57798 .32395 L .838 .867 0 r
F
.65282 .3278 m .60229 .33427 L .61528 .31787 L .777 .835 0 r
F
.48811 .36826 m .48285 .35868 L .49401 .35682 L .658 .729 0 r
F
.48811 .36826 m .47286 .36907 L .48285 .35868 L F
.66604 .30501 m .65282 .3278 L .61528 .31787 L .768 .811 0 r
F
.72242 .31217 m .65282 .3278 L .66604 .30501 L .729 .791 0 r
F
.61075 .51097 m .56584 .50663 L .58639 .49608 L .679 .799 0 r
F
.63569 .49608 m .61075 .51097 L .58639 .49608 L .692 .81 0 r
F
.67537 .66838 m .63821 .68259 L .60924 .66712 L .563 .614 0 r
F
.47723 .32352 m .4874 .33738 L .47519 .33282 L .307 .286 0 r
F
.46838 .3178 m .47519 .33282 L .46315 .3268 L .377 .315 0 r
F
.46838 .3178 m .47723 .32352 L .47519 .33282 L F
.46003 .31101 m .46315 .3268 L .45175 .31932 L .439 .351 0 r
F
.46003 .31101 m .46838 .3178 L .46315 .3268 L F
.32478 .38935 m .36205 .36511 L .37467 .37755 L .542 .601 0 r
F
.32478 .38935 m .30579 .37085 L .36205 .36511 L F
.48062 .48997 m .50287 .50788 L .47972 .50387 L .347 .359 0 r
F
.46346 .48399 m .47972 .50387 L .45659 .49768 L .394 .39 0 r
F
.46346 .48399 m .48062 .48997 L .47972 .50387 L F
.47723 .32352 m .4862 .32815 L .4874 .33738 L .307 .286 0 r
F
.42578 .28924 m .41479 .30832 L .4052 .2949 L .648 .555 0 r
F
.42578 .28924 m .43266 .30039 L .41479 .30832 L F
.32701 .44166 m .29524 .47479 L .27137 .44997 L .602 .656 0 r
F
.32701 .44166 m .34342 .46157 L .29524 .47479 L F
.44695 .47635 m .45659 .49768 L .43427 .48929 L .438 .428 0 r
F
.44695 .47635 m .46346 .48399 L .45659 .49768 L F
.4525 .30321 m .45175 .31932 L .44144 .31048 L .499 .394 0 r
F
.4525 .30321 m .46003 .31101 L .45175 .31932 L F
.56917 .35904 m .5815 .35225 L .61837 .36124 L .441 .459 0 r
F
.54575 .34933 m .5815 .35225 L .56917 .35904 L .359 .385 0 r
F
.53431 .35186 m .54575 .34933 L .56917 .35904 L .357 .381 0 r
F
.5662 .3359 m .54112 .33533 L .55118 .32644 L .928 .972 0 r
F
.57798 .32395 m .5662 .3359 L .55118 .32644 L .934 .942 0 r
F
.37992 .45161 m .36473 .47914 L .34342 .46157 L .574 .602 0 r
F
.37992 .45161 m .39517 .46612 L .36473 .47914 L F
.4321 .54223 m .43507 .52593 L .45381 .52762 L .511 .51 0 r
F
.4321 .54223 m .4064 .53828 L .43507 .52593 L F
.52039 .3427 m .54575 .34933 L .53431 .35186 L .224 .318 0 r
F
.47286 .36907 m .47289 .35931 L .48285 .35868 L .6 .622 0 r
F
.47286 .36907 m .45915 .3682 L .47289 .35931 L F
.44612 .29451 m .44144 .31048 L .43266 .30039 L .566 .441 0 r
F
.44612 .29451 m .4525 .30321 L .44144 .31048 L F
.43171 .46709 m .43427 .48929 L .41354 .47874 L .481 .472 0 r
F
.43171 .46709 m .44695 .47635 L .43427 .48929 L F
.58343 .67655 m .65143 .68612 L .61661 .69074 L .246 .343 0 r
F
.61837 .36124 m .63045 .34848 L .68636 .35436 L .501 .537 0 r
F
.5815 .35225 m .63045 .34848 L .61837 .36124 L .454 .47 0 r
F
.34681 .62089 m .33252 .64974 L .29955 .63241 L .491 .525 0 r
F
.34681 .62089 m .37056 .63552 L .33252 .64974 L F
.51801 .34896 m .50677 .34466 L .51563 .33994 L .857 .961 0 r
F
.51801 .34896 m .50588 .3536 L .50677 .34466 L F
.50588 .3536 m .4981 .34832 L .50677 .34466 L .756 .832 0 r
F
.50588 .3536 m .49401 .35682 L .4981 .34832 L F
.52053 .52134 m .502 .51229 L .51916 .50785 L .633 .699 0 r
F
.52053 .52134 m .49733 .52547 L .502 .51229 L F
.54362 .51507 m .52053 .52134 L .51916 .50785 L .672 .775 0 r
F
.46595 .65218 m .49196 .67191 L .45964 .66618 L .317 .352 0 r
F
.44231 .6447 m .45964 .66618 L .42798 .65821 L .365 .382 0 r
F
.44231 .6447 m .46595 .65218 L .45964 .66618 L F
.615 .51392 m .68578 .51395 L .66169 .52687 L .393 .41 0 r
F
.59348 .5204 m .615 .51392 L .66169 .52687 L .391 .409 0 r
F
.57798 .32395 m .55118 .32644 L .55966 .31633 L .934 .942 0 r
F
.58717 .31054 m .57798 .32395 L .55966 .31633 L .921 .899 0 r
F
.61528 .31787 m .57798 .32395 L .58717 .31054 L .838 .867 0 r
F
.73425 .28011 m .72242 .31217 L .66604 .30501 L .719 .772 0 r
F
.54112 .33533 m .52432 .33415 L .53248 .3273 L 1 1 0 r
F
.55118 .32644 m .54112 .33533 L .53248 .3273 L F
.62424 .29977 m .61528 .31787 L .58717 .31054 L .822 .832 0 r
F
.66604 .30501 m .61528 .31787 L .62424 .29977 L .768 .811 0 r
F
.47254 .31112 m .47723 .32352 L .46838 .3178 L .311 .248 0 r
F
.46643 .30484 m .46838 .3178 L .46003 .31101 L .395 .282 0 r
F
.46643 .30484 m .47254 .31112 L .46838 .3178 L F
.44117 .28506 m .43266 .30039 L .42578 .28924 L .643 .494 0 r
F
.44117 .28506 m .44612 .29451 L .43266 .30039 L F
.47903 .31661 m .4862 .32815 L .47723 .32352 L .208 .223 0 r
F
.47254 .31112 m .47903 .31661 L .47723 .32352 L .311 .248 0 r
F
.42424 .37532 m .43861 .3623 L .44755 .36586 L .523 .542 0 r
F
.42424 .37532 m .41159 .36877 L .43861 .3623 L F
.70578 .49139 m .63569 .49608 L .65662 .47863 L .653 .76 0 r
F
.72911 .46678 m .70578 .49139 L .65662 .47863 L .652 .753 0 r
F
.56467 .5077 m .615 .51392 L .59348 .5204 L .32 .365 0 r
F
.54613 .50965 m .56467 .5077 L .59348 .5204 L .33 .366 0 r
F
.46093 .29784 m .46003 .31101 L .4525 .30321 L .467 .324 0 r
F
.46093 .29784 m .46643 .30484 L .46003 .31101 L F
.48561 .3213 m .49496 .33171 L .4862 .32815 L .085 .204 0 r
F
.47903 .31661 m .48561 .3213 L .4862 .32815 L .208 .223 0 r
F
.49733 .52547 m .48539 .51516 L .502 .51229 L .592 .615 0 r
F
.49733 .52547 m .47483 .52753 L .48539 .51516 L F
.49401 .35682 m .48998 .35099 L .4981 .34832 L .669 .676 0 r
F
.49401 .35682 m .48285 .35868 L .48998 .35099 L F
.41833 .45631 m .41354 .47874 L .39517 .46612 L .526 .52 0 r
F
.41833 .45631 m .43171 .46709 L .41354 .47874 L F
.45915 .3682 m .46454 .35886 L .47289 .35931 L .542 .533 0 r
F
.45915 .3682 m .44755 .36586 L .46454 .35886 L F
.63569 .49608 m .58639 .49608 L .6045 .48349 L .692 .81 0 r
F
.65662 .47863 m .63569 .49608 L .6045 .48349 L .697 .807 0 r
F
.45629 .29018 m .4525 .30321 L .44612 .29451 L .544 .372 0 r
F
.45629 .29018 m .46093 .29784 L .4525 .30321 L F
.55118 .32644 m .53248 .3273 L .53976 .31946 L 1 1 0 r
F
.55966 .31633 m .55118 .32644 L .53976 .31946 L 1 .983 0 r
F
.42005 .6355 m .42798 .65821 L .39796 .64799 L .411 .421 0 r
F
.42005 .6355 m .44231 .6447 L .42798 .65821 L F
.58639 .49608 m .56584 .50663 L .55261 .4941 L .739 .865 0 r
F
.54575 .34933 m .55452 .34558 L .5815 .35225 L .359 .385 0 r
F
.52868 .34211 m .55452 .34558 L .54575 .34933 L .218 .329 0 r
F
.52039 .3427 m .52868 .34211 L .54575 .34933 L .224 .318 0 r
F
.48561 .3213 m .49203 .32521 L .49496 .33171 L .085 .204 0 r
F
.39006 .7101 m .3975 .6947 L .42313 .6965 L .385 .4 0 r
F
.39006 .7101 m .35481 .70598 L .3975 .6947 L F
.37467 .37755 m .40307 .36091 L .41159 .36877 L .52 .559 0 r
F
.37467 .37755 m .36205 .36511 L .40307 .36091 L F
.45271 .28198 m .44612 .29451 L .44117 .28506 L .632 .427 0 r
F
.45271 .28198 m .45629 .29018 L .44612 .29451 L F
.48285 .35868 m .48276 .35275 L .48998 .35099 L .591 .539 0 r
F
.48285 .35868 m .47289 .35931 L .48276 .35275 L F
.67537 .66838 m .60924 .66712 L .63651 .65477 L .563 .614 0 r
F
.70819 .65131 m .67537 .66838 L .63651 .65477 L .569 .634 0 r
F
.5815 .35225 m .58968 .34414 L .63045 .34848 L .454 .47 0 r
F
.55452 .34558 m .58968 .34414 L .5815 .35225 L .375 .396 0 r
F
.4759 .30618 m .47903 .31661 L .47254 .31112 L .242 .195 0 r
F
.47142 .30029 m .47254 .31112 L .46643 .30484 L .351 .226 0 r
F
.47142 .30029 m .4759 .30618 L .47254 .31112 L F
.47483 .52753 m .46997 .51657 L .48539 .51516 L .549 .536 0 r
F
.47483 .52753 m .45381 .52762 L .46997 .51657 L F
.67315 .28028 m .66604 .30501 L .62424 .29977 L .752 .784 0 r
F
.73425 .28011 m .66604 .30501 L .67315 .28028 L .719 .772 0 r
F
.48065 .3115 m .48561 .3213 L .47903 .31661 L .1 .166 0 r
F
.4759 .30618 m .48065 .3115 L .47903 .31661 L .242 .195 0 r
F
.52432 .33415 m .51357 .3333 L .51989 .32774 L 1 1 0 r
F
.53248 .3273 m .52432 .33415 L .51989 .32774 L F
.46741 .29387 m .46643 .30484 L .46093 .29784 L .437 .264 0 r
F
.46741 .29387 m .47142 .30029 L .46643 .30484 L F
.51563 .33994 m .50677 .34466 L .50713 .33807 L .938 .983 0 r
F
.54758 .68528 m .51658 .67774 L .54079 .67188 L .538 .527 0 r
F
.54758 .68528 m .51517 .69111 L .51658 .67774 L F
.51517 .69111 m .49254 .682 L .51658 .67774 L .503 .477 0 r
F
.51517 .69111 m .48297 .69486 L .49254 .682 L F
.33779 .54476 m .36744 .52418 L .3845 .53215 L .468 .473 0 r
F
.33779 .54476 m .31304 .53234 L .36744 .52418 L F
.58717 .31054 m .55966 .31633 L .56618 .30516 L .921 .899 0 r
F
.59331 .29595 m .58717 .31054 L .56618 .30516 L .893 .849 0 r
F
.62424 .29977 m .58717 .31054 L .59331 .29595 L .822 .832 0 r
F
.55966 .31633 m .53976 .31946 L .54586 .31073 L 1 .983 0 r
F
.56618 .30516 m .55966 .31633 L .54586 .31073 L 1 .922 0 r
F
.53248 .3273 m .51989 .32774 L .5258 .32141 L 1 1 0 r
F
.53976 .31946 m .53248 .3273 L .5258 .32141 L F
.4064 .53828 m .4194 .52267 L .43507 .52593 L .475 .469 0 r
F
.4064 .53828 m .3845 .53215 L .4194 .52267 L F
.48547 .31623 m .49203 .32521 L .48561 .3213 L 0 .128 0 r
F
.48065 .3115 m .48547 .31623 L .48561 .3213 L .1 .166 0 r
F
.46403 .28698 m .46093 .29784 L .45629 .29018 L .522 .31 0 r
F
.46403 .28698 m .46741 .29387 L .46093 .29784 L F
.50677 .34466 m .50083 .34207 L .50713 .33807 L .79 .787 0 r
F
.50677 .34466 m .4981 .34832 L .50083 .34207 L F
.36852 .43548 m .34342 .46157 L .32701 .44166 L .614 .646 0 r
F
.36852 .43548 m .37992 .45161 L .34342 .46157 L F
.58639 .49608 m .55261 .4941 L .56765 .48482 L .739 .865 0 r
F
.6045 .48349 m .58639 .49608 L .56765 .48482 L .757 .874 0 r
F
.4816 .47945 m .49781 .49429 L .48062 .48997 L .27 .301 0 r
F
.46893 .47364 m .48062 .48997 L .46346 .48399 L .338 .329 0 r
F
.46893 .47364 m .4816 .47945 L .48062 .48997 L F
.46142 .2797 m .45629 .29018 L .45271 .28198 L .619 .363 0 r
F
.46142 .2797 m .46403 .28698 L .45629 .29018 L F
.45678 .46659 m .46346 .48399 L .44695 .47635 L .401 .368 0 r
F
.45678 .46659 m .46893 .47364 L .46346 .48399 L F
.53976 .31946 m .5258 .32141 L .53106 .31435 L 1 1 0 r
F
.54586 .31073 m .53976 .31946 L .53106 .31435 L F
.48547 .31623 m .49017 .3204 L .49203 .32521 L 0 .128 0 r
F
.40739 .44418 m .39517 .46612 L .37992 .45161 L .575 .571 0 r
F
.40739 .44418 m .41833 .45631 L .39517 .46612 L F
.63045 .34848 m .69631 .33313 L .68636 .35436 L .515 .554 0 r
F
.4981 .34832 m .49494 .34534 L .50083 .34207 L .68 .578 0 r
F
.4981 .34832 m .48998 .35099 L .49494 .34534 L F
.44755 .36586 m .45819 .35757 L .46454 .35886 L .482 .468 0 r
F
.44755 .36586 m .43861 .3623 L .45819 .35757 L F
.39997 .62463 m .39796 .64799 L .37056 .63552 L .454 .469 0 r
F
.39997 .62463 m .42005 .6355 L .39796 .64799 L F
.52868 .34211 m .53495 .34065 L .55452 .34558 L .218 .329 0 r
F
.48297 .69486 m .46951 .68472 L .49254 .682 L .461 .438 0 r
F
.48297 .69486 m .45197 .69661 L .46951 .68472 L F
.47289 .35931 m .47675 .35374 L .48276 .35275 L .502 .453 0 r
F
.47289 .35931 m .46454 .35886 L .47675 .35374 L F
.47865 .30253 m .48065 .3115 L .4759 .30618 L .182 .152 0 r
F
.47537 .29693 m .4759 .30618 L .47142 .30029 L .314 .185 0 r
F
.47537 .29693 m .47865 .30253 L .4759 .30618 L F
.47243 .29094 m .47142 .30029 L .46741 .29387 L .413 .219 0 r
F
.47243 .29094 m .47537 .29693 L .47142 .30029 L F
.4816 .47945 m .49429 .48402 L .49781 .49429 L .27 .301 0 r
F
.62859 .28043 m .62424 .29977 L .59331 .29595 L .796 .794 0 r
F
.67315 .28028 m .62424 .29977 L .62859 .28043 L .752 .784 0 r
F
.46996 .28462 m .46741 .29387 L .46403 .28698 L .503 .26 0 r
F
.46996 .28462 m .47243 .29094 L .46741 .29387 L F
.48213 .30773 m .48547 .31623 L .48065 .3115 L .003 .107 0 r
F
.47865 .30253 m .48213 .30773 L .48065 .3115 L .182 .152 0 r
F
.4456 .45835 m .44695 .47635 L .43171 .46709 L .457 .415 0 r
F
.4456 .45835 m .45678 .46659 L .44695 .47635 L F
.56618 .30516 m .54586 .31073 L .55049 .30125 L 1 .922 0 r
F
.57041 .29319 m .56618 .30516 L .55049 .30125 L .983 .855 0 r
F
.59331 .29595 m .56618 .30516 L .57041 .29319 L .893 .849 0 r
F
.54586 .31073 m .53106 .31435 L .53543 .30665 L 1 1 0 r
F
.55049 .30125 m .54586 .31073 L .53543 .30665 L 1 .926 0 r
F
.46806 .27802 m .46403 .28698 L .46142 .2797 L .606 .309 0 r
F
.46806 .27802 m .46996 .28462 L .46403 .28698 L F
.48566 .3125 m .49017 .3204 L .48547 .31623 L 0 .047 0 r
F
.48213 .30773 m .48566 .3125 L .48547 .31623 L .003 .107 0 r
F
.55452 .34558 m .56015 .34094 L .58968 .34414 L .375 .396 0 r
F
.53495 .34065 m .56015 .34094 L .55452 .34558 L .237 .345 0 r
F
.51989 .32774 m .51177 .32844 L .51633 .32305 L 1 1 0 r
F
.51989 .32774 m .51357 .3333 L .51177 .32844 L F
.5258 .32141 m .51989 .32774 L .51633 .32305 L F
.41159 .36877 m .43279 .35786 L .43861 .3623 L .486 .497 0 r
F
.41159 .36877 m .40307 .36091 L .43279 .35786 L F
.48998 .35099 m .48972 .34795 L .49494 .34534 L .566 .459 0 r
F
.48998 .35099 m .48276 .35275 L .48972 .34795 L F
.5258 .32141 m .51633 .32305 L .5206 .31711 L 1 1 0 r
F
.53106 .31435 m .5258 .32141 L .5206 .31711 L F
.45381 .52762 m .45635 .51666 L .46997 .51657 L .499 .475 0 r
F
.45381 .52762 m .43507 .52593 L .45635 .51666 L F
.47855 .29445 m .47865 .30253 L .47537 .29693 L .292 .156 0 r
F
.47639 .28878 m .47537 .29693 L .47243 .29094 L .399 .189 0 r
F
.47639 .28878 m .47855 .29445 L .47537 .29693 L F
.47458 .28287 m .47243 .29094 L .46996 .28462 L .492 .226 0 r
F
.47458 .28287 m .47639 .28878 L .47243 .29094 L F
.48911 .31685 m .49456 .32402 L .49017 .3204 L 0 0 0 r
F
.48566 .3125 m .48911 .31685 L .49017 .3204 L 0 .047 0 r
F
.50713 .33807 m .50083 .34207 L .50254 .3375 L .819 .686 0 r
F
.48095 .29985 m .48213 .30773 L .47865 .30253 L .147 .116 0 r
F
.47855 .29445 m .48095 .29985 L .47865 .30253 L .292 .156 0 r
F
.53106 .31435 m .5206 .31711 L .52439 .31063 L 1 1 0 r
F
.53543 .30665 m .53106 .31435 L .52439 .31063 L F
.47318 .27676 m .46996 .28462 L .46806 .27802 L .597 .269 0 r
F
.47318 .27676 m .47458 .28287 L .46996 .28462 L F
.31649 .41982 m .27137 .44997 L .25498 .42217 L .632 .692 0 r
F
.31649 .41982 m .32701 .44166 L .27137 .44997 L F
.59602 .28056 m .59331 .29595 L .57041 .29319 L .854 .797 0 r
F
.62859 .28043 m .59331 .29595 L .59602 .28056 L .796 .794 0 r
F
.48351 .30495 m .48566 .3125 L .48213 .30773 L 0 .059 0 r
F
.48095 .29985 m .48351 .30495 L .48213 .30773 L .147 .116 0 r
F
.55049 .30125 m .53543 .30665 L .53872 .29842 L 1 .926 0 r
F
.55343 .2912 m .55049 .30125 L .53872 .29842 L 1 .841 0 r
F
.57041 .29319 m .55049 .30125 L .55343 .2912 L .983 .855 0 r
F
.43587 .44899 m .43171 .46709 L .41833 .45631 L .513 .468 0 r
F
.43587 .44899 m .4456 .45835 L .43171 .46709 L F
.63045 .34848 m .63624 .33434 L .69631 .33313 L .515 .554 0 r
F
.58968 .34414 m .63624 .33434 L .63045 .34848 L .475 .49 0 r
F
.60881 .67434 m .68117 .67932 L .65143 .68612 L .236 .345 0 r
F
.58343 .67655 m .60881 .67434 L .65143 .68612 L .246 .343 0 r
F
.65662 .47863 m .6045 .48349 L .61939 .46905 L .697 .807 0 r
F
.67253 .45886 m .65662 .47863 L .61939 .46905 L .694 .793 0 r
F
.72911 .46678 m .65662 .47863 L .67253 .45886 L .652 .753 0 r
F
.53543 .30665 m .52439 .31063 L .52752 .3037 L 1 1 0 r
F
.53872 .29842 m .53543 .30665 L .52752 .3037 L 1 .902 0 r
F
.47824 .28157 m .47639 .28878 L .47458 .28287 L .489 .204 0 r
F
.4772 .27583 m .47458 .28287 L .47318 .27676 L .593 .241 0 r
F
.4772 .27583 m .47824 .28157 L .47458 .28287 L F
.47958 .28718 m .47855 .29445 L .47639 .28878 L .398 .171 0 r
F
.47824 .28157 m .47958 .28718 L .47639 .28878 L .489 .204 0 r
F
.4861 .30974 m .48911 .31685 L .48566 .3125 L 0 0 0 r
F
.48351 .30495 m .4861 .30974 L .48566 .3125 L 0 .059 0 r
F
.50083 .34207 m .49494 .34534 L .49829 .34122 L .687 .485 0 r
F
.615 .51392 m .63164 .50555 L .68578 .51395 L .393 .41 0 r
F
.58012 .50415 m .63164 .50555 L .615 .51392 L .322 .369 0 r
F
.56467 .5077 m .58012 .50415 L .615 .51392 L .32 .365 0 r
F
.48116 .29262 m .48095 .29985 L .47855 .29445 L .292 .138 0 r
F
.47958 .28718 m .48116 .29262 L .47855 .29445 L .398 .171 0 r
F
.48911 .31685 m .49232 .32081 L .49456 .32402 L 0 0 0 r
F
.32778 .60425 m .29955 .63241 L .27223 .61222 L .52 .569 0 r
F
.32778 .60425 m .34681 .62089 L .29955 .63241 L F
.51916 .50785 m .50521 .50237 L .51782 .49769 L .667 .718 0 r
F
.51916 .50785 m .502 .51229 L .50521 .50237 L F
.54329 .49812 m .58012 .50415 L .56467 .5077 L .208 .327 0 r
F
.48293 .29786 m .48351 .30495 L .48095 .29985 L .147 .093 0 r
F
.48116 .29262 m .48293 .29786 L .48095 .29985 L .292 .138 0 r
F
.30579 .37085 m .35572 .35128 L .36205 .36511 L .526 .576 0 r
F
.30579 .37085 m .29498 .35003 L .35572 .35128 L F
.48042 .27512 m .47824 .28157 L .4772 .27583 L .598 .224 0 r
F
.46454 .35886 m .47224 .35412 L .47675 .35374 L .405 .408 0 r
F
.46454 .35886 m .45819 .35757 L .47224 .35412 L F
.6045 .48349 m .56765 .48482 L .58076 .47405 L .757 .874 0 r
F
.61939 .46905 m .6045 .48349 L .58076 .47405 L .762 .863 0 r
F
.48119 .28061 m .47958 .28718 L .47824 .28157 L .498 .191 0 r
F
.48042 .27512 m .48119 .28061 L .47824 .28157 L .598 .224 0 r
F
.48276 .35275 m .48541 .35001 L .48972 .34795 L .42 .416 0 r
F
.48276 .35275 m .47675 .35374 L .48541 .35001 L F
.51633 .32305 m .51015 .32491 L .51344 .31965 L 1 1 0 r
F
.51633 .32305 m .51177 .32844 L .51015 .32491 L F
.5206 .31711 m .51633 .32305 L .51344 .31965 L F
.5206 .31711 m .51344 .31965 L .51651 .31399 L F
.52439 .31063 m .5206 .31711 L .51651 .31399 L F
.57212 .28068 m .57041 .29319 L .55343 .2912 L .924 .787 0 r
F
.59602 .28056 m .57041 .29319 L .57212 .28068 L .854 .797 0 r
F
.53495 .34065 m .53889 .33857 L .56015 .34094 L .237 .345 0 r
F
.52092 .337 m .53889 .33857 L .53495 .34065 L .007 .276 0 r
F
.48219 .286 m .48116 .29262 L .47958 .28718 L .41 .162 0 r
F
.48119 .28061 m .48219 .286 L .47958 .28718 L .498 .191 0 r
F
.48863 .31423 m .49232 .32081 L .48911 .31685 L .62 .107 0 r
F
.4861 .30974 m .48863 .31423 L .48911 .31685 L 0 0 0 r
F
.48481 .30289 m .4861 .30974 L .48351 .30495 L 0 .031 0 r
F
.48293 .29786 m .48481 .30289 L .48351 .30495 L .147 .093 0 r
F
.48305 .27458 m .48119 .28061 L .48042 .27512 L .61 .215 0 r
F
.52439 .31063 m .51651 .31399 L .51922 .30794 L 1 1 0 r
F
.52752 .3037 m .52439 .31063 L .51922 .30794 L 1 .957 0 r
F
.51177 .32844 m .50678 .32975 L .51015 .32491 L 1 .883 0 r
F
.63651 .65477 m .60924 .66712 L .58654 .65518 L .6 .674 0 r
F
.48336 .29126 m .48293 .29786 L .48116 .29262 L .313 .13 0 r
F
.48219 .286 m .48336 .29126 L .48116 .29262 L .41 .162 0 r
F
.48364 .27987 m .48219 .286 L .48119 .28061 L .516 .186 0 r
F
.48305 .27458 m .48364 .27987 L .48119 .28061 L .61 .215 0 r
F
.53872 .29842 m .52752 .3037 L .52985 .29638 L 1 .902 0 r
F
.54077 .28979 m .53872 .29842 L .52985 .29638 L 1 .804 0 r
F
.55343 .2912 m .53872 .29842 L .54077 .28979 L 1 .841 0 r
F
.48526 .27415 m .48364 .27987 L .48305 .27458 L .629 .21 0 r
F
.502 .51229 m .49304 .50588 L .50521 .50237 L .612 .598 0 r
F
.502 .51229 m .48539 .51516 L .49304 .50588 L F
.45197 .69661 m .44829 .68605 L .46951 .68472 L .413 .411 0 r
F
.45197 .69661 m .42313 .6965 L .44829 .68605 L F
.48526 .27415 m .48572 .27931 L .48364 .27987 L .629 .21 0 r
F
.48717 .27382 m .48572 .27931 L .48526 .27415 L .653 .21 0 r
F
.48439 .2851 m .48336 .29126 L .48219 .286 L .434 .16 0 r
F
.48364 .27987 m .48439 .2851 L .48219 .286 L .516 .186 0 r
F
.48467 .2964 m .48481 .30289 L .48293 .29786 L .183 .087 0 r
F
.48336 .29126 m .48467 .2964 L .48293 .29786 L .313 .13 0 r
F
.48672 .30771 m .48863 .31423 L .4861 .30974 L 0 0 0 r
F
.48481 .30289 m .48672 .30771 L .4861 .30974 L 0 .031 0 r
F
.56765 .48482 m .55261 .4941 L .54236 .4847 L .828 .946 0 r
F
.52752 .3037 m .51922 .30794 L .52145 .30157 L 1 .957 0 r
F
.52985 .29638 m .52752 .3037 L .52145 .30157 L 1 .848 0 r
F
.49494 .34534 m .49453 .34446 L .49829 .34122 L .505 .43 0 r
F
.49494 .34534 m .48972 .34795 L .49453 .34446 L F
.48572 .27931 m .48439 .2851 L .48364 .27987 L .543 .186 0 r
F
.48717 .27382 m .48753 .27888 L .48572 .27931 L .653 .21 0 r
F
.48886 .27355 m .48753 .27888 L .48717 .27382 L .681 .212 0 r
F
.49232 .32081 m .49516 .32443 L .49843 .32717 L .685 .085 0 r
F
.48886 .27355 m .48915 .27854 L .48753 .27888 L .681 .212 0 r
F
.4904 .27332 m .48915 .27854 L .48886 .27355 L .709 .215 0 r
F
.48526 .29025 m .48467 .2964 L .48336 .29126 L .351 .131 0 r
F
.48439 .2851 m .48526 .29025 L .48336 .29126 L .434 .16 0 r
F
.48572 .27931 m .48628 .28443 L .48439 .2851 L .543 .186 0 r
F
.48753 .27888 m .48628 .28443 L .48572 .27931 L .578 .19 0 r
F
.55451 .2808 m .55343 .2912 L .54077 .28979 L 1 .76 0 r
F
.57212 .28068 m .55343 .2912 L .55451 .2808 L .924 .787 0 r
F
.4904 .27332 m .49064 .27826 L .48915 .27854 L .709 .215 0 r
F
.49183 .27311 m .49064 .27826 L .4904 .27332 L .735 .219 0 r
F
.48628 .28443 m .48526 .29025 L .48439 .2851 L .468 .163 0 r
F
.49099 .31845 m .49516 .32443 L .49232 .32081 L .811 .172 0 r
F
.48863 .31423 m .49099 .31845 L .49232 .32081 L .62 .107 0 r
F
.49183 .27311 m .49204 .27803 L .49064 .27826 L .735 .219 0 r
F
.4932 .27293 m .49204 .27803 L .49183 .27311 L .758 .223 0 r
F
.48606 .30138 m .48672 .30771 L .48481 .30289 L .003 .029 0 r
F
.48467 .2964 m .48606 .30138 L .48481 .30289 L .183 .087 0 r
F
.43861 .3623 m .45418 .35567 L .45819 .35757 L .425 .425 0 r
F
.43861 .3623 m .43279 .35786 L .45418 .35567 L F
.4932 .27293 m .49339 .27783 L .49204 .27803 L .758 .223 0 r
F
.49452 .27276 m .49339 .27783 L .4932 .27293 L .778 .227 0 r
F
.48753 .27888 m .48797 .28392 L .48628 .28443 L .578 .19 0 r
F
.48915 .27854 m .48797 .28392 L .48753 .27888 L .617 .195 0 r
F
.3994 .43091 m .37992 .45161 L .36852 .43548 L .628 .624 0 r
F
.3994 .43091 m .40739 .44418 L .37992 .45161 L F
.49452 .27276 m .4947 .27765 L .49339 .27783 L .778 .227 0 r
F
.49584 .2726 m .4947 .27765 L .49452 .27276 L .794 .231 0 r
F
.58968 .34414 m .59314 .33519 L .63624 .33434 L .475 .49 0 r
F
.56015 .34094 m .59314 .33519 L .58968 .34414 L .406 .415 0 r
F
.49584 .2726 m .49601 .27749 L .4947 .27765 L .794 .231 0 r
F
.49717 .27243 m .49601 .27749 L .49584 .2726 L .806 .235 0 r
F
.48915 .27854 m .4895 .28351 L .48797 .28392 L .617 .195 0 r
F
.49064 .27826 m .4895 .28351 L .48915 .27854 L .658 .202 0 r
F
.48624 .2953 m .48606 .30138 L .48467 .2964 L .246 .095 0 r
F
.48526 .29025 m .48624 .2953 L .48467 .2964 L .351 .131 0 r
F
.52985 .29638 m .52145 .30157 L .52309 .29492 L 1 .848 0 r
F
.53127 .28878 m .52985 .29638 L .52309 .29492 L 1 .745 0 r
F
.54077 .28979 m .52985 .29638 L .53127 .28878 L 1 .804 0 r
F
.48858 .3123 m .49099 .31845 L .48863 .31423 L 0 0 0 r
F
.48672 .30771 m .48858 .3123 L .48863 .31423 L F
.48628 .28443 m .48695 .28949 L .48526 .29025 L .468 .163 0 r
F
.48797 .28392 m .48695 .28949 L .48628 .28443 L .511 .171 0 r
F
.49717 .27243 m .49734 .27733 L .49601 .27749 L .806 .235 0 r
F
.49853 .27225 m .49734 .27733 L .49717 .27243 L .816 .239 0 r
F
.48695 .28949 m .48624 .2953 L .48526 .29025 L .399 .14 0 r
F
.49064 .27826 m .49092 .2832 L .4895 .28351 L .658 .202 0 r
F
.49204 .27803 m .49092 .2832 L .49064 .27826 L .698 .21 0 r
F
.51651 .31399 m .51102 .31719 L .51322 .31174 L 1 1 0 r
F
.51651 .31399 m .51344 .31965 L .51102 .31719 L F
.51922 .30794 m .51651 .31399 L .51322 .31174 L 1 .98 0 r
F
.49853 .27225 m .49872 .27717 L .49734 .27733 L .816 .239 0 r
F
.49997 .27205 m .49872 .27717 L .49853 .27225 L .823 .244 0 r
F
.51922 .30794 m .51322 .31174 L .51515 .30601 L 1 .98 0 r
F
.52145 .30157 m .51922 .30794 L .51515 .30601 L 1 .877 0 r
F
.49204 .27803 m .49227 .28294 L .49092 .2832 L .698 .21 0 r
F
.49339 .27783 m .49227 .28294 L .49204 .27803 L .735 .217 0 r
F
.49997 .27205 m .50018 .27701 L .49872 .27717 L .823 .244 0 r
F
.50151 .27182 m .50018 .27701 L .49997 .27205 L .829 .25 0 r
F
.48797 .28392 m .48847 .28891 L .48695 .28949 L .511 .171 0 r
F
.4895 .28351 m .48847 .28891 L .48797 .28392 L .561 .18 0 r
F
.51344 .31965 m .50866 .32235 L .51102 .31719 L 1 1 0 r
F
.51344 .31965 m .51015 .32491 L .50866 .32235 L F
.48747 .3062 m .48858 .3123 L .48672 .30771 L 0 0 0 r
F
.48606 .30138 m .48747 .3062 L .48672 .30771 L .003 .029 0 r
F
.54146 .28091 m .54077 .28979 L .53127 .28878 L 1 .713 0 r
F
.55451 .2808 m .54077 .28979 L .54146 .28091 L 1 .76 0 r
F
.49339 .27783 m .49359 .28273 L .49227 .28294 L .735 .217 0 r
F
.4947 .27765 m .49359 .28273 L .49339 .27783 L .767 .224 0 r
F
.50151 .27182 m .50175 .27683 L .50018 .27701 L .829 .25 0 r
F
.50321 .27154 m .50175 .27683 L .50151 .27182 L .835 .258 0 r
F
.52145 .30157 m .51515 .30601 L .51673 .30005 L 1 .877 0 r
F
.52309 .29492 m .52145 .30157 L .51673 .30005 L 1 .771 0 r
F
.4947 .27765 m .49488 .28254 L .49359 .28273 L .767 .224 0 r
F
.49601 .27749 m .49488 .28254 L .4947 .27765 L .796 .232 0 r
F
.48695 .28949 m .48768 .29448 L .48624 .2953 L .399 .14 0 r
F
.48847 .28891 m .48768 .29448 L .48695 .28949 L .452 .152 0 r
F
.4895 .28351 m .48989 .28847 L .48847 .28891 L .561 .18 0 r
F
.49092 .2832 m .48989 .28847 L .4895 .28351 L .613 .19 0 r
F
.50321 .27154 m .50349 .27664 L .50175 .27683 L .835 .258 0 r
F
.50513 .2712 m .50349 .27664 L .50321 .27154 L .84 .269 0 r
F
.48727 .30025 m .48747 .3062 L .48606 .30138 L .106 .047 0 r
F
.48624 .2953 m .48727 .30025 L .48606 .30138 L .246 .095 0 r
F
.49601 .27749 m .49618 .28238 L .49488 .28254 L .796 .232 0 r
F
.49734 .27733 m .49618 .28238 L .49601 .27749 L .822 .239 0 r
F
.38286 .61217 m .37056 .63552 L .34681 .62089 L .493 .521 0 r
F
.38286 .61217 m .39997 .62463 L .37056 .63552 L F
.48768 .29448 m .48727 .30025 L .48624 .2953 L .322 .112 0 r
F
.49734 .27733 m .4975 .28224 L .49618 .28238 L .822 .239 0 r
F
.49872 .27717 m .4975 .28224 L .49734 .27733 L .846 .247 0 r
F
.52092 .337 m .5237 .33683 L .53889 .33857 L .007 .276 0 r
F
.428 .43866 m .41833 .45631 L .40739 .44418 L .574 .524 0 r
F
.428 .43866 m .43587 .44899 L .41833 .45631 L F
.49092 .2832 m .49123 .28812 L .48989 .28847 L .613 .19 0 r
F
.49227 .28294 m .49123 .28812 L .49092 .2832 L .665 .201 0 r
F
.49872 .27717 m .49888 .28211 L .4975 .28224 L .846 .247 0 r
F
.50018 .27701 m .49888 .28211 L .49872 .27717 L .87 .256 0 r
F
.50513 .2712 m .50548 .27641 L .50349 .27664 L .84 .269 0 r
F
.50737 .27078 m .50548 .27641 L .50513 .2712 L .847 .285 0 r
F
.51015 .32491 m .50625 .32721 L .50866 .32235 L 1 .795 0 r
F
.51015 .32491 m .50678 .32975 L .50625 .32721 L F
.52309 .29492 m .51673 .30005 L .51788 .29389 L 1 .771 0 r
F
.52407 .28808 m .52309 .29492 L .51788 .29389 L 1 .671 0 r
F
.53127 .28878 m .52309 .29492 L .52407 .28808 L 1 .745 0 r
F
.50018 .27701 m .50033 .28199 L .49888 .28211 L .87 .256 0 r
F
.50175 .27683 m .50033 .28199 L .50018 .27701 L .893 .266 0 r
F
.48847 .28891 m .48903 .29386 L .48768 .29448 L .452 .152 0 r
F
.48989 .28847 m .48903 .29386 L .48847 .28891 L .511 .165 0 r
F
.49227 .28294 m .49253 .28785 L .49123 .28812 L .665 .201 0 r
F
.49359 .28273 m .49253 .28785 L .49227 .28294 L .714 .212 0 r
F
.5317 .28102 m .53127 .28878 L .52407 .28808 L 1 .651 0 r
F
.54146 .28091 m .53127 .28878 L .5317 .28102 L 1 .713 0 r
F
.50175 .27683 m .50192 .28187 L .50033 .28199 L .893 .266 0 r
F
.50349 .27664 m .50192 .28187 L .50175 .27683 L .917 .28 0 r
F
.49359 .28273 m .49379 .28762 L .49253 .28785 L .714 .212 0 r
F
.49488 .28254 m .49379 .28762 L .49359 .28273 L .759 .222 0 r
F
.50737 .27078 m .50779 .27615 L .50548 .27641 L .847 .285 0 r
F
.51003 .27023 m .50779 .27615 L .50737 .27078 L .855 .307 0 r
F
.49516 .32443 m .4975 .32776 L .50162 .32991 L .759 .116 0 r
F
.49307 .32241 m .4975 .32776 L .49516 .32443 L .934 .195 0 r
F
.49099 .31845 m .49307 .32241 L .49516 .32443 L .811 .172 0 r
F
.50349 .27664 m .50367 .28176 L .50192 .28187 L .917 .28 0 r
F
.50548 .27641 m .50367 .28176 L .50349 .27664 L .942 .298 0 r
F
.49032 .3167 m .49307 .32241 L .49099 .31845 L .864 .226 0 r
F
.48858 .3123 m .49032 .3167 L .49099 .31845 L 0 0 0 r
F
.49488 .28254 m .49506 .28744 L .49379 .28762 L .759 .222 0 r
F
.49618 .28238 m .49506 .28744 L .49488 .28254 L .801 .232 0 r
F
.48768 .29448 m .48845 .2994 L .48727 .30025 L .322 .112 0 r
F
.48903 .29386 m .48845 .2994 L .48768 .29448 L .397 .132 0 r
F
.48989 .28847 m .49032 .29339 L .48903 .29386 L .511 .165 0 r
F
.49123 .28812 m .49032 .29339 L .48989 .28847 L .573 .179 0 r
F
.47332 .4659 m .4816 .47945 L .46893 .47364 L .269 .269 0 r
F
.46439 .45931 m .46893 .47364 L .45678 .46659 L .356 .304 0 r
F
.46439 .45931 m .47332 .4659 L .46893 .47364 L F
.48884 .31087 m .49032 .3167 L .48858 .3123 L 0 0 0 r
F
.48747 .3062 m .48884 .31087 L .48858 .3123 L F
.50548 .27641 m .50567 .28166 L .50367 .28176 L .942 .298 0 r
F
.50779 .27615 m .50567 .28166 L .50548 .27641 L .967 .321 0 r
F
.49618 .28238 m .49633 .28729 L .49506 .28744 L .801 .232 0 r
F
.4975 .28224 m .49633 .28729 L .49618 .28238 L .84 .242 0 r
F
.48727 .30025 m .48831 .30508 L .48747 .3062 L .106 .047 0 r
F
.48845 .2994 m .48831 .30508 L .48727 .30025 L .226 .077 0 r
F
.48831 .30508 m .48884 .31087 L .48747 .3062 L 0 0 0 r
F
.4975 .28224 m .49763 .28716 L .49633 .28729 L .84 .242 0 r
F
.49888 .28211 m .49763 .28716 L .4975 .28224 L .879 .254 0 r
F
.48263 .47158 m .49429 .48402 L .4816 .47945 L .168 .247 0 r
F
.47332 .4659 m .48263 .47158 L .4816 .47945 L .269 .269 0 r
F
.48972 .34795 m .49144 .3473 L .49453 .34446 L 0 0 0 r
F
.48972 .34795 m .48541 .35001 L .49144 .3473 L F
.51003 .27023 m .51057 .27582 L .50779 .27615 L .855 .307 0 r
F
.5133 .26951 m .51057 .27582 L .51003 .27023 L .863 .337 0 r
F
.49123 .28812 m .49157 .29303 L .49032 .29339 L .573 .179 0 r
F
.49253 .28785 m .49157 .29303 L .49123 .28812 L .636 .193 0 r
F
.50779 .27615 m .50802 .28155 L .50567 .28166 L .967 .321 0 r
F
.51057 .27582 m .50802 .28155 L .50779 .27615 L .99 .352 0 r
F
.51673 .30005 m .51189 .30463 L .513 .29897 L 1 .778 0 r
F
.51673 .30005 m .51515 .30601 L .51189 .30463 L F
.51788 .29389 m .51673 .30005 L .513 .29897 L 1 .683 0 r
F
.49888 .28211 m .499 .28706 L .49763 .28716 L .879 .254 0 r
F
.50033 .28199 m .499 .28706 L .49888 .28211 L .918 .267 0 r
F
.52407 .28808 m .51788 .29389 L .51855 .2876 L 1 .671 0 r
F
.52434 .28113 m .52407 .28808 L .51855 .2876 L 1 .581 0 r
F
.5317 .28102 m .52407 .28808 L .52434 .28113 L 1 .651 0 r
F
.51515 .30601 m .51053 .31013 L .51189 .30463 L 1 .872 0 r
F
.51515 .30601 m .51322 .31174 L .51053 .31013 L F
.48539 .51516 m .48178 .50831 L .49304 .50588 L .55 .499 0 r
F
.48539 .51516 m .46997 .51657 L .48178 .50831 L F
.47675 .35374 m .4822 .35163 L .48541 .35001 L .263 .37 0 r
F
.47675 .35374 m .47224 .35412 L .4822 .35163 L F
.50033 .28199 m .50044 .28698 L .499 .28706 L .918 .267 0 r
F
.50192 .28187 m .50044 .28698 L .50033 .28199 L .96 .284 0 r
F
.55821 .66561 m .60881 .67434 L .58343 .67655 L .155 .317 0 r
F
.51788 .29389 m .513 .29897 L .5138 .29317 L 1 .683 0 r
F
.51855 .2876 m .51788 .29389 L .5138 .29317 L 1 .594 0 r
F
.50678 .32975 m .5039 .33178 L .50625 .32721 L .878 .502 0 r
F
.48903 .29386 m .48961 .29877 L .48845 .2994 L .397 .132 0 r
F
.49032 .29339 m .48961 .29877 L .48903 .29386 L .467 .152 0 r
F
.50192 .28187 m .50201 .28692 L .50044 .28698 L .96 .284 0 r
F
.50367 .28176 m .50201 .28692 L .50192 .28187 L 1 .304 0 r
F
.49253 .28785 m .49279 .29274 L .49157 .29303 L .636 .193 0 r
F
.49379 .28762 m .49279 .29274 L .49253 .28785 L .697 .207 0 r
F
.51322 .31174 m .50897 .31543 L .51053 .31013 L 1 .94 0 r
F
.51322 .31174 m .51102 .31719 L .50897 .31543 L F
.51057 .27582 m .51084 .28144 L .50802 .28155 L .99 .352 0 r
F
.514 .2754 m .51084 .28144 L .51057 .27582 L 1 .392 0 r
F
.5133 .26951 m .514 .2754 L .51057 .27582 L .863 .337 0 r
F
.50367 .28176 m .50375 .2869 L .50201 .28692 L 1 .304 0 r
F
.50567 .28166 m .50375 .2869 L .50367 .28176 L 1 .329 0 r
F
.50567 .28166 m .50573 .28691 L .50375 .2869 L F
.50802 .28155 m .50573 .28691 L .50567 .28166 L 1 .362 0 r
F
.49379 .28762 m .49401 .29252 L .49279 .29274 L .697 .207 0 r
F
.49506 .28744 m .49401 .29252 L .49379 .28762 L .753 .22 0 r
F
.51855 .2876 m .5138 .29317 L .51425 .28728 L 1 .594 0 r
F
.5187 .28124 m .51855 .2876 L .51425 .28728 L 1 .513 0 r
F
.52434 .28113 m .51855 .2876 L .5187 .28124 L 1 .581 0 r
F
.50802 .28155 m .50805 .28696 L .50573 .28691 L 1 .362 0 r
F
.51084 .28144 m .50805 .28696 L .50802 .28155 L 1 .402 0 r
F
.5174 .26856 m .514 .2754 L .5133 .26951 L .869 .379 0 r
F
.49506 .28744 m .49523 .29234 L .49401 .29252 L .753 .22 0 r
F
.49633 .28729 m .49523 .29234 L .49506 .28744 L .807 .232 0 r
F
.48845 .2994 m .48923 .30425 L .48831 .30508 L .226 .077 0 r
F
.48961 .29877 m .48923 .30425 L .48845 .2994 L .337 .109 0 r
F
.51084 .28144 m .51083 .28708 L .50805 .28696 L 1 .402 0 r
F
.51431 .28134 m .51083 .28708 L .51084 .28144 L 1 .453 0 r
F
.514 .2754 m .51431 .28134 L .51084 .28144 L 1 .392 0 r
F
.49032 .29339 m .49076 .29828 L .48961 .29877 L .467 .152 0 r
F
.49157 .29303 m .49076 .29828 L .49032 .29339 L .539 .169 0 r
F
.56765 .48482 m .54236 .4847 L .55332 .47642 L .828 .946 0 r
F
.58076 .47405 m .56765 .48482 L .55332 .47642 L .852 .948 0 r
F
.49829 .34122 m .49774 .34193 L .50044 .33823 L 0 0 0 r
F
.49829 .34122 m .49453 .34446 L .49774 .34193 L F
.51831 .27486 m .51431 .28134 L .514 .2754 L 1 .442 0 r
F
.5174 .26856 m .51831 .27486 L .514 .2754 L .869 .379 0 r
F
.36205 .36511 m .3993 .35222 L .40307 .36091 L .498 .528 0 r
F
.36205 .36511 m .35572 .35128 L .3993 .35222 L F
.51431 .28134 m .51425 .28728 L .51083 .28708 L 1 .453 0 r
F
.5187 .28124 m .51425 .28728 L .51431 .28134 L 1 .513 0 r
F
.51831 .27486 m .5187 .28124 L .51431 .28134 L 1 .442 0 r
F
.49633 .28729 m .49647 .2922 L .49523 .29234 L .807 .232 0 r
F
.49763 .28716 m .49647 .2922 L .49633 .28729 L .859 .246 0 r
F
.74479 .43923 m .72911 .46678 L .67253 .45886 L .646 .74 0 r
F
.51425 .28728 m .51054 .29268 L .51083 .28708 L 1 .521 0 r
F
.51425 .28728 m .5138 .29317 L .51054 .29268 L F
.51102 .31719 m .50729 .32052 L .50897 .31543 L 1 .925 0 r
F
.51102 .31719 m .50866 .32235 L .50729 .32052 L F
.52386 .27416 m .5187 .28124 L .51831 .27486 L 1 .502 0 r
F
.52386 .27416 m .52434 .28113 L .5187 .28124 L F
.5138 .29317 m .51 .29822 L .51054 .29268 L 1 .596 0 r
F
.5138 .29317 m .513 .29897 L .51 .29822 L F
.49763 .28716 m .49775 .29209 L .49647 .2922 L .859 .246 0 r
F
.499 .28706 m .49775 .29209 L .49763 .28716 L .912 .261 0 r
F
.4711 .64145 m .49016 .65795 L .46595 .65218 L .262 .316 0 r
F
.45357 .63437 m .46595 .65218 L .44231 .6447 L .329 .346 0 r
F
.45357 .63437 m .4711 .64145 L .46595 .65218 L F
.48831 .30508 m .48934 .30981 L .48884 .31087 L 0 0 0 r
F
.48923 .30425 m .48934 .30981 L .48831 .30508 L .103 .033 0 r
F
.53112 .27323 m .52434 .28113 L .52386 .27416 L .995 .567 0 r
F
.53112 .27323 m .5317 .28102 L .52434 .28113 L F
.51083 .28708 m .50787 .29235 L .50805 .28696 L 1 .458 0 r
F
.51083 .28708 m .51054 .29268 L .50787 .29235 L F
.56015 .34094 m .56227 .33578 L .59314 .33519 L .406 .415 0 r
F
.53889 .33857 m .56227 .33578 L .56015 .34094 L .283 .366 0 r
F
.499 .28706 m .49908 .29201 L .49775 .29209 L .912 .261 0 r
F
.50044 .28698 m .49908 .29201 L .499 .28706 L .968 .279 0 r
F
.49157 .29303 m .49191 .29791 L .49076 .29828 L .539 .169 0 r
F
.49279 .29274 m .49191 .29791 L .49157 .29303 L .613 .186 0 r
F
.45622 .45184 m .45678 .46659 L .4456 .45835 L .429 .35 0 r
F
.45622 .45184 m .46439 .45931 L .45678 .46659 L F
.54074 .27198 m .5317 .28102 L .53112 .27323 L .959 .63 0 r
F
.54074 .27198 m .54146 .28091 L .5317 .28102 L F
.513 .29897 m .50923 .30366 L .51 .29822 L 1 .676 0 r
F
.513 .29897 m .51189 .30463 L .50923 .30366 L F
.35481 .70598 m .37615 .69141 L .3975 .6947 L .35 .387 0 r
F
.35481 .70598 m .32461 .69977 L .37615 .69141 L F
.50044 .28698 m .50049 .29197 L .49908 .29201 L .968 .279 0 r
F
.50201 .28692 m .50049 .29197 L .50044 .28698 L 1 .301 0 r
F
.50805 .28696 m .50564 .29214 L .50573 .28691 L 1 .405 0 r
F
.50805 .28696 m .50787 .29235 L .50564 .29214 L F
.48884 .31087 m .49013 .3154 L .49032 .3167 L 0 0 0 r
F
.48934 .30981 m .49013 .3154 L .48884 .31087 L F
.50201 .28692 m .50203 .29197 L .50049 .29197 L 1 .301 0 r
F
.50375 .2869 m .50203 .29197 L .50201 .28692 L 1 .328 0 r
F
.50573 .28691 m .50372 .29203 L .50375 .2869 L 1 .362 0 r
F
.50573 .28691 m .50564 .29214 L .50372 .29203 L F
.55366 .27029 m .54146 .28091 L .54074 .27198 L .91 .684 0 r
F
.55366 .27029 m .55451 .2808 L .54146 .28091 L F
.50375 .2869 m .50372 .29203 L .50203 .29197 L 1 .328 0 r
F
.52266 .26728 m .51831 .27486 L .5174 .26856 L .87 .431 0 r
F
.52266 .26728 m .52386 .27416 L .51831 .27486 L F
.48961 .29877 m .4902 .30362 L .48923 .30425 L .337 .109 0 r
F
.49076 .29828 m .4902 .30362 L .48961 .29877 L .429 .138 0 r
F
.57116 .26798 m .55451 .2808 L .55366 .27029 L .857 .723 0 r
F
.57116 .26798 m .57212 .28068 L .55451 .2808 L F
.49032 .3167 m .49185 .32092 L .49307 .32241 L .864 .226 0 r
F
.49013 .3154 m .49185 .32092 L .49032 .3167 L .842 .247 0 r
F
.49279 .29274 m .49306 .29763 L .49191 .29791 L .613 .186 0 r
F
.49401 .29252 m .49306 .29763 L .49279 .29274 L .683 .202 0 r
F
.4711 .64145 m .48909 .64723 L .49016 .65795 L .262 .316 0 r
F
.51054 .29268 m .50752 .2977 L .50787 .29235 L 1 .518 0 r
F
.51054 .29268 m .51 .29822 L .50752 .2977 L F
.59505 .26481 m .57212 .28068 L .57116 .26798 L .807 .745 0 r
F
.59505 .26481 m .59602 .28056 L .57212 .28068 L F
.51189 .30463 m .50827 .30898 L .50923 .30366 L 1 .757 0 r
F
.51189 .30463 m .51053 .31013 L .50827 .30898 L F
.3845 .53215 m .40755 .51813 L .4194 .52267 L .44 .438 0 r
F
.3845 .53215 m .36744 .52418 L .40755 .51813 L F
.6279 .26043 m .59602 .28056 L .59505 .26481 L .765 .754 0 r
F
.6279 .26043 m .62859 .28043 L .59602 .28056 L F
.49401 .29252 m .49422 .2974 L .49306 .29763 L .683 .202 0 r
F
.49523 .29234 m .49422 .2974 L .49401 .29252 L .751 .218 0 r
F
.49307 .32241 m .49479 .32617 L .4975 .32776 L .934 .195 0 r
F
.49185 .32092 m .49479 .32617 L .49307 .32241 L 1 .249 0 r
F
.67338 .25435 m .62859 .28043 L .6279 .26043 L .731 .755 0 r
F
.67338 .25435 m .67315 .28028 L .62859 .28043 L F
.50866 .32235 m .50557 .32539 L .50729 .32052 L 1 .74 0 r
F
.50866 .32235 m .50625 .32721 L .50557 .32539 L F
.504 .33234 m .51296 .33553 L .51096 .33432 L .536 0 0 r
F
.50787 .29235 m .50542 .29736 L .50564 .29214 L 1 .451 0 r
F
.50787 .29235 m .50752 .2977 L .50542 .29736 L F
.49523 .29234 m .49539 .29723 L .49422 .2974 L .751 .218 0 r
F
.49647 .2922 m .49539 .29723 L .49523 .29234 L .815 .233 0 r
F
.48263 .47158 m .49197 .47634 L .49429 .48402 L .168 .247 0 r
F
.63164 .50555 m .70244 .49873 L .68578 .51395 L .403 .415 0 r
F
.43507 .52593 m .44513 .51562 L .45635 .51666 L .445 .432 0 r
F
.43507 .52593 m .4194 .52267 L .44513 .51562 L F
.49076 .29828 m .49121 .30314 L .4902 .30362 L .429 .138 0 r
F
.49191 .29791 m .49121 .30314 L .49076 .29828 L .512 .161 0 r
F
.48923 .30425 m .48999 .30902 L .48934 .30981 L .103 .033 0 r
F
.4902 .30362 m .48999 .30902 L .48923 .30425 L .27 .084 0 r
F
.73682 .24586 m .67315 .28028 L .67338 .25435 L .705 .751 0 r
F
.73682 .24586 m .73425 .28011 L .67315 .28028 L F
.51 .29822 m .50699 .30298 L .50752 .2977 L 1 .582 0 r
F
.51 .29822 m .50923 .30366 L .50699 .30298 L F
.49647 .2922 m .4966 .2971 L .49539 .29723 L .815 .233 0 r
F
.49775 .29209 m .4966 .2971 L .49647 .2922 L .878 .25 0 r
F
.51053 .31013 m .50717 .31417 L .50827 .30898 L 1 .822 0 r
F
.51053 .31013 m .50897 .31543 L .50717 .31417 L F
.50564 .29214 m .50359 .29714 L .50372 .29203 L 1 .396 0 r
F
.50564 .29214 m .50542 .29736 L .50359 .29714 L F
.52952 .26554 m .52386 .27416 L .52266 .26728 L .862 .492 0 r
F
.52952 .26554 m .53112 .27323 L .52386 .27416 L F
.49775 .29209 m .49784 .29701 L .4966 .2971 L .878 .25 0 r
F
.49908 .29201 m .49784 .29701 L .49775 .29209 L .945 .268 0 r
F
.50372 .29203 m .50197 .29701 L .50203 .29197 L 1 .353 0 r
F
.50372 .29203 m .50359 .29714 L .50197 .29701 L F
.49908 .29201 m .49913 .29696 L .49784 .29701 L .945 .268 0 r
F
.50049 .29197 m .49913 .29696 L .49908 .29201 L 1 .29 0 r
F
.50203 .29197 m .5005 .29696 L .50049 .29197 L 1 .318 0 r
F
.50203 .29197 m .50197 .29701 L .5005 .29696 L F
.50049 .29197 m .5005 .29696 L .49913 .29696 L 1 .29 0 r
F
.49191 .29791 m .49225 .30278 L .49121 .30314 L .512 .161 0 r
F
.49306 .29763 m .49225 .30278 L .49191 .29791 L .595 .181 0 r
F
.48934 .30981 m .49029 .31444 L .49013 .3154 L 0 0 0 r
F
.48999 .30902 m .49029 .31444 L .48934 .30981 L F
.36163 .41808 m .32701 .44166 L .31649 .41982 L .655 .691 0 r
F
.36163 .41808 m .36852 .43548 L .32701 .44166 L F
.49479 .32617 m .49924 .33087 L .4975 .32776 L 1 .187 0 r
F
.50752 .2977 m .50507 .30252 L .50542 .29736 L 1 .5 0 r
F
.50752 .2977 m .50699 .30298 L .50507 .30252 L F
.50923 .30366 m .50633 .30818 L .50699 .30298 L 1 .646 0 r
F
.50923 .30366 m .50827 .30898 L .50633 .30818 L F
.49306 .29763 m .49333 .3025 L .49225 .30278 L .595 .181 0 r
F
.49422 .2974 m .49333 .3025 L .49306 .29763 L .675 .199 0 r
F
.4902 .30362 m .49078 .30842 L .48999 .30902 L .27 .084 0 r
F
.49121 .30314 m .49078 .30842 L .4902 .30362 L .395 .124 0 r
F
.45819 .35757 m .46946 .35409 L .47224 .35412 L .314 .379 0 r
F
.45819 .35757 m .45418 .35567 L .46946 .35409 L F
.70819 .65131 m .63651 .65477 L .66004 .64032 L .569 .634 0 r
F
.73521 .63145 m .70819 .65131 L .66004 .64032 L .571 .643 0 r
F
.50897 .31543 m .50599 .31921 L .50717 .31417 L 1 .834 0 r
F
.50897 .31543 m .50729 .32052 L .50599 .31921 L F
.49013 .3154 m .49126 .31981 L .49185 .32092 L .842 .247 0 r
F
.49029 .31444 m .49126 .31981 L .49013 .3154 L 0 0 0 r
F
.49422 .2974 m .49442 .30228 L .49333 .3025 L .675 .199 0 r
F
.49539 .29723 m .49442 .30228 L .49422 .2974 L .751 .217 0 r
F
.50542 .29736 m .50338 .30222 L .50359 .29714 L 1 .432 0 r
F
.50542 .29736 m .50507 .30252 L .50338 .30222 L F
.49539 .29723 m .49555 .30212 L .49442 .30228 L .751 .217 0 r
F
.4966 .2971 m .49555 .30212 L .49539 .29723 L .824 .234 0 r
F
.53863 .26317 m .53112 .27323 L .52952 .26554 L .845 .556 0 r
F
.53863 .26317 m .54074 .27198 L .53112 .27323 L F
.50625 .32721 m .50389 .33006 L .50557 .32539 L .926 .476 0 r
F
.50625 .32721 m .5039 .33178 L .50389 .33006 L F
.49121 .30314 m .49165 .30796 L .49078 .30842 L .395 .124 0 r
F
.49225 .30278 m .49165 .30796 L .49121 .30314 L .492 .154 0 r
F
.50359 .29714 m .50186 .30203 L .50197 .29701 L 1 .377 0 r
F
.50359 .29714 m .50338 .30222 L .50186 .30203 L F
.4966 .2971 m .49671 .302 L .49555 .30212 L .824 .234 0 r
F
.49784 .29701 m .49671 .302 L .4966 .2971 L .898 .253 0 r
F
.48999 .30902 m .49071 .31372 L .49029 .31444 L 0 0 0 r
F
.49078 .30842 m .49071 .31372 L .48999 .30902 L .197 .055 0 r
F
.50197 .29701 m .50046 .30194 L .5005 .29696 L 1 .334 0 r
F
.50197 .29701 m .50186 .30203 L .50046 .30194 L F
.49784 .29701 m .4979 .30193 L .49671 .302 L .898 .253 0 r
F
.49913 .29696 m .4979 .30193 L .49784 .29701 L .978 .274 0 r
F
.50827 .30898 m .50557 .31329 L .50633 .30818 L 1 .705 0 r
F
.50827 .30898 m .50717 .31417 L .50557 .31329 L F
.50699 .30298 m .50463 .30763 L .50507 .30252 L 1 .549 0 r
F
.50699 .30298 m .50633 .30818 L .50463 .30763 L F
.49913 .29696 m .49915 .30191 L .4979 .30193 L .978 .274 0 r
F
.5005 .29696 m .49915 .30191 L .49913 .29696 L 1 .301 0 r
F
.5005 .29696 m .50046 .30194 L .49915 .30191 L F
.49185 .32092 m .49312 .32499 L .49479 .32617 L 1 .249 0 r
F
.49126 .31981 m .49312 .32499 L .49185 .32092 L 1 .286 0 r
F
.49225 .30278 m .49259 .30762 L .49165 .30796 L .492 .154 0 r
F
.49333 .3025 m .49259 .30762 L .49225 .30278 L .584 .177 0 r
F
.53889 .33857 m .54025 .33619 L .56227 .33578 L .283 .366 0 r
F
.5237 .33683 m .54025 .33619 L .53889 .33857 L .071 .304 0 r
F
.50507 .30252 m .5031 .30726 L .50338 .30222 L 1 .466 0 r
F
.50507 .30252 m .50463 .30763 L .5031 .30726 L F
.50729 .32052 m .50477 .3241 L .50599 .31921 L 1 .725 0 r
F
.50729 .32052 m .50557 .32539 L .50477 .3241 L F
.49333 .3025 m .49358 .30735 L .49259 .30762 L .584 .177 0 r
F
.49442 .30228 m .49358 .30735 L .49333 .3025 L .673 .197 0 r
F
.43715 .626 m .44231 .6447 L .42005 .6355 L .39 .39 0 r
F
.43715 .626 m .45357 .63437 L .44231 .6447 L F
.49029 .31444 m .49114 .31898 L .49126 .31981 L 0 0 0 r
F
.49071 .31372 m .49114 .31898 L .49029 .31444 L F
.49453 .34446 m .49553 .34536 L .49774 .34193 L F
.49453 .34446 m .49144 .3473 L .49553 .34536 L F
.49078 .30842 m .49131 .31317 L .49071 .31372 L .197 .055 0 r
F
.49165 .30796 m .49131 .31317 L .49078 .30842 L .367 .112 0 r
F
.504 .33234 m .50545 .33456 L .51296 .33553 L .536 0 0 r
F
.49442 .30228 m .49462 .30715 L .49358 .30735 L .673 .197 0 r
F
.49555 .30212 m .49462 .30715 L .49442 .30228 L .756 .216 0 r
F
.50338 .30222 m .50169 .30703 L .50186 .30203 L 1 .4 0 r
F
.50338 .30222 m .5031 .30726 L .50169 .30703 L F
.50044 .33823 m .49774 .34193 L .49978 .34012 L 0 0 0 r
F
.44914 .44356 m .4456 .45835 L .43587 .44899 L .496 .404 0 r
F
.44914 .44356 m .45622 .45184 L .4456 .45835 L F
.50633 .30818 m .50411 .31268 L .50463 .30763 L 1 .595 0 r
F
.50633 .30818 m .50557 .31329 L .50411 .31268 L F
.50717 .31417 m .50475 .31829 L .50557 .31329 L 1 .738 0 r
F
.50717 .31417 m .50599 .31921 L .50475 .31829 L F
.49479 .32617 m .49607 .32978 L .49924 .33087 L 1 .187 0 r
F
.49312 .32499 m .49607 .32978 L .49479 .32617 L 1 .245 0 r
F
.49555 .30212 m .49569 .307 L .49462 .30715 L .756 .216 0 r
F
.49671 .302 m .49569 .307 L .49555 .30212 L .836 .235 0 r
F
.50186 .30203 m .50038 .3069 L .50046 .30194 L 1 .349 0 r
F
.50186 .30203 m .50169 .30703 L .50038 .3069 L F
.55087 .25992 m .54074 .27198 L .53863 .26317 L .819 .615 0 r
F
.55087 .25992 m .55366 .27029 L .54074 .27198 L F
.49671 .302 m .4968 .3069 L .49569 .307 L .836 .235 0 r
F
.4979 .30193 m .4968 .3069 L .49671 .302 L .918 .256 0 r
F
.49165 .30796 m .49206 .31275 L .49131 .31317 L .367 .112 0 r
F
.49259 .30762 m .49206 .31275 L .49165 .30796 L .481 .149 0 r
F
.48541 .35001 m .48916 .34984 L .49144 .3473 L 0 0 0 r
F
.48541 .35001 m .4822 .35163 L .48916 .34984 L F
.50046 .30194 m .49914 .30684 L .49915 .30191 L 1 .31 0 r
F
.50046 .30194 m .50038 .3069 L .49914 .30684 L F
.4979 .30193 m .49795 .30684 L .4968 .3069 L .918 .256 0 r
F
.49915 .30191 m .49795 .30684 L .4979 .30193 L 1 .28 0 r
F
.49915 .30191 m .49914 .30684 L .49795 .30684 L F
.49126 .31981 m .49221 .32411 L .49312 .32499 L 1 .286 0 r
F
.49125 .31972 m .49221 .32411 L .49126 .31981 L .908 .292 0 r
F
.49114 .31898 m .49144 .32045 L .49125 .31972 L F
.49144 .32045 m .49221 .32411 L .49125 .31972 L F
.49114 .31898 m .49184 .32345 L .49221 .32411 L F
.49161 .32109 m .49188 .32295 L .49184 .32345 L 0 0 0 r
F
.49134 .31836 m .4917 .32143 L .49161 .32109 L F
.4917 .32143 m .49188 .32295 L .49161 .32109 L F
.49071 .31372 m .49134 .31836 L .49114 .31898 L F
.49131 .31317 m .49134 .31836 L .49071 .31372 L .119 .025 0 r
F
.50463 .30763 m .50276 .31226 L .5031 .30726 L 1 .5 0 r
F
.50463 .30763 m .50411 .31268 L .50276 .31226 L F
.49259 .30762 m .4929 .31244 L .49206 .31275 L .481 .149 0 r
F
.49358 .30735 m .4929 .31244 L .49259 .30762 L .583 .175 0 r
F
.50557 .32539 m .50359 .32884 L .50477 .3241 L 1 .494 0 r
F
.50557 .32539 m .50389 .33006 L .50359 .32884 L F
.49358 .30735 m .49382 .31219 L .4929 .31244 L .583 .175 0 r
F
.49462 .30715 m .49382 .31219 L .49358 .30735 L .678 .197 0 r
F
.50557 .31329 m .50355 .31765 L .50411 .31268 L 1 .633 0 r
F
.50557 .31329 m .50475 .31829 L .50355 .31765 L F
.5031 .30726 m .50148 .312 L .50169 .30703 L 1 .421 0 r
F
.5031 .30726 m .50276 .31226 L .50148 .312 L F
.50599 .31921 m .5039 .32318 L .50475 .31829 L 1 .711 0 r
F
.50599 .31921 m .50477 .3241 L .5039 .32318 L F
.49131 .31317 m .4918 .31788 L .49134 .31836 L .119 .025 0 r
F
.49206 .31275 m .4918 .31788 L .49131 .31317 L .35 .103 0 r
F
.49462 .30715 m .4948 .31201 L .49382 .31219 L .678 .197 0 r
F
.49569 .307 m .4948 .31201 L .49462 .30715 L .765 .217 0 r
F
.50169 .30703 m .50027 .31184 L .50038 .3069 L 1 .362 0 r
F
.50169 .30703 m .50148 .312 L .50027 .31184 L F
.49569 .307 m .49582 .31188 L .4948 .31201 L .765 .217 0 r
F
.4968 .3069 m .49582 .31188 L .49569 .307 L .849 .237 0 r
F
.49134 .31836 m .49184 .32345 L .49114 .31898 L 0 0 0 r
F
.49312 .32499 m .49407 .32896 L .49607 .32978 L 1 .245 0 r
F
.49221 .32411 m .49407 .32896 L .49312 .32499 L 1 .307 0 r
F
.4968 .3069 m .49688 .31179 L .49582 .31188 L .849 .237 0 r
F
.49795 .30684 m .49688 .31179 L .4968 .3069 L .936 .258 0 r
F
.50038 .3069 m .4991 .31176 L .49914 .30684 L 1 .317 0 r
F
.50038 .3069 m .50027 .31184 L .4991 .31176 L F
.49795 .30684 m .49797 .31175 L .49688 .31179 L .936 .258 0 r
F
.49914 .30684 m .49797 .31175 L .49795 .30684 L 1 .284 0 r
F
.49914 .30684 m .4991 .31176 L .49797 .31175 L F
.49607 .32978 m .5003 .33384 L .49924 .33087 L .933 .163 0 r
F
.40307 .36091 m .4305 .35292 L .43279 .35786 L .453 .464 0 r
F
.40307 .36091 m .3993 .35222 L .4305 .35292 L F
.5237 .33683 m .5246 .33645 L .54025 .33619 L .071 .304 0 r
F
.49206 .31275 m .49243 .31752 L .4918 .31788 L .35 .103 0 r
F
.4929 .31244 m .49243 .31752 L .49206 .31275 L .483 .147 0 r
F
.50411 .31268 m .50239 .31721 L .50276 .31226 L 1 .528 0 r
F
.50411 .31268 m .50355 .31765 L .50239 .31721 L F
.61939 .46905 m .58076 .47405 L .59137 .46195 L .762 .863 0 r
F
.63034 .45301 m .61939 .46905 L .59137 .46195 L .754 .838 0 r
F
.67253 .45886 m .61939 .46905 L .63034 .45301 L .694 .793 0 r
F
.4929 .31244 m .49318 .31724 L .49243 .31752 L .483 .147 0 r
F
.49382 .31219 m .49318 .31724 L .4929 .31244 L .593 .176 0 r
F
.56749 .25543 m .55366 .27029 L .55087 .25992 L .788 .662 0 r
F
.56749 .25543 m .57116 .26798 L .55366 .27029 L F
.4918 .31788 m .49188 .32295 L .49134 .31836 L .05 0 0 r
F
.50475 .31829 m .50297 .32255 L .50355 .31765 L 1 .651 0 r
F
.50475 .31829 m .5039 .32318 L .50297 .32255 L F
.50276 .31226 m .50125 .31693 L .50148 .312 L 1 .439 0 r
F
.50276 .31226 m .50239 .31721 L .50125 .31693 L F
.49382 .31219 m .49404 .31703 L .49318 .31724 L .593 .176 0 r
F
.4948 .31201 m .49404 .31703 L .49382 .31219 L .691 .198 0 r
F
.49221 .32411 m .49292 .32834 L .49407 .32896 L 1 .307 0 r
F
.49215 .32555 m .49229 .32751 L .49238 .32787 L .815 .285 0 r
F
.49184 .32345 m .49238 .32787 L .49292 .32834 L 1 .341 0 r
F
.49188 .32295 m .49238 .32787 L .49184 .32345 L .815 .285 0 r
F
.49188 .32295 m .49215 .32591 L .49215 .32555 L F
.49215 .32591 m .49229 .32751 L .49215 .32555 L F
.49214 .32398 m .49292 .32834 L .49221 .32411 L 1 .341 0 r
F
.49184 .32345 m .49214 .3248 L .49214 .32398 L F
.49214 .3248 m .49292 .32834 L .49214 .32398 L F
.50477 .3241 m .50307 .32797 L .5039 .32318 L 1 .577 0 r
F
.50477 .3241 m .50359 .32884 L .50307 .32797 L F
.4948 .31201 m .49496 .31687 L .49404 .31703 L .691 .198 0 r
F
.49582 .31188 m .49496 .31687 L .4948 .31201 L .779 .219 0 r
F
.50148 .312 m .50014 .31676 L .50027 .31184 L 1 .371 0 r
F
.50148 .312 m .50125 .31693 L .50014 .31676 L F
.50389 .33006 m .50249 .33343 L .50359 .32884 L .814 .396 0 r
F
.47224 .35412 m .48027 .35297 L .4822 .35163 L .121 .322 0 r
F
.47224 .35412 m .46946 .35409 L .48027 .35297 L F
.49582 .31188 m .49593 .31675 L .49496 .31687 L .779 .219 0 r
F
.49688 .31179 m .49593 .31675 L .49582 .31188 L .863 .238 0 r
F
.4918 .31788 m .4922 .32256 L .49188 .32295 L .05 0 0 r
F
.49243 .31752 m .4922 .32256 L .4918 .31788 L .354 .102 0 r
F
.50027 .31184 m .49905 .31667 L .4991 .31176 L 1 .322 0 r
F
.50027 .31184 m .50014 .31676 L .49905 .31667 L F
.49774 .34193 m .49821 .34396 L .49978 .34012 L .029 0 0 r
F
.49774 .34193 m .49553 .34536 L .49821 .34396 L F
.49688 .31179 m .49694 .31668 L .49593 .31675 L .863 .238 0 r
F
.49797 .31175 m .49694 .31668 L .49688 .31179 L .953 .26 0 r
F
.4991 .31176 m .49798 .31665 L .49797 .31175 L 1 .287 0 r
F
.4991 .31176 m .49905 .31667 L .49798 .31665 L F
.49797 .31175 m .49798 .31665 L .49694 .31668 L .953 .26 0 r
F
.49607 .32978 m .49686 .33329 L .5003 .33384 L .933 .163 0 r
F
.49407 .32896 m .49686 .33329 L .49607 .32978 L 1 .211 0 r
F
.46997 .51657 m .4719 .50977 L .48178 .50831 L .475 .438 0 r
F
.46997 .51657 m .45635 .51666 L .4719 .50977 L F
.50355 .31765 m .502 .32211 L .50239 .31721 L 1 .55 0 r
F
.50355 .31765 m .50297 .32255 L .502 .32211 L F
.42234 .42753 m .40739 .44418 L .3994 .43091 L .643 .585 0 r
F
.42234 .42753 m .428 .43866 L .40739 .44418 L F
.49243 .31752 m .49274 .32226 L .4922 .32256 L .354 .102 0 r
F
.49318 .31724 m .49274 .32226 L .49243 .31752 L .502 .151 0 r
F
.50545 .33456 m .51358 .33662 L .51296 .33553 L .44 0 0 r
F
.58076 .47405 m .55332 .47642 L .56279 .46705 L .852 .948 0 r
F
.59137 .46195 m .58076 .47405 L .56279 .46705 L .855 .923 0 r
F
.49318 .31724 m .49343 .32203 L .49274 .32226 L .502 .151 0 r
F
.49404 .31703 m .49343 .32203 L .49318 .31724 L .618 .18 0 r
F
.58012 .50415 m .59174 .49929 L .63164 .50555 L .322 .369 0 r
F
.55441 .49684 m .59174 .49929 L .58012 .50415 L .207 .336 0 r
F
.54329 .49812 m .55441 .49684 L .58012 .50415 L .208 .327 0 r
F
.50239 .31721 m .50101 .32183 L .50125 .31693 L 1 .45 0 r
F
.50239 .31721 m .502 .32211 L .50101 .32183 L F
.5039 .32318 m .5024 .32737 L .50297 .32255 L 1 .629 0 r
F
.5039 .32318 m .50307 .32797 L .5024 .32737 L F
.49144 .3473 m .49392 .34856 L .49553 .34536 L .163 0 0 r
F
.49144 .3473 m .48916 .34984 L .49392 .34856 L F
.63651 .65477 m .58654 .65518 L .60645 .64437 L .6 .674 0 r
F
.66004 .64032 m .63651 .65477 L .60645 .64437 L .608 .698 0 r
F
.49404 .31703 m .49422 .32185 L .49343 .32203 L .618 .18 0 r
F
.49496 .31687 m .49422 .32185 L .49404 .31703 L .715 .202 0 r
F
.50125 .31693 m .5 .32166 L .50014 .31676 L 1 .375 0 r
F
.50125 .31693 m .50101 .32183 L .5 .32166 L F
.4922 .32256 m .49229 .32751 L .49188 .32295 L .018 0 0 r
F
.49407 .32896 m .49466 .33286 L .49686 .33329 L 1 .211 0 r
F
.49292 .32834 m .49466 .33286 L .49407 .32896 L 1 .269 0 r
F
.49496 .31687 m .4951 .32172 L .49422 .32185 L .715 .202 0 r
F
.49593 .31675 m .4951 .32172 L .49496 .31687 L .799 .221 0 r
F
.50359 .32884 m .5023 .33266 L .50307 .32797 L .962 .412 0 r
F
.50359 .32884 m .50249 .33343 L .5023 .33266 L F
.50014 .31676 m .49899 .32157 L .49905 .31667 L 1 .323 0 r
F
.50014 .31676 m .5 .32166 L .49899 .32157 L F
.49593 .31675 m .49602 .32162 L .4951 .32172 L .799 .221 0 r
F
.49694 .31668 m .49602 .32162 L .49593 .31675 L .879 .24 0 r
F
.51782 .49769 m .50731 .49499 L .51652 .49013 L .712 .723 0 r
F
.51782 .49769 m .50521 .50237 L .50731 .49499 L F
.49694 .31668 m .49699 .32156 L .49602 .32162 L .879 .24 0 r
F
.49798 .31665 m .49699 .32156 L .49694 .31668 L .965 .261 0 r
F
.49905 .31667 m .49798 .32154 L .49798 .31665 L 1 .287 0 r
F
.49905 .31667 m .49899 .32157 L .49798 .32154 L F
.49798 .31665 m .49798 .32154 L .49699 .32156 L .965 .261 0 r
F
.4922 .32256 m .49252 .32722 L .49229 .32751 L .018 0 0 r
F
.49274 .32226 m .49252 .32722 L .4922 .32256 L .392 .113 0 r
F
.50297 .32255 m .50162 .32697 L .502 .32211 L 1 .56 0 r
F
.50297 .32255 m .5024 .32737 L .50162 .32697 L F
.50545 .33456 m .5059 .33671 L .51358 .33662 L .44 0 0 r
F
.59031 .24919 m .57116 .26798 L .56749 .25543 L .757 .695 0 r
F
.59031 .24919 m .59505 .26481 L .57116 .26798 L F
.49292 .32834 m .49337 .33253 L .49466 .33286 L 1 .269 0 r
F
.49238 .32787 m .49337 .33253 L .49292 .32834 L 1 .349 0 r
F
.49274 .32226 m .49299 .327 L .49252 .32722 L .392 .113 0 r
F
.49343 .32203 m .49299 .327 L .49274 .32226 L .547 .161 0 r
F
.44345 .43458 m .43587 .44899 L .428 .43866 L .57 .464 0 r
F
.44345 .43458 m .44914 .44356 L .43587 .44899 L F
.42313 .6965 m .4297 .68612 L .44829 .68605 L .362 .394 0 r
F
.42313 .6965 m .3975 .6947 L .4297 .68612 L F
.502 .32211 m .50077 .3267 L .50101 .32183 L 1 .454 0 r
F
.502 .32211 m .50162 .32697 L .50077 .3267 L F
.49343 .32203 m .49362 .32682 L .49299 .327 L .547 .161 0 r
F
.49422 .32185 m .49362 .32682 L .49343 .32203 L .661 .188 0 r
F
.49978 .34012 m .49986 .34298 L .50097 .33883 L .076 0 0 r
F
.49978 .34012 m .49821 .34396 L .49986 .34298 L F
.50307 .32797 m .50188 .33213 L .5024 .32737 L 1 .546 0 r
F
.50307 .32797 m .5023 .33266 L .50188 .33213 L F
.49422 .32185 m .49438 .32667 L .49362 .32682 L .661 .188 0 r
F
.4951 .32172 m .49438 .32667 L .49422 .32185 L .749 .208 0 r
F
.50101 .32183 m .49986 .32654 L .5 .32166 L 1 .372 0 r
F
.50101 .32183 m .50077 .3267 L .49986 .32654 L F
.49238 .32787 m .49273 .33226 L .49337 .33253 L 1 .349 0 r
F
.49229 .32751 m .49273 .33226 L .49238 .32787 L 1 .348 0 r
F
.49686 .33329 m .50063 .33676 L .5003 .33384 L .71 .125 0 r
F
.4951 .32172 m .49521 .32656 L .49438 .32667 L .749 .208 0 r
F
.49602 .32162 m .49521 .32656 L .4951 .32172 L .823 .226 0 r
F
.5 .32166 m .49893 .32645 L .49899 .32157 L 1 .319 0 r
F
.5 .32166 m .49986 .32654 L .49893 .32645 L F
.49602 .32162 m .4961 .32648 L .49521 .32656 L .823 .226 0 r
F
.49699 .32156 m .4961 .32648 L .49602 .32162 L .894 .242 0 r
F
.43279 .35786 m .45277 .35345 L .45418 .35567 L .376 .396 0 r
F
.43279 .35786 m .4305 .35292 L .45277 .35345 L F
.49899 .32157 m .49798 .32642 L .49798 .32154 L 1 .285 0 r
F
.49899 .32157 m .49893 .32645 L .49798 .32642 L F
.49699 .32156 m .49703 .32643 L .4961 .32648 L .894 .242 0 r
F
.49798 .32154 m .49703 .32643 L .49699 .32156 L .972 .261 0 r
F
.54236 .4847 m .52569 .48438 L .53443 .47772 L .891 .993 0 r
F
.55332 .47642 m .54236 .4847 L .53443 .47772 L .958 1 0 r
F
.49798 .32154 m .49798 .32642 L .49703 .32643 L .972 .261 0 r
F
.49229 .32751 m .49257 .33205 L .49273 .33226 L 1 .348 0 r
F
.49252 .32722 m .49257 .33205 L .49229 .32751 L .098 .004 0 r
F
.4822 .35163 m .48781 .35218 L .48916 .34984 L .138 0 0 r
F
.4822 .35163 m .48027 .35297 L .48781 .35218 L F
.5024 .32737 m .50127 .33177 L .50162 .32697 L 1 .556 0 r
F
.5024 .32737 m .50188 .33213 L .50127 .33177 L F
.54079 .67188 m .51735 .66751 L .53528 .66163 L .571 .55 0 r
F
.54079 .67188 m .51658 .67774 L .51735 .66751 L F
.49686 .33329 m .49712 .33676 L .50063 .33676 L .71 .125 0 r
F
.49466 .33286 m .49712 .33676 L .49686 .33329 L .83 .165 0 r
F
.49252 .32722 m .49275 .33187 L .49257 .33205 L .098 .004 0 r
F
.49299 .327 m .49275 .33187 L .49252 .32722 L .481 .14 0 r
F
.49553 .34536 m .49708 .34766 L .49821 .34396 L .296 0 0 r
F
.49553 .34536 m .49392 .34856 L .49708 .34766 L F
.42247 .61639 m .42005 .6355 L .39997 .62463 L .445 .443 0 r
F
.42247 .61639 m .43715 .626 L .42005 .6355 L F
.49299 .327 m .49317 .33173 L .49275 .33187 L .481 .14 0 r
F
.49362 .32682 m .49317 .33173 L .49299 .327 L .632 .179 0 r
F
.50521 .50237 m .49842 .49899 L .50731 .49499 L .636 .561 0 r
F
.50521 .50237 m .49304 .50588 L .49842 .49899 L F
.51658 .67774 m .49956 .67216 L .51735 .66751 L .525 .48 0 r
F
.51658 .67774 m .49254 .682 L .49956 .67216 L F
.50162 .32697 m .50055 .33154 L .50077 .3267 L 1 .447 0 r
F
.50162 .32697 m .50127 .33177 L .50055 .33154 L F
.49362 .32682 m .49377 .3316 L .49317 .33173 L .632 .179 0 r
F
.49438 .32667 m .49377 .3316 L .49362 .32682 L .727 .201 0 r
F
.49466 .33286 m .49487 .33674 L .49712 .33676 L .83 .165 0 r
F
.49337 .33253 m .49487 .33674 L .49466 .33286 L .939 .198 0 r
F
.47687 .46015 m .48263 .47158 L .47332 .4659 L .189 .215 0 r
F
.47033 .45391 m .47332 .4659 L .46439 .45931 L .305 .245 0 r
F
.47033 .45391 m .47687 .46015 L .47332 .4659 L F
.50097 .33883 m .50076 .34229 L .50153 .33791 L .023 0 0 r
F
.50097 .33883 m .49986 .34298 L .50076 .34229 L F
.50077 .3267 m .49974 .3314 L .49986 .32654 L 1 .362 0 r
F
.50077 .3267 m .50055 .33154 L .49974 .3314 L F
.49438 .32667 m .49449 .3315 L .49377 .3316 L .727 .201 0 r
F
.49521 .32656 m .49449 .3315 L .49438 .32667 L .795 .217 0 r
F
.31304 .53234 m .35627 .51476 L .36744 .52418 L .446 .451 0 r
F
.31304 .53234 m .2957 .51766 L .35627 .51476 L F
.49521 .32656 m .4953 .33141 L .49449 .3315 L .795 .217 0 r
F
.4961 .32648 m .4953 .33141 L .49521 .32656 L .851 .231 0 r
F
.39479 .41679 m .36852 .43548 L .36163 .41808 L .684 .679 0 r
F
.39479 .41679 m .3994 .43091 L .36852 .43548 L F
.49986 .32654 m .49887 .33132 L .49893 .32645 L 1 .311 0 r
F
.49986 .32654 m .49974 .3314 L .49887 .33132 L F
.4961 .32648 m .49617 .33135 L .4953 .33141 L .851 .231 0 r
F
.49703 .32643 m .49617 .33135 L .4961 .32648 L .907 .244 0 r
F
.49337 .33253 m .49355 .33671 L .49487 .33674 L .939 .198 0 r
F
.49273 .33226 m .49355 .33671 L .49337 .33253 L 1 .238 0 r
F
.49893 .32645 m .49797 .3313 L .49798 .32642 L 1 .28 0 r
F
.49893 .32645 m .49887 .33132 L .49797 .3313 L F
.49703 .32643 m .49707 .33131 L .49617 .33135 L .907 .244 0 r
F
.49798 .32642 m .49707 .33131 L .49703 .32643 L .973 .259 0 r
F
.49798 .32642 m .49797 .3313 L .49707 .33131 L F
.4837 .46573 m .49197 .47634 L .48263 .47158 L .045 .188 0 r
F
.47687 .46015 m .4837 .46573 L .48263 .47158 L .189 .215 0 r
F
.49273 .33226 m .49288 .33665 L .49355 .33671 L 1 .238 0 r
F
.49257 .33205 m .49288 .33665 L .49273 .33226 L 1 .366 0 r
F
.46435 .44702 m .46439 .45931 L .45622 .45184 L .398 .286 0 r
F
.46435 .44702 m .47033 .45391 L .46439 .45931 L F
.50188 .33213 m .50098 .33654 L .50127 .33177 L 1 .539 0 r
F
.49257 .33205 m .4927 .33659 L .49288 .33665 L 1 .366 0 r
F
.49275 .33187 m .4927 .33659 L .49257 .33205 L .432 .119 0 r
F
.49275 .33187 m .49286 .33653 L .4927 .33659 L F
.49317 .33173 m .49286 .33653 L .49275 .33187 L .681 .186 0 r
F
.50153 .33791 m .50111 .34181 L .50164 .33727 L 0 0 0 r
F
.50153 .33791 m .50076 .34229 L .50111 .34181 L F
.49821 .34396 m .49908 .34703 L .49986 .34298 L .355 .012 0 r
F
.49821 .34396 m .49708 .34766 L .49908 .34703 L F
.50127 .33177 m .50036 .33635 L .50055 .33154 L 1 .424 0 r
F
.50127 .33177 m .50098 .33654 L .50036 .33635 L F
.49317 .33173 m .49328 .33646 L .49286 .33653 L .681 .186 0 r
F
.49377 .3316 m .49328 .33646 L .49317 .33173 L .768 .207 0 r
F
.48916 .34984 m .49299 .35163 L .49392 .34856 L .358 0 0 r
F
.48916 .34984 m .48781 .35218 L .49299 .35163 L F
.68243 .43719 m .67253 .45886 L .63034 .45301 L .683 .771 0 r
F
.74479 .43923 m .67253 .45886 L .68243 .43719 L .646 .74 0 r
F
.49377 .3316 m .49386 .33639 L .49328 .33646 L .768 .207 0 r
F
.49449 .3315 m .49386 .33639 L .49377 .3316 L .815 .219 0 r
F
.50055 .33154 m .49963 .33624 L .49974 .3314 L 1 .34 0 r
F
.50055 .33154 m .50036 .33635 L .49963 .33624 L F
.49449 .3315 m .49458 .33633 L .49386 .33639 L .815 .219 0 r
F
.4953 .33141 m .49458 .33633 L .49449 .3315 L .849 .228 0 r
F
.62192 .24047 m .59505 .26481 L .59031 .24919 L .73 .715 0 r
F
.62192 .24047 m .6279 .26043 L .59505 .26481 L F
.45418 .35567 m .46858 .35386 L .46946 .35409 L .24 .353 0 r
F
.45418 .35567 m .45277 .35345 L .46858 .35386 L F
.4953 .33141 m .49537 .33627 L .49458 .33633 L .849 .228 0 r
F
.49617 .33135 m .49537 .33627 L .4953 .33141 L .881 .237 0 r
F
.49974 .3314 m .49882 .33619 L .49887 .33132 L 1 .296 0 r
F
.49974 .3314 m .49963 .33624 L .49882 .33619 L F
.49617 .33135 m .49622 .33622 L .49537 .33627 L .881 .237 0 r
F
.49707 .33131 m .49622 .33622 L .49617 .33135 L .918 .245 0 r
F
.49887 .33132 m .49797 .33617 L .49797 .3313 L 1 .271 0 r
F
.49887 .33132 m .49882 .33619 L .49797 .33617 L F
.49707 .33131 m .49709 .33619 L .49622 .33622 L .918 .245 0 r
F
.49797 .3313 m .49709 .33619 L .49707 .33131 L .966 .256 0 r
F
.49797 .3313 m .49797 .33617 L .49709 .33619 L F
.50164 .33727 m .50108 .34149 L .50143 .33683 L .863 .353 0 r
F
.50164 .33727 m .50111 .34181 L .50108 .34149 L F
.55332 .47642 m .53443 .47772 L .54238 .47021 L .958 1 0 r
F
.56279 .46705 m .55332 .47642 L .54238 .47021 L .989 1 0 r
F
.49986 .34298 m .50022 .34659 L .50076 .34229 L .355 .039 0 r
F
.49986 .34298 m .49908 .34703 L .50022 .34659 L F
.49055 .47064 m .50095 .48023 L .49197 .47634 L 0 .154 0 r
F
.4837 .46573 m .49055 .47064 L .49197 .47634 L .045 .188 0 r
F
.5013 .33675 m .50531 .3389 L .5059 .33671 L .433 .007 0 r
F
.50063 .33676 m .50099 .33692 L .5013 .33675 L F
.50143 .33683 m .50075 .34128 L .50096 .33696 L 1 .511 0 r
F
.50063 .33676 m .50056 .3373 L .50099 .33692 L .433 .007 0 r
F
.5009 .337 m .50023 .34115 L .50033 .33749 L 1 .38 0 r
F
.50056 .3373 m .50052 .33754 L .50097 .33695 L .433 .007 0 r
F
.50056 .3373 m .50097 .33695 L .50099 .33692 L F
.50098 .33654 m .5009 .337 L .50036 .33635 L 1 .38 0 r
F
.49712 .33676 m .49804 .33765 L .50063 .33676 L .504 .072 0 r
F
.49804 .33765 m .49806 .33766 L .4981 .33765 L F
.49804 .33765 m .4981 .33765 L .50063 .33676 L F
.49857 .33764 m .4988 .34105 L .49798 .34105 L .995 .26 0 r
F
.49806 .33766 m .49807 .33766 L .50063 .33676 L .504 .072 0 r
F
.49806 .33766 m .4983 .33765 L .50063 .33676 L F
.49812 .33772 m .49838 .33769 L .50063 .33676 L F
.49818 .33777 m .49871 .33768 L .50063 .33676 L F
.49882 .33619 m .49882 .33764 L .49857 .33764 L .995 .26 0 r
F
.49882 .33764 m .4988 .34105 L .49857 .33764 L F
.49882 .33619 m .49857 .33764 L .49797 .33617 L F
.49857 .33764 m .49798 .34105 L .49797 .33771 L F
.4994 .33758 m .49956 .34108 L .4988 .34105 L 1 .276 0 r
F
.49961 .33756 m .49956 .34108 L .4994 .33758 L F
.4994 .33758 m .4988 .34105 L .49882 .33764 L F
.50018 .33743 m .50023 .34115 L .49956 .34108 L 1 .308 0 r
F
.50018 .33743 m .49956 .34108 L .49961 .33756 L F
.49673 .33835 m .49712 .34107 L .49626 .3411 L .924 .246 0 r
F
.49505 .33838 m .49542 .34114 L .49462 .34117 L .908 .241 0 r
F
.49515 .33831 m .49542 .34114 L .49505 .33838 L F
.49539 .33798 m .49542 .34114 L .49512 .33794 L F
.49487 .33674 m .49558 .33801 L .49712 .33676 L .548 .11 0 r
F
.49622 .33622 m .49597 .33776 L .49537 .33627 L .911 .243 0 r
F
.49558 .33801 m .49558 .33802 L .49564 .33802 L .548 .11 0 r
F
.49592 .33808 m .49542 .34114 L .49558 .33802 L .911 .243 0 r
F
.49558 .33802 m .4956 .33805 L .49563 .33803 L .548 .11 0 r
F
.49558 .33802 m .49563 .33803 L .49564 .33802 L F
.49558 .33802 m .49542 .34114 L .49539 .33814 L .911 .243 0 r
F
.49561 .33804 m .497 .33822 L .49712 .33676 L .548 .11 0 r
F
.49558 .33801 m .49564 .33802 L .49712 .33676 L F
.49709 .33619 m .49675 .33819 L .49622 .33622 L .924 .246 0 r
F
.49675 .33819 m .49626 .3411 L .49624 .33812 L F
.49653 .33816 m .497 .33822 L .49561 .33804 L .548 .11 0 r
F
.49675 .33819 m .49624 .33812 L .49622 .33622 L .924 .246 0 r
F
.49624 .33812 m .49626 .3411 L .49592 .33808 L .911 .243 0 r
F
.4956 .33805 m .49653 .33816 L .49624 .33812 L .548 .11 0 r
F
.49561 .33804 m .49624 .33812 L .49561 .33804 L F
.4956 .33805 m .49624 .33812 L .49561 .33804 L F
.49592 .33808 m .49626 .3411 L .49542 .34114 L .911 .243 0 r
F
.49622 .33622 m .49624 .33812 L .49592 .33808 L F
.49597 .33776 m .49592 .33808 L .49558 .33802 L F
.49558 .33801 m .49557 .33802 L .49558 .33802 L .548 .11 0 r
F
.49597 .33776 m .49539 .33814 L .49537 .33627 L .911 .243 0 r
F
.49558 .33802 m .49469 .34066 L .49684 .34028 L .548 .11 0 r
F
.49557 .33802 m .49469 .34066 L .49558 .33802 L F
.49487 .33674 m .49479 .33854 L .49558 .33801 L F
.49537 .33627 m .49505 .33838 L .49458 .33633 L .908 .241 0 r
F
.49505 .33838 m .49462 .34117 L .4946 .33865 L F
.4936 .33866 m .49391 .3412 L .49331 .34121 L .945 .244 0 r
F
.4937 .33852 m .49391 .3412 L .4936 .33866 L F
.49388 .33813 m .49391 .3412 L .49367 .33808 L F
.49355 .33671 m .49396 .33815 L .49487 .33674 L .56 .13 0 r
F
.49458 .33633 m .49437 .3378 L .49386 .33639 L .916 .241 0 r
F
.4943 .33836 m .49462 .34117 L .49391 .3412 L F
.49397 .33816 m .49457 .33844 L .4946 .33845 L .56 .13 0 r
F
.49397 .33816 m .49479 .33854 L .49487 .33674 L F
.49458 .33633 m .4946 .33845 L .4943 .33836 L .916 .241 0 r
F
.4946 .33845 m .49462 .34117 L .4943 .33836 L F
.49397 .33816 m .49397 .33818 L .49457 .33844 L .56 .13 0 r
F
.49479 .33854 m .4946 .33865 L .4946 .33845 L .908 .241 0 r
F
.4946 .33845 m .49457 .33844 L .49479 .33854 L .56 .13 0 r
F
.4943 .33836 m .49391 .3412 L .49397 .33818 L .916 .241 0 r
F
.49397 .33818 m .49469 .34066 L .49479 .33863 L .56 .13 0 r
F
.49397 .33818 m .49479 .33863 L .49479 .33854 L F
.49397 .33818 m .49391 .3412 L .49388 .33827 L .916 .241 0 r
F
.49437 .3378 m .4943 .33836 L .49397 .33818 L F
.49396 .33815 m .49395 .3382 L .49397 .33818 L .56 .13 0 r
F
.49396 .33815 m .49397 .33816 L .49397 .33815 L F
.49396 .33815 m .49397 .33815 L .49487 .33674 L F
.49437 .3378 m .49388 .33827 L .49386 .33639 L .916 .241 0 r
F
.49397 .33818 m .49344 .34091 L .49469 .34066 L .56 .13 0 r
F
.49395 .3382 m .49344 .34091 L .49397 .33818 L F
.49355 .33671 m .49349 .33875 L .49396 .33815 L F
.49386 .33639 m .4936 .33866 L .49328 .33646 L .945 .244 0 r
F
.49288 .33665 m .49307 .33809 L .49355 .33671 L .52 .131 0 r
F
.49349 .33875 m .49331 .34121 L .49329 .33892 L .945 .244 0 r
F
.49358 .33888 m .49331 .34121 L .49349 .33875 L F
.49307 .33809 m .49344 .34091 L .49349 .33875 L .52 .131 0 r
F
.49307 .33809 m .49349 .33875 L .49355 .33671 L F
.4936 .33866 m .49358 .33888 L .49349 .33875 L .945 .244 0 r
F
.4936 .33866 m .49329 .33892 L .49328 .33646 L F
.49349 .33875 m .49349 .33882 L .4936 .33866 L .56 .13 0 r
F
.49349 .33875 m .4936 .33866 L .49396 .33815 L F
.49349 .33882 m .49344 .34091 L .49396 .33815 L F
.49367 .33808 m .4937 .33852 L .4936 .33866 L .945 .244 0 r
F
.49386 .33639 m .49388 .33813 L .49367 .33808 L F
.49505 .33838 m .49479 .33854 L .49458 .33633 L .908 .241 0 r
F
.49479 .33854 m .4946 .33845 L .49458 .33633 L F
.49479 .33854 m .49479 .33857 L .49505 .33838 L .548 .11 0 r
F
.49479 .33854 m .49505 .33838 L .49558 .33801 L F
.49479 .33857 m .49469 .34066 L .49558 .33801 L F
.49512 .33794 m .49515 .33831 L .49505 .33838 L .908 .241 0 r
F
.49537 .33627 m .49539 .33798 L .49512 .33794 L F
.49675 .33819 m .497 .33822 L .49673 .33835 L .924 .246 0 r
F
.4956 .33805 m .49684 .34028 L .497 .33822 L .548 .11 0 r
F
.49768 .33786 m .49798 .34105 L .49712 .34107 L .95 .251 0 r
F
.497 .33823 m .49803 .33768 L .49806 .33766 L .504 .072 0 r
F
.49797 .33617 m .49797 .33771 L .49768 .33786 L .95 .251 0 r
F
.49797 .33771 m .49798 .34105 L .49768 .33786 L F
.49712 .33676 m .497 .33822 L .49806 .33766 L .504 .072 0 r
F
.497 .33822 m .497 .33823 L .49758 .33792 L F
.497 .33822 m .49758 .33792 L .49806 .33766 L F
.49768 .33786 m .49712 .34107 L .49711 .33817 L .95 .251 0 r
F
.497 .33823 m .49699 .33831 L .49803 .33768 L .504 .072 0 r
F
.49797 .33617 m .49768 .33786 L .49709 .33619 L .95 .251 0 r
F
.49768 .33786 m .49711 .33817 L .49709 .33619 L F
.49709 .33619 m .49711 .33817 L .497 .33822 L .924 .246 0 r
F
.49709 .33619 m .497 .33822 L .49675 .33819 L F
.49711 .33817 m .49712 .34107 L .49673 .33835 L F
.49809 .33769 m .49684 .34028 L .50022 .33972 L .504 .072 0 r
F
.49857 .33764 m .49797 .33771 L .49806 .33766 L .995 .26 0 r
F
.49806 .33766 m .49803 .33772 L .49809 .33769 L .504 .072 0 r
F
.49803 .33772 m .49684 .34028 L .49809 .33769 L F
.49699 .33831 m .49684 .34028 L .49806 .33766 L F
.49806 .33766 m .49797 .33771 L .49797 .33766 L .995 .26 0 r
F
.49857 .33764 m .49797 .33766 L .49797 .33617 L F
.49806 .33766 m .49806 .33766 L .49807 .33766 L .504 .072 0 r
F
.49806 .33766 m .49812 .33772 L .4983 .33765 L F
.49829 .33788 m .49949 .33759 L .50063 .33676 L F
.49963 .33624 m .49961 .33756 L .4994 .33758 L 1 .276 0 r
F
.49963 .33624 m .4994 .33758 L .49882 .33619 L F
.4994 .33758 m .49882 .33764 L .49882 .33619 L F
.49812 .33772 m .49818 .33777 L .49838 .33769 L .504 .072 0 r
F
.49818 .33777 m .49829 .33788 L .49871 .33768 L F
.49864 .33821 m .50056 .3373 L .50063 .33676 L F
.50036 .33635 m .50033 .3374 L .50018 .33743 L 1 .308 0 r
F
.50033 .33749 m .50023 .34115 L .50018 .33757 L F
.50143 .33683 m .50108 .34149 L .50075 .34128 L 1 .511 0 r
F
.50098 .33654 m .50075 .34128 L .50023 .34115 L 1 .38 0 r
F
.50118 .33701 m .50022 .33972 L .50531 .3389 L .433 .007 0 r
F
.50099 .33692 m .50092 .33716 L .50118 .33701 L F
.50092 .33716 m .50022 .33972 L .50118 .33701 L F
.50033 .3374 m .50033 .33749 L .50018 .33743 L 1 .308 0 r
F
.50033 .33749 m .50018 .33757 L .50018 .33743 L F
.50036 .33635 m .50018 .33743 L .49963 .33624 L F
.50018 .33743 m .49961 .33756 L .49963 .33624 L F
.49829 .33788 m .49864 .33821 L .49949 .33759 L .504 .072 0 r
F
.50056 .3373 m .50033 .33749 L .50033 .3374 L 1 .38 0 r
F
.49864 .33821 m .50022 .33972 L .50056 .3373 L .504 .072 0 r
F
.5009 .337 m .50056 .3373 L .50036 .33635 L 1 .38 0 r
F
.50056 .3373 m .50033 .3374 L .50036 .33635 L F
.50098 .33693 m .50096 .33696 L .50096 .33694 L 1 .511 0 r
F
.50143 .33683 m .50096 .33696 L .50098 .33693 L F
.50052 .33754 m .50022 .33972 L .50099 .33692 L .433 .007 0 r
F
.50143 .33683 m .50096 .33694 L .5013 .33675 L 1 .511 0 r
F
.50099 .33692 m .50531 .3389 L .5013 .33675 L .433 .007 0 r
F
.5013 .33675 m .50096 .33694 L .50098 .33654 L 1 .511 0 r
F
.5059 .33671 m .51277 .33775 L .51358 .33662 L .299 0 0 r
F
.5059 .33671 m .50531 .3389 L .51277 .33775 L F
.49328 .33646 m .49312 .33826 L .49286 .33653 L 1 .258 0 r
F
.49312 .33826 m .49288 .3412 L .49287 .33872 L F
.49288 .33665 m .49286 .33874 L .4931 .3383 L .52 .131 0 r
F
.49312 .33826 m .49287 .33872 L .49286 .33653 L 1 .258 0 r
F
.49312 .33826 m .49331 .34121 L .49288 .3412 L F
.49328 .33646 m .49328 .33765 L .49312 .33826 L F
.49328 .33765 m .49331 .34121 L .49312 .33826 L F
.4931 .33834 m .49283 .34107 L .49344 .34091 L .52 .131 0 r
F
.4931 .3383 m .49309 .33839 L .4931 .33834 L F
.49309 .33839 m .49283 .34107 L .4931 .33834 L F
.49286 .33874 m .49283 .34107 L .4931 .3383 L F
.4927 .33659 m .49284 .34016 L .49288 .33665 L .258 .048 0 r
F
.49286 .33653 m .49278 .33866 L .4927 .33659 L 1 .35 0 r
F
.49278 .33866 m .49268 .34116 L .4927 .33659 L F
.49278 .33866 m .49288 .3412 L .49268 .34116 L F
.49286 .33653 m .49287 .33885 L .49278 .33866 L F
.49287 .33885 m .49288 .3412 L .49278 .33866 L F
.49278 .33866 m .49283 .34107 L .49284 .34016 L .258 .048 0 r
F
.4927 .33659 m .49276 .33861 L .49278 .33866 L F
.49276 .33861 m .49283 .34107 L .49278 .33866 L F
.4927 .33659 m .49268 .34116 L .49283 .34107 L F
.45919 .43955 m .45622 .45184 L .44914 .44356 L .477 .337 0 r
F
.45919 .43955 m .46435 .44702 L .45622 .45184 L F
.5246 .33645 m .53889 .3338 L .54025 .33619 L .175 .341 0 r
F
.5246 .33645 m .52353 .33611 L .53889 .3338 L F
.49392 .34856 m .49645 .35126 L .49708 .34766 L .484 .029 0 r
F
.49392 .34856 m .49299 .35163 L .49645 .35126 L F
.50076 .34229 m .50075 .3463 L .50111 .34181 L .258 .02 0 r
F
.50076 .34229 m .50022 .34659 L .50075 .3463 L F
.54025 .33619 m .56066 .33056 L .56227 .33578 L .352 .391 0 r
F
.54025 .33619 m .53889 .3338 L .56066 .33056 L F
.46946 .35409 m .47972 .35418 L .48016 .35298 L .014 .282 0 r
F
.46946 .35409 m .46858 .35386 L .47972 .35418 L F
.46858 .35386 m .47932 .35527 L .47972 .35418 L 0 .254 0 r
F
.47932 .35527 m .48061 .35544 L .47965 .35436 L F
.46858 .35386 m .46968 .35366 L .48061 .35544 L F
.46968 .35366 m .48164 .35659 L .48061 .35544 L 0 .239 0 r
F
.48164 .35659 m .48293 .35691 L .48086 .35572 L F
.46968 .35366 m .47278 .35374 L .48293 .35691 L F
.48781 .35218 m .49153 .35402 L .49296 .35168 L .494 0 0 r
F
.49298 .35163 m .49296 .35168 L .49299 .35163 L F
.48781 .35218 m .49296 .35168 L .49298 .35163 L F
.49273 .35319 m .49262 .35386 L .49245 .35339 L 1 .425 0 r
F
.49262 .35386 m .49233 .35546 L .49242 .35389 L F
.49262 .35386 m .49242 .35389 L .49245 .35339 L F
.48781 .35218 m .48748 .35444 L .48859 .35448 L .494 0 0 r
F
.49273 .35319 m .49299 .35566 L .49233 .35546 L 1 .425 0 r
F
.49335 .35364 m .49375 .35578 L .49299 .35566 L 1 .346 0 r
F
.49299 .35163 m .49422 .3528 L .49546 .35194 L .646 .084 0 r
F
.49299 .35163 m .49546 .35194 L .49629 .35127 L F
.4938 .35328 m .49375 .35578 L .49335 .35364 L 1 .346 0 r
F
.49609 .35227 m .49546 .35586 L .49546 .35248 L .968 .256 0 r
F
.49516 .35261 m .49509 .35302 L .49461 .35283 L 1 .274 0 r
F
.49509 .35302 m .49458 .35584 L .49461 .35296 L F
.49509 .35302 m .49461 .35296 L .49461 .35283 L F
.4929 .35307 m .49299 .35566 L .49273 .35319 L 1 .425 0 r
F
.4929 .35305 m .4929 .35307 L .49299 .35303 L .646 .084 0 r
F
.49299 .35163 m .4929 .35305 L .49299 .35303 L F
.49462 .35093 m .49426 .35296 L .49384 .35089 L 1 .301 0 r
F
.49426 .35296 m .49375 .35578 L .49381 .35294 L F
.49406 .35265 m .49333 .35291 L .4943 .35288 L .646 .084 0 r
F
.49333 .35291 m .49381 .35294 L .4943 .35288 L F
.49426 .35296 m .49381 .35294 L .49384 .35089 L 1 .301 0 r
F
.49299 .35163 m .49299 .35303 L .49406 .35265 L .646 .084 0 r
F
.49384 .35089 m .49347 .35298 L .49316 .35081 L 1 .346 0 r
F
.49347 .35298 m .49299 .35566 L .49308 .353 L F
.49333 .35291 m .49308 .353 L .49381 .35294 L .646 .084 0 r
F
.49308 .353 m .49347 .35298 L .49381 .35294 L F
.49347 .35298 m .49308 .353 L .49316 .35081 L 1 .346 0 r
F
.49308 .353 m .49299 .35303 L .49347 .35298 L .646 .084 0 r
F
.49316 .35081 m .49308 .35293 L .4929 .35307 L 1 .425 0 r
F
.49153 .35402 m .49243 .3534 L .49299 .35163 L .494 0 0 r
F
.49243 .3534 m .4929 .35308 L .49292 .3528 L F
.49243 .3534 m .49292 .3528 L .49299 .35163 L F
.4926 .35066 m .49205 .35387 L .49223 .35042 L 1 .518 0 r
F
.49205 .35387 m .49183 .35515 L .49192 .35402 L F
.49205 .35387 m .49192 .35402 L .49223 .35042 L F
.49275 .35312 m .4929 .35307 L .49273 .35319 L 1 .425 0 r
F
.49316 .35081 m .4929 .35307 L .49275 .35312 L F
.49308 .35293 m .49308 .353 L .4929 .35307 L F
.49308 .353 m .49299 .35566 L .4929 .35307 L F
.49347 .35298 m .4938 .35328 L .49335 .35364 L 1 .346 0 r
F
.49381 .35294 m .4938 .35328 L .49347 .35298 L F
.49299 .35303 m .49279 .35465 L .4943 .35288 L .646 .084 0 r
F
.4929 .35307 m .49279 .35465 L .49299 .35303 L F
.49509 .35302 m .49546 .35586 L .49458 .35584 L 1 .274 0 r
F
.49422 .3528 m .49449 .35272 L .49645 .35126 L .646 .084 0 r
F
.49429 .35287 m .49454 .35279 L .49645 .35126 L F
.49546 .35248 m .49546 .35306 L .49516 .35261 L 1 .274 0 r
F
.49609 .35227 m .49635 .35585 L .49546 .35586 L .968 .256 0 r
F
.49551 .35247 m .49642 .35215 L .49642 .3521 L .646 .084 0 r
F
.49436 .35293 m .49461 .35283 L .49645 .35126 L F
.49461 .35283 m .49642 .3521 L .49643 .35178 L F
.49461 .35283 m .49643 .35178 L .49645 .35126 L F
.49424 .35305 m .49458 .35584 L .49375 .35578 L 1 .301 0 r
F
.49436 .35293 m .49434 .35295 L .49438 .35295 L .646 .084 0 r
F
.4943 .35288 m .49426 .35292 L .49436 .35293 L F
.49422 .3528 m .49429 .35287 L .49449 .35272 L F
.49429 .35287 m .49436 .35293 L .49454 .35279 L F
.49462 .35093 m .49461 .35283 L .49424 .35305 L 1 .301 0 r
F
.49439 .35296 m .49458 .35584 L .49424 .35305 L F
.49461 .35296 m .49458 .35584 L .49439 .35296 L F
.49633 .35218 m .49635 .35585 L .49609 .35227 L .968 .256 0 r
F
.49546 .35306 m .49546 .35586 L .49509 .35302 L 1 .274 0 r
F
.49439 .35296 m .49279 .35465 L .49634 .35483 L .646 .084 0 r
F
.49438 .35295 m .49437 .35296 L .49439 .35296 L F
.49437 .35296 m .49279 .35465 L .49439 .35296 L F
.49461 .35283 m .49461 .35296 L .49439 .35296 L 1 .301 0 r
F
.49632 .35091 m .49633 .35218 L .49609 .35227 L .968 .256 0 r
F
.49516 .35261 m .49634 .35483 L .49642 .35215 L .646 .084 0 r
F
.49516 .35261 m .49642 .35215 L .49551 .35247 L F
.49436 .35293 m .49438 .35295 L .49516 .35261 L F
.49516 .35261 m .49546 .35306 L .49509 .35302 L 1 .274 0 r
F
.49438 .35295 m .49634 .35483 L .49516 .35261 L .646 .084 0 r
F
.49546 .35093 m .49546 .35248 L .49516 .35261 L 1 .274 0 r
F
.49434 .35295 m .49279 .35465 L .49438 .35295 L .646 .084 0 r
F
.49426 .35292 m .49279 .35465 L .49436 .35293 L F
.49384 .35089 m .49381 .35294 L .49347 .35298 L 1 .346 0 r
F
.49629 .35127 m .49546 .35194 L .49645 .35126 L .646 .084 0 r
F
.49708 .34766 m .49645 .35126 L .49865 .35101 L .564 .092 0 r
F
.49775 .35262 m .49809 .35576 L .49723 .35581 L .869 .232 0 r
F
.49787 .35268 m .49809 .35576 L .49775 .35262 L F
.49805 .35204 m .49809 .35576 L .49783 .35211 L F
.49692 .35246 m .49635 .35585 L .49633 .35271 L .913 .243 0 r
F
.49694 .35233 m .49723 .35581 L .49635 .35585 L F
.49708 .35235 m .49707 .35238 L .4971 .35239 L .824 .147 0 r
F
.49645 .35126 m .49708 .35235 L .49865 .35101 L F
.49708 .35235 m .4971 .35239 L .49718 .35232 L F
.49719 .35088 m .4972 .35243 L .49694 .35233 L .913 .243 0 r
F
.4972 .35243 m .49723 .35581 L .49694 .35233 L F
.49708 .35235 m .49718 .35232 L .49865 .35101 L .824 .147 0 r
F
.49711 .35238 m .49864 .35174 L .49865 .35101 L F
.4971 .35239 m .49719 .35235 L .49711 .35238 L F
.49719 .35235 m .49864 .35174 L .49711 .35238 L F
.49883 .3508 m .49868 .35182 L .49803 .35084 L .827 .221 0 r
F
.49868 .35182 m .49809 .35576 L .49805 .35204 L F
.4971 .35239 m .49864 .35181 L .49864 .35174 L .824 .147 0 r
F
.49868 .35182 m .49805 .35204 L .49803 .35084 L .827 .221 0 r
F
.49803 .35084 m .49783 .35211 L .49719 .35088 L .869 .232 0 r
F
.49783 .35211 m .49723 .35581 L .4972 .35235 L F
.4971 .35239 m .4971 .35239 L .49864 .35174 L .824 .147 0 r
F
.49783 .35211 m .4972 .35235 L .49719 .35088 L .869 .232 0 r
F
.49783 .35211 m .49787 .35268 L .49775 .35262 L F
.49868 .35186 m .4989 .35569 L .49809 .35576 L .827 .221 0 r
F
.49868 .35187 m .4989 .35569 L .49868 .35186 L F
.49885 .35178 m .4989 .35569 L .49868 .35182 L F
.4994 .35191 m .49962 .35562 L .4989 .35569 L .778 .209 0 r
F
.499 .35213 m .49994 .35161 L .49994 .35086 L 1 .193 0 r
F
.49955 .35076 m .49957 .35187 L .4994 .35191 L .778 .209 0 r
F
.49957 .35187 m .49962 .35562 L .4994 .35191 L F
.49865 .35101 m .49896 .352 L .49994 .35086 L 1 .193 0 r
F
.49896 .352 m .499 .35213 L .49912 .35197 L F
.49896 .352 m .49912 .35197 L .49994 .35086 L F
.4994 .35191 m .49934 .35238 L .49922 .35201 L .778 .209 0 r
F
.49934 .35238 m .4989 .35569 L .49885 .35201 L F
.50015 .35073 m .50006 .35158 L .49955 .35076 L .709 .191 0 r
F
.49991 .35289 m .49962 .35562 L .49958 .35263 L F
.5 .35207 m .50021 .35553 L .49962 .35562 L F
.49994 .35086 m .50013 .35206 L .50058 .35077 L 1 .255 0 r
F
.50015 .35073 m .50016 .35205 L .5 .35207 L .709 .191 0 r
F
.50013 .35206 m .50021 .35553 L .5 .35207 L F
.50017 .35216 m .50021 .35553 L .50013 .35206 L F
.50013 .35206 m .50016 .35205 L .50058 .35077 L 1 .255 0 r
F
.50051 .35154 m .50043 .35264 L .50031 .35184 L .587 .161 0 r
F
.50016 .35205 m .50059 .35202 L .50059 .35142 L 1 .255 0 r
F
.50016 .35205 m .50059 .35142 L .50058 .35077 L F
.50057 .35072 m .50051 .35154 L .50015 .35073 L .587 .161 0 r
F
.50051 .35154 m .50031 .35184 L .50015 .35073 L F
.50043 .35264 m .50021 .35553 L .50017 .35216 L F
.50043 .35264 m .50017 .35216 L .50015 .35073 L F
.50057 .35072 m .50063 .35544 L .50021 .35553 L F
.50013 .3521 m .49995 .35511 L .50061 .35523 L 1 .255 0 r
F
.50013 .35206 m .50013 .35208 L .50013 .3521 L F
.50013 .35208 m .49995 .35511 L .50013 .3521 L F
.49994 .35086 m .49994 .35157 L .50013 .35206 L F
.49994 .35157 m .49995 .35511 L .50013 .35206 L F
.50016 .35205 m .50017 .35216 L .50013 .35206 L .709 .191 0 r
F
.50013 .35206 m .50061 .35523 L .50059 .35202 L 1 .255 0 r
F
.49902 .3522 m .49861 .35498 L .49995 .35511 L 1 .193 0 r
F
.49901 .35215 m .499 .35218 L .49902 .3522 L F
.499 .35218 m .49861 .35498 L .49902 .3522 L F
.50006 .35158 m .49991 .35289 L .49957 .35187 L .709 .191 0 r
F
.49991 .35289 m .49958 .35263 L .49957 .35187 L F
.49902 .3522 m .49994 .35164 L .49994 .35161 L 1 .193 0 r
F
.50006 .35158 m .49957 .35187 L .49955 .35076 L .709 .191 0 r
F
.499 .35213 m .49902 .3522 L .49994 .35161 L 1 .193 0 r
F
.49902 .3522 m .49995 .35511 L .49994 .35164 L F
.49955 .35076 m .4994 .35191 L .49883 .3508 L .778 .209 0 r
F
.4994 .35191 m .49922 .35201 L .49883 .3508 L F
.49934 .35238 m .49885 .35201 L .49883 .3508 L F
.49885 .35201 m .49861 .35498 L .49901 .35215 L 1 .193 0 r
F
.49864 .35183 m .49864 .35185 L .49885 .35201 L F
.49864 .35185 m .49861 .35498 L .49885 .35201 L F
.49865 .35101 m .49864 .35183 L .49901 .35215 L F
.49868 .35182 m .49868 .35187 L .49868 .35186 L .827 .221 0 r
F
.49883 .3508 m .49885 .35178 L .49868 .35182 L F
.4971 .35239 m .49861 .35498 L .49864 .35183 L .824 .147 0 r
F
.4985 .35186 m .49864 .35183 L .49864 .35181 L F
.4971 .35239 m .49864 .35183 L .4985 .35186 L F
.4971 .35239 m .49634 .35483 L .49861 .35498 L F
.49707 .35238 m .49634 .35483 L .4971 .35239 L F
.49645 .35126 m .49642 .35208 L .49708 .35235 L F
.49692 .35246 m .49633 .35271 L .49633 .35218 L .913 .243 0 r
F
.49642 .35208 m .49634 .35483 L .49708 .35235 L .824 .147 0 r
F
.49803 .35084 m .49805 .35204 L .49783 .35211 L .869 .232 0 r
F
.497 .35198 m .49692 .35246 L .49633 .35218 L .913 .243 0 r
F
.49719 .35088 m .497 .35198 L .49632 .35091 L F
.497 .35198 m .49633 .35218 L .49632 .35091 L F
.49632 .35091 m .49609 .35227 L .49546 .35093 L .968 .256 0 r
F
.49609 .35227 m .49546 .35248 L .49546 .35093 L F
.49546 .35093 m .49516 .35261 L .49462 .35093 L 1 .274 0 r
F
.49516 .35261 m .49461 .35283 L .49462 .35093 L F
.49273 .35319 m .49279 .35465 L .4929 .35308 L .494 0 0 r
F
.49205 .35387 m .49233 .35546 L .49183 .35515 L 1 .518 0 r
F
.4921 .35363 m .49211 .35366 L .49241 .35343 L .494 0 0 r
F
.4921 .35363 m .49241 .35343 L .49245 .35339 L F
.4926 .35066 m .49245 .35339 L .49205 .35387 L 1 .518 0 r
F
.49245 .35339 m .49233 .35546 L .49205 .35387 L F
.49245 .35339 m .49241 .35343 L .49273 .35319 L .494 0 0 r
F
.49211 .35366 m .49279 .35465 L .49273 .35319 L F
.49153 .35402 m .49185 .35418 L .4921 .35363 L F
.49185 .35418 m .49279 .35465 L .4921 .35363 L F
.49223 .35042 m .49192 .35402 L .49179 .35425 L 1 .415 0 r
F
.49157 .3545 m .49179 .35425 L .49154 .35469 L F
.49153 .35402 m .49148 .3546 L .49185 .35418 L .494 0 0 r
F
.49223 .35042 m .49179 .35425 L .49157 .3545 L 1 .415 0 r
F
.49153 .35402 m .48859 .35448 L .49148 .3546 L .494 0 0 r
F
.49192 .35402 m .49159 .35478 L .49154 .35469 L 1 .415 0 r
F
.49185 .35418 m .49148 .3546 L .49279 .35465 L .494 0 0 r
F
.48781 .35218 m .48859 .35448 L .49153 .35402 L F
.49192 .35402 m .49183 .35515 L .49159 .35478 L 1 .415 0 r
F
.49316 .35081 m .49273 .35319 L .4926 .35066 L 1 .425 0 r
F
.49273 .35319 m .49245 .35339 L .4926 .35066 L F
.49223 .35042 m .49154 .35469 L .49214 .35006 L 1 .415 0 r
F
.49375 .35578 m .49278 .36057 L .49299 .35566 L 1 .361 0 r
F
.49299 .35566 m .492 .36033 L .49233 .35546 L 1 .438 0 r
F
.49299 .35566 m .49278 .36057 L .492 .36033 L F
.49233 .35546 m .49133 .35996 L .49181 .35533 L 1 .528 0 r
F
.49206 .3553 m .49181 .35533 L .49183 .35515 L F
.49233 .35546 m .49181 .35533 L .49206 .3553 L F
.49233 .35546 m .492 .36033 L .49133 .35996 L F
.49183 .35515 m .49178 .35534 L .49154 .35469 L 1 .518 0 r
F
.49178 .35534 m .49081 .35942 L .4914 .35558 L F
.49178 .35534 m .4914 .35558 L .49154 .35469 L F
.48958 .35561 m .48818 .35674 L .48924 .35694 L .583 .016 0 r
F
.49183 .35515 m .49133 .35996 L .49081 .35942 L 1 .518 0 r
F
.48748 .35444 m .49093 .35636 L .49154 .3546 L .583 .016 0 r
F
.49095 .35599 m .49117 .35568 L .49089 .35643 L .848 .377 0 r
F
.49072 .35674 m .49089 .35643 L .49049 .35751 L F
.49052 .35613 m .49052 .35711 L .49093 .35636 L .583 .016 0 r
F
.49095 .35599 m .49089 .35643 L .49072 .35674 L .848 .377 0 r
F
.49093 .35636 m .49052 .35718 L .49093 .35636 L .583 .016 0 r
F
.49155 .35401 m .4913 .35507 L .49095 .35599 L .848 .377 0 r
F
.49093 .35636 m .49117 .35568 L .49154 .3546 L .583 .016 0 r
F
.49127 .35571 m .49108 .35608 L .49155 .35401 L .996 .4 0 r
F
.49155 .35401 m .49095 .35599 L .49197 .35304 L .848 .377 0 r
F
.49052 .35711 m .49052 .35718 L .49071 .35679 L .583 .016 0 r
F
.49072 .35674 m .49071 .35679 L .49091 .35639 L F
.49052 .35711 m .49071 .35679 L .49072 .35674 L F
.49095 .35599 m .49072 .35674 L .49076 .35668 L .848 .377 0 r
F
.49072 .35674 m .49049 .35751 L .49068 .35692 L F
.49117 .35568 m .4905 .35863 L .49049 .35759 L F
.49117 .35568 m .49049 .35759 L .49049 .35751 L F
.49127 .35571 m .4905 .35863 L .49108 .35608 L .996 .4 0 r
F
.49154 .35469 m .49081 .35942 L .4905 .35863 L F
.49093 .35636 m .49052 .35718 L .49335 .35771 L .583 .016 0 r
F
.49072 .35674 m .49068 .35692 L .49076 .35668 L .848 .377 0 r
F
.49095 .35599 m .49076 .35668 L .49197 .35304 L F
.49546 .35586 m .49453 .36079 L .49458 .35584 L 1 .28 0 r
F
.49546 .35586 m .49545 .36082 L .49453 .36079 L F
.49458 .35584 m .49363 .36072 L .49375 .35578 L 1 .311 0 r
F
.49458 .35584 m .49453 .36079 L .49363 .36072 L F
.49375 .35578 m .49363 .36072 L .49278 .36057 L 1 .361 0 r
F
.49062 .3572 m .49466 .36089 L .49335 .35771 L .62 .026 0 r
F
.49068 .35692 m .49049 .35751 L .49057 .35719 L .728 .368 0 r
F
.49049 .35717 m .4906 .35728 L .49062 .3572 L .62 .026 0 r
F
.4906 .35728 m .49466 .36089 L .49062 .3572 L F
.48818 .35674 m .49004 .35793 L .49049 .35717 L F
.49049 .35751 m .49038 .35764 L .49057 .35719 L .949 .438 0 r
F
.49038 .35764 m .48936 .35888 L .49004 .35793 L F
.49038 .35764 m .49004 .35793 L .49057 .35719 L F
.48945 .35877 m .48855 .36046 L .48936 .35888 L F
.49049 .35751 m .48969 .35872 L .48945 .35877 L F
.48969 .35872 m .48855 .36046 L .48945 .35877 L F
.48818 .35674 m .48934 .35838 L .49004 .35793 L .62 .026 0 r
F
.4897 .35822 m .48941 .35878 L .48915 .35853 L .903 .452 0 r
F
.48884 .35877 m .48934 .35838 L .48818 .35674 L .363 0 0 r
F
.48934 .35838 m .48915 .35853 L .4891 .35849 L .903 .452 0 r
F
.4897 .35822 m .48915 .35853 L .48934 .35838 L F
.48061 .35544 m .48884 .35877 L .48818 .35674 L .363 0 0 r
F
.48941 .35878 m .48855 .36046 L .48858 .35877 L .903 .452 0 r
F
.4905 .35863 m .48882 .36219 L .49049 .35751 L 1 .461 0 r
F
.49049 .35751 m .48882 .36219 L .48855 .36046 L .949 .438 0 r
F
.48884 .35877 m .48992 .35921 L .48934 .35838 L .363 0 0 r
F
.48934 .35838 m .4894 .35847 L .4897 .35822 L .62 .026 0 r
F
.48934 .35838 m .4897 .35822 L .49004 .35793 L F
.49052 .35613 m .48924 .35694 L .49052 .35718 L .583 .016 0 r
F
.49089 .35591 m .4897 .35822 L .48859 .35802 L .903 .452 0 r
F
.4897 .35822 m .4891 .35849 L .48859 .35802 L F
.48893 .35881 m .48894 .35889 L .48906 .35886 L .363 0 0 r
F
.48061 .35544 m .48868 .35878 L .48893 .35881 L F
.48868 .35878 m .48894 .35889 L .48893 .35881 L F
.49278 .36057 m .49162 .36527 L .492 .36033 L 1 .438 0 r
F
.49278 .36057 m .49253 .36553 L .49162 .36527 L F
.492 .36033 m .49076 .36487 L .49133 .35996 L 1 .526 0 r
F
.492 .36033 m .49162 .36527 L .49076 .36487 L F
.49133 .35996 m .48998 .36427 L .49081 .35942 L 1 .58 0 r
F
.49133 .35996 m .49076 .36487 L .48998 .36427 L F
.49081 .35942 m .48932 .36342 L .4905 .35863 L 1 .537 0 r
F
.49081 .35942 m .48998 .36427 L .48932 .36342 L F
.4905 .35863 m .48932 .36342 L .48882 .36219 L 1 .461 0 r
F
.48858 .35877 m .49263 .36196 L .48992 .35921 L 0 .123 0 r
F
.48463 .35915 m .4851 .36281 L .4842 .35927 L 1 .762 0 r
F
.48293 .35691 m .48691 .35898 L .48858 .35877 L 0 .123 0 r
F
.48691 .35898 m .48795 .3589 L .48858 .35877 L F
.48061 .35544 m .48293 .35691 L .48858 .35877 L .363 0 0 r
F
.48061 .35544 m .48858 .35877 L .48866 .35877 L F
.48293 .35691 m .48543 .35816 L .48679 .35892 L 0 .123 0 r
F
.48543 .35816 m .48556 .35823 L .48634 .35866 L F
.48543 .35816 m .48634 .35866 L .48679 .35892 L F
.4871 .35845 m .48795 .3589 L .48691 .35898 L 1 .762 0 r
F
.48634 .35866 m .48691 .35898 L .48463 .35915 L F
.4871 .35845 m .48691 .35898 L .48634 .35866 L F
.485 .35809 m .48543 .35816 L .48293 .35691 L 0 .235 0 r
F
.47278 .35374 m .48476 .35809 L .48293 .35691 L F
.48533 .35819 m .4842 .35927 L .48398 .35794 L 1 .87 0 r
F
.48476 .35809 m .48489 .35813 L .48484 .3581 L 0 .235 0 r
F
.48476 .35809 m .48484 .3581 L .48293 .35691 L F
.48748 .35444 m .4879 .35582 L .48958 .35561 L .583 .016 0 r
F
.47972 .35418 m .48818 .35674 L .48748 .35444 L .347 0 0 r
F
.47972 .35418 m .48061 .35544 L .48818 .35674 L F
.48908 .35459 m .48537 .35815 L .48338 .3543 L 1 .87 0 r
F
.48537 .35815 m .48528 .35811 L .48338 .3543 L F
.48489 .35813 m .48513 .35817 L .48293 .35691 L 0 .235 0 r
F
.48016 .35298 m .47972 .35418 L .48027 .35297 L .014 .282 0 r
F
.48027 .35297 m .48748 .35444 L .48781 .35218 L .27 0 0 r
F
.48027 .35297 m .47972 .35418 L .48748 .35444 L F
.48338 .3543 m .47819 .35355 L .48265 .34729 L 1 1 0 r
F
.46498 .34814 m .47679 .35267 L .47778 .35432 L .212 .299 0 r
F
.47679 .35267 m .47698 .35274 L .47701 .35281 L F
.47679 .35267 m .47701 .35281 L .47778 .35432 L F
.47698 .35274 m .47862 .35383 L .47778 .35432 L F
.47965 .35436 m .48061 .35544 L .47972 .35418 L 0 .254 0 r
F
.48338 .3543 m .48162 .35568 L .48018 .35479 L 1 1 0 r
F
.47906 .35367 m .48018 .35479 L .47819 .35355 L F
.48338 .3543 m .48018 .35479 L .47906 .35367 L F
.48533 .35819 m .48499 .35813 L .48338 .3543 L 1 .87 0 r
F
.48499 .35813 m .48469 .3579 L .48338 .3543 L F
.48476 .35809 m .48389 .35739 L .48338 .3543 L F
.4871 .35845 m .48634 .35866 L .48556 .35823 L 1 .762 0 r
F
.48859 .35802 m .48815 .35862 L .4871 .35845 L F
.48815 .35862 m .48795 .3589 L .4871 .35845 L F
.48691 .35898 m .4851 .36281 L .48463 .35915 L F
.48795 .3589 m .48761 .35937 L .48691 .35898 L F
.48761 .35937 m .4851 .36281 L .48691 .35898 L F
.48691 .35898 m .48711 .35908 L .48795 .3589 L 0 .123 0 r
F
.48855 .36046 m .4851 .36281 L .48795 .3589 L 1 .681 0 r
F
.48855 .36046 m .48795 .3589 L .48813 .35886 L F
.48855 .36046 m .48809 .35871 L .48858 .35877 L F
.48711 .35908 m .49263 .36196 L .48858 .35877 L 0 .123 0 r
F
.48691 .35898 m .48661 .35876 L .49224 .36175 L F
.48691 .35898 m .49224 .36175 L .49226 .36177 L F
.49545 .36082 m .49446 .36578 L .49453 .36079 L 1 .283 0 r
F
.49545 .36082 m .49544 .36581 L .49446 .36578 L F
.49638 .36081 m .49544 .36581 L .49545 .36082 L .968 .258 0 r
F
.49638 .36081 m .49641 .3658 L .49544 .36581 L F
.49729 .36077 m .49641 .3658 L .49638 .36081 L .886 .239 0 r
F
.49453 .36079 m .49349 .3657 L .49363 .36072 L 1 .316 0 r
F
.49453 .36079 m .49446 .36578 L .49349 .3657 L F
.49729 .36077 m .49736 .36575 L .49641 .3658 L .886 .239 0 r
F
.49363 .36072 m .49253 .36553 L .49278 .36057 L 1 .366 0 r
F
.49363 .36072 m .49349 .3657 L .49253 .36553 L F
.49736 .36575 m .49646 .37082 L .49641 .3658 L .87 .237 0 r
F
.49736 .36575 m .49745 .37075 L .49646 .37082 L F
.49828 .36566 m .49745 .37075 L .49736 .36575 L .788 .217 0 r
F
.49828 .36566 m .49841 .37066 L .49745 .37075 L F
.49914 .36555 m .49841 .37066 L .49828 .36566 L .702 .197 0 r
F
.49914 .36555 m .49932 .37052 L .49841 .37066 L F
.49992 .3654 m .49932 .37052 L .49914 .36555 L .603 .175 0 r
F
.49992 .3654 m .50015 .37033 L .49932 .37052 L F
.50058 .36521 m .50015 .37033 L .49992 .3654 L .489 .145 0 r
F
.50058 .36521 m .50087 .3701 L .50015 .37033 L F
.49818 .3607 m .49736 .36575 L .49729 .36077 L .811 .221 0 r
F
.49818 .3607 m .49828 .36566 L .49736 .36575 L F
.499 .36061 m .49828 .36566 L .49818 .3607 L .732 .203 0 r
F
.499 .36061 m .49914 .36555 L .49828 .36566 L F
.50107 .36497 m .50087 .3701 L .50058 .36521 L .344 .096 0 r
F
.50107 .36497 m .50145 .36979 L .50087 .3701 L F
.49666 .36429 m .50118 .37008 L .49925 .366 L .641 .081 0 r
F
.49666 .36429 m .49928 .36798 L .50118 .37008 L F
.49628 .36408 m .49928 .36798 L .49666 .36429 L 0 .028 0 r
F
.49263 .36196 m .49928 .36798 L .49628 .36408 L F
.50087 .3701 m .50042 .37531 L .50015 .37033 L .477 .144 0 r
F
.50087 .3701 m .50122 .37503 L .50042 .37531 L F
.50145 .36979 m .50122 .37503 L .50087 .3701 L .35 .101 0 r
F
.50145 .36979 m .50191 .37467 L .50122 .37503 L F
.50182 .36939 m .50191 .37467 L .50145 .36979 L .141 .032 0 r
F
.50182 .36939 m .50243 .3742 L .50191 .37467 L F
.50192 .36887 m .50216 .37135 L .50182 .36939 L 0 0 0 r
F
.50216 .37135 m .50243 .3742 L .50203 .37101 L F
.50216 .37135 m .50203 .37101 L .50182 .36939 L F
.50192 .36887 m .50272 .37357 L .50243 .3742 L F
.50163 .36818 m .5027 .37274 L .5027 .37277 L F
.5024 .37199 m .5027 .37277 L .50272 .37357 L F
.50163 .36818 m .50272 .37357 L .50192 .36887 L F
.50163 .36818 m .5027 .37277 L .5024 .37199 L F
.5027 .37274 m .50365 .37838 L .50272 .37357 L F
.5027 .37274 m .50395 .37744 L .50365 .37838 L F
.50224 .37161 m .50395 .37744 L .5027 .37274 L F
.50224 .37161 m .50393 .37615 L .50395 .37744 L F
.50118 .37008 m .50393 .37615 L .50224 .37161 L F
.50118 .37008 m .50347 .37441 L .50393 .37615 L F
.49928 .36798 m .50347 .37441 L .50118 .37008 L F
.49928 .36798 m .50241 .37202 L .50347 .37441 L F
.49462 .36376 m .49621 .36511 L .49928 .36798 L 0 .028 0 r
F
.49263 .36196 m .49621 .36511 L .49462 .36376 L F
.49226 .36177 m .49224 .36175 L .49263 .36196 L 0 .123 0 r
F
.48661 .35876 m .49621 .36511 L .49263 .36196 L 0 .145 0 r
F
.48661 .35876 m .4915 .36114 L .49621 .36511 L F
.49186 .36144 m .49777 .36643 L .49621 .36511 L 0 .171 0 r
F
.49621 .36511 m .50218 .37177 L .49928 .36798 L 0 .079 0 r
F
.50218 .37177 m .50241 .37202 L .49928 .36798 L F
.49621 .36511 m .5005 .36873 L .50241 .37202 L F
.49777 .36643 m .5005 .36873 L .49621 .36511 L 0 .171 0 r
F
.4915 .36114 m .49185 .36143 L .49186 .36144 L F
.49185 .36143 m .5005 .36873 L .49186 .36144 L F
.48679 .35892 m .48678 .35891 L .48691 .35898 L 0 .123 0 r
F
.48678 .35891 m .48661 .35876 L .48691 .35898 L F
.48813 .35886 m .48795 .3589 L .48809 .35871 L 1 .681 0 r
F
.48858 .35877 m .48809 .35871 L .48859 .35802 L F
.4879 .35582 m .48818 .35674 L .48958 .35561 L .583 .016 0 r
F
.48859 .35802 m .4871 .35845 L .48908 .35459 L 1 .762 0 r
F
.4871 .35845 m .48533 .35819 L .48908 .35459 L F
.48086 .35572 m .48293 .35691 L .48061 .35544 L 0 .239 0 r
F
.47278 .35374 m .47778 .35432 L .48389 .35739 L 0 .235 0 r
F
.47278 .35374 m .48389 .35739 L .48408 .35754 L F
.47778 .35432 m .48156 .3562 L .48389 .35739 L .034 .238 0 r
F
.47278 .35374 m .48412 .35756 L .48489 .35813 L 0 .235 0 r
F
.48415 .35928 m .48132 .35591 L .48157 .35571 L 1 1 0 r
F
.48386 .35736 m .48157 .35571 L .48338 .3543 L F
.48415 .35928 m .48157 .35571 L .48386 .35736 L F
.48412 .35756 m .48442 .35766 L .48482 .35806 L 0 .235 0 r
F
.48412 .35756 m .48482 .35806 L .48489 .35813 L F
.48156 .3562 m .48198 .35641 L .48389 .35739 L .034 .238 0 r
F
.4842 .35927 m .48415 .35928 L .48386 .35737 L 1 1 0 r
F
.48389 .35739 m .48386 .35737 L .48338 .3543 L F
.4842 .35927 m .48386 .35737 L .48389 .35739 L F
.47778 .35432 m .48132 .35591 L .48156 .3562 L .034 .238 0 r
F
.48415 .35928 m .4765 .35968 L .48132 .35591 L 1 1 0 r
F
.47778 .35432 m .48018 .35479 L .48132 .35591 L .034 .238 0 r
F
.48156 .3562 m .48132 .35591 L .48165 .35624 L F
.48165 .35624 m .48448 .35562 L .4915 .36114 L F
.4791 .35356 m .48085 .35492 L .48018 .35479 L .212 .299 0 r
F
.47864 .35382 m .48018 .35479 L .47778 .35432 L F
.4791 .35356 m .48018 .35479 L .47864 .35382 L F
.48162 .35568 m .4765 .35968 L .47819 .35355 L 1 1 0 r
F
.48018 .35479 m .48448 .35562 L .48165 .35624 L .034 .238 0 r
F
.4582 .34935 m .47778 .35432 L .47278 .35374 L .181 .303 0 r
F
.4582 .34935 m .46498 .34814 L .47778 .35432 L F
.47819 .35355 m .4765 .35968 L .47304 .3528 L 1 1 0 r
F
.46498 .34814 m .47273 .34795 L .47698 .35274 L .212 .299 0 r
F
.48265 .34729 m .47661 .35075 L .46859 .34304 L 1 1 0 r
F
.47661 .35075 m .47582 .3512 L .4733 .34835 L F
.47661 .35075 m .4733 .34835 L .46859 .34304 L F
.44652 .33948 m .4716 .34712 L .46498 .34814 L .332 .359 0 r
F
.4716 .34712 m .47273 .34795 L .46498 .34814 L F
.47273 .34795 m .47582 .3512 L .47698 .35274 L .212 .299 0 r
F
.43727 .32153 m .45166 .3272 L .45917 .33703 L .421 .433 0 r
F
.41989 .32723 m .45917 .33703 L .44652 .33948 L .41 .425 0 r
F
.41989 .32723 m .43727 .32153 L .45917 .33703 L F
.38123 .30969 m .43727 .32153 L .41989 .32723 L .461 .485 0 r
F
.4627 .32911 m .45693 .33172 L .45166 .3272 L .874 .973 0 r
F
.4627 .32911 m .45166 .3272 L .4499 .32513 L F
.46859 .34304 m .46791 .34288 L .4627 .32911 L 1 1 0 r
F
.46791 .34288 m .46769 .34266 L .4627 .32911 L F
.45301 .32774 m .46203 .3369 L .45917 .33703 L .421 .433 0 r
F
.46776 .34285 m .46208 .33698 L .4627 .32911 L 1 1 0 r
F
.45917 .33703 m .46203 .3369 L .46341 .33895 L .354 .368 0 r
F
.46208 .33698 m .45697 .33171 L .45815 .33117 L 1 1 0 r
F
.46208 .33698 m .45815 .33117 L .4627 .32911 L F
.45166 .3272 m .45397 .32918 L .45917 .33703 L .421 .433 0 r
F
.44652 .33948 m .45917 .33703 L .46908 .34421 L .332 .359 0 r
F
.46776 .34285 m .46756 .3428 L .45697 .33171 L 1 1 0 r
F
.45917 .33703 m .46245 .33852 L .46908 .34421 L .354 .368 0 r
F
.46245 .33852 m .46341 .33895 L .46756 .3428 L F
.46245 .33852 m .46756 .3428 L .46908 .34421 L F
.44652 .33948 m .46908 .34421 L .46912 .34425 L .332 .359 0 r
F
.44652 .33948 m .46914 .34425 L .4716 .34712 L F
.43199 .34789 m .4582 .34935 L .45409 .35123 L .322 .364 0 r
F
.43199 .34789 m .43736 .34326 L .4582 .34935 L F
.43736 .34326 m .46498 .34814 L .4582 .34935 L .32 .358 0 r
F
.43736 .34326 m .44652 .33948 L .46498 .34814 L F
.40759 .33471 m .44652 .33948 L .43736 .34326 L .407 .423 0 r
F
.40759 .33471 m .41989 .32723 L .44652 .33948 L F
.46756 .3428 m .45565 .35034 L .44452 .33736 L 1 1 0 r
F
.46859 .34304 m .46815 .34329 L .46756 .3428 L F
.46756 .3428 m .45605 .33212 L .45697 .33171 L F
.46341 .33895 m .46389 .33917 L .46908 .34421 L .354 .368 0 r
F
.46389 .33917 m .46446 .33943 L .46887 .34399 L F
.46389 .33917 m .46887 .34399 L .46908 .34421 L F
.45409 .35123 m .4582 .34935 L .47278 .35374 L .173 .314 0 r
F
.47304 .3528 m .45565 .35034 L .46815 .34329 L 1 1 0 r
F
.46914 .34425 m .46815 .34329 L .46859 .34304 L F
.46912 .34425 m .46908 .34421 L .46914 .34425 L .332 .359 0 r
F
.47304 .3528 m .46815 .34329 L .46914 .34425 L 1 1 0 r
F
.46815 .34329 m .45565 .35034 L .46756 .3428 L F
.46756 .3428 m .44452 .33736 L .45605 .33212 L F
.46908 .34421 m .46446 .33943 L .46914 .34425 L .354 .368 0 r
F
.47819 .35355 m .47519 .35156 L .48265 .34729 L 1 1 0 r
F
.49018 .34976 m .48265 .34729 L .49217 .34296 L 1 .954 0 r
F
.49018 .34976 m .48338 .3543 L .48265 .34729 L F
.49217 .34296 m .48265 .34729 L .48207 .33735 L .94 .978 0 r
F
.48265 .34729 m .46859 .34304 L .48207 .33735 L 1 1 0 r
F
.48207 .33735 m .46859 .34304 L .4627 .32911 L .939 1 0 r
F
.46812 .34109 m .47478 .33632 L .48543 .34893 L .354 .368 0 r
F
.46341 .33895 m .4669 .33815 L .46812 .34109 L F
.4669 .33815 m .47478 .33632 L .46812 .34109 L F
.46203 .3369 m .47478 .33632 L .46341 .33895 L F
.48207 .33735 m .4627 .32911 L .48169 .32316 L .939 1 0 r
F
.48169 .32316 m .4627 .32911 L .45466 .30896 L .834 .953 0 r
F
.40506 .2991 m .43637 .31021 L .43727 .32153 L .467 .491 0 r
F
.38123 .30969 m .40506 .2991 L .43727 .32153 L .461 .485 0 r
F
.45466 .30896 m .44087 .31415 L .43637 .31021 L .785 .901 0 r
F
.45466 .30896 m .43637 .31021 L .42642 .2985 L F
.4627 .32911 m .45183 .32573 L .45466 .30896 L .874 .973 0 r
F
.45183 .32573 m .45022 .32403 L .45466 .30896 L F
.4499 .32513 m .44217 .31366 L .45466 .30896 L F
.35692 .26596 m .41428 .28486 L .40506 .2991 L .498 .537 0 r
F
.44332 .27931 m .41743 .28768 L .41428 .28486 L .724 .842 0 r
F
.44332 .27931 m .41428 .28486 L .39074 .2571 L F
.45466 .30896 m .42785 .29903 L .44332 .27931 L .785 .901 0 r
F
.42785 .29903 m .42688 .29797 L .44332 .27931 L F
.42642 .2985 m .41883 .28723 L .44332 .27931 L F
.44332 .27931 m .39074 .2571 L .4267 .23446 L .724 .842 0 r
F
.35692 .26596 m .38952 .25567 L .39074 .2571 L .498 .537 0 r
F
.39074 .2571 m .38382 .2469 L .4267 .23446 L .724 .842 0 r
F
.38952 .25567 m .39984 .25242 L .41428 .28486 L .498 .537 0 r
F
.39074 .2571 m .3736 .24986 L .38382 .2469 L .724 .842 0 r
F
.40819 .28285 m .39074 .2571 L .41428 .28486 L .498 .537 0 r
F
.35692 .26596 m .39074 .2571 L .40819 .28285 L F
.41428 .28486 m .39984 .25242 L .43552 .29186 L F
.39074 .2571 m .41428 .28486 L .37664 .25115 L .724 .842 0 r
F
.37664 .25115 m .40664 .29117 L .3736 .24986 L F
.41428 .28486 m .41488 .2854 L .40506 .2991 L .498 .537 0 r
F
.41508 .28512 m .42382 .29464 L .40506 .2991 L F
.41743 .28768 m .40664 .29117 L .37664 .25115 L .724 .842 0 r
F
.41428 .28486 m .41508 .28512 L .41488 .2854 L .498 .537 0 r
F
.40506 .2991 m .42325 .29478 L .42642 .2985 L .467 .491 0 r
F
.42785 .29903 m .42642 .2985 L .42688 .29797 L .785 .901 0 r
F
.42325 .29478 m .43552 .29186 L .43637 .31021 L .467 .491 0 r
F
.42642 .2985 m .40664 .29117 L .41883 .28723 L .785 .901 0 r
F
.41508 .28512 m .43552 .29186 L .42382 .29464 L .498 .537 0 r
F
.43366 .30924 m .42642 .2985 L .43637 .31021 L .467 .491 0 r
F
.40506 .2991 m .42642 .2985 L .43366 .30924 L F
.43637 .31021 m .43552 .29186 L .45902 .31824 L F
.42642 .2985 m .43637 .31021 L .42054 .29632 L .785 .901 0 r
F
.42054 .29632 m .42895 .31863 L .40664 .29117 L F
.43637 .31021 m .43751 .3112 L .43727 .32153 L .467 .491 0 r
F
.43752 .31061 m .44653 .32013 L .43727 .32153 L F
.44087 .31415 m .42895 .31863 L .42054 .29632 L .785 .901 0 r
F
.43637 .31021 m .43752 .31061 L .43751 .3112 L .467 .491 0 r
F
.43727 .32153 m .44574 .32025 L .4499 .32513 L .421 .433 0 r
F
.45183 .32573 m .4499 .32513 L .45022 .32403 L .874 .973 0 r
F
.44574 .32025 m .45902 .31824 L .45166 .3272 L .421 .433 0 r
F
.4499 .32513 m .42895 .31863 L .44217 .31366 L .874 .973 0 r
F
.43752 .31061 m .45902 .31824 L .44653 .32013 L .467 .491 0 r
F
.45116 .32701 m .4499 .32513 L .45166 .3272 L .421 .433 0 r
F
.43727 .32153 m .4499 .32513 L .45116 .32701 L F
.45166 .3272 m .45902 .31824 L .47478 .33632 L F
.4499 .32513 m .45166 .3272 L .44888 .32482 L .874 .973 0 r
F
.44888 .32482 m .44452 .33736 L .42895 .31863 L F
.45693 .33172 m .44452 .33736 L .44888 .32482 L F
.45166 .3272 m .45301 .32774 L .45397 .32918 L .421 .433 0 r
F
.45301 .32774 m .47478 .33632 L .46203 .3369 L F
.46791 .34288 m .46776 .34285 L .46769 .34266 L 1 1 0 r
F
.47582 .3512 m .47533 .35148 L .46914 .34425 L F
.47331 .34855 m .46914 .34425 L .46905 .34406 L F
.47582 .3512 m .46914 .34425 L .47331 .34855 L F
.47582 .3512 m .46905 .34406 L .46859 .34304 L F
.4716 .34712 m .46914 .34425 L .47419 .34791 L .332 .359 0 r
F
.47533 .35148 m .47304 .3528 L .46914 .34425 L 1 1 0 r
F
.46914 .34425 m .48543 .34893 L .47419 .34791 L .354 .368 0 r
F
.46446 .33943 m .48543 .34893 L .46914 .34425 L F
.4716 .34712 m .47419 .34791 L .47273 .34795 L .332 .359 0 r
F
.47273 .34795 m .47337 .34793 L .47582 .3512 L .212 .299 0 r
F
.47698 .35274 m .47419 .34791 L .48448 .35562 L F
.47337 .34793 m .47419 .34791 L .47698 .35274 L F
.47698 .35274 m .47304 .3528 L .47519 .35156 L 1 1 0 r
F
.47819 .35355 m .4775 .35345 L .47698 .35274 L F
.4775 .35345 m .47304 .3528 L .47698 .35274 L F
.47698 .35274 m .4791 .35356 L .47862 .35383 L .212 .299 0 r
F
.4791 .35356 m .48448 .35562 L .48085 .35492 L F
.48499 .35813 m .48476 .35809 L .48469 .3579 L 1 .87 0 r
F
.48476 .35809 m .48398 .35794 L .48389 .35739 L F
.48408 .35754 m .48389 .35739 L .48442 .35766 L 0 .235 0 r
F
.48389 .35739 m .4915 .36114 L .48661 .35876 L .034 .238 0 r
F
.48198 .35641 m .4915 .36114 L .48389 .35739 L F
.48556 .35823 m .48523 .35848 L .48533 .35819 L 1 .762 0 r
F
.48539 .35831 m .48543 .35816 L .485 .35809 L 0 .235 0 r
F
.48537 .35815 m .48533 .35819 L .48528 .35811 L 1 .87 0 r
F
.48556 .35823 m .48661 .35876 L .48679 .35892 L 0 .123 0 r
F
.48634 .35866 m .4842 .35927 L .48556 .35823 L 1 .762 0 r
F
.48539 .35831 m .48661 .35876 L .48543 .35816 L 0 .235 0 r
F
.48489 .35813 m .48539 .35831 L .48513 .35817 L F
.48489 .35813 m .48442 .35766 L .48661 .35876 L F
.48523 .35848 m .4842 .35927 L .48513 .35838 L 1 .762 0 r
F
.48523 .35848 m .48513 .35838 L .48533 .35819 L F
.48941 .35878 m .48858 .35877 L .48859 .35802 L .903 .452 0 r
F
.48866 .35877 m .48858 .35877 L .48894 .35889 L .363 0 0 r
F
.48906 .35886 m .48894 .35889 L .48992 .35921 L F
.49004 .35793 m .48992 .35921 L .49466 .36089 L .62 .026 0 r
F
.4894 .35847 m .48992 .35921 L .49004 .35793 L F
.49004 .35793 m .49016 .35801 L .49037 .35747 L F
.49004 .35793 m .49037 .35747 L .49049 .35717 L F
.49016 .35801 m .49466 .36089 L .49049 .35717 L F
.49057 .35719 m .48936 .35888 L .49089 .35591 L .949 .438 0 r
F
.48958 .35561 m .48924 .35694 L .49052 .35613 L .583 .016 0 r
F
.49089 .35591 m .48859 .35802 L .49113 .35465 L .903 .452 0 r
F
.49157 .35443 m .49154 .3546 L .49155 .35401 L .786 .336 0 r
F
.49089 .35591 m .49113 .35465 L .49188 .35366 L .903 .452 0 r
F
.49197 .35304 m .49072 .35679 L .49089 .35591 L .728 .368 0 r
F
.49072 .35679 m .49068 .35692 L .49089 .35591 L F
.49068 .35692 m .49057 .35719 L .49089 .35591 L F
.49092 .35638 m .49091 .35639 L .49093 .35636 L .583 .016 0 r
F
.49052 .35711 m .49091 .35639 L .49092 .35638 L F
.4913 .35507 m .49117 .35568 L .49095 .35599 L .848 .377 0 r
F
.49093 .35636 m .49093 .35636 L .49117 .35568 L .583 .016 0 r
F
.49154 .35469 m .49127 .35571 L .49137 .35509 L .996 .4 0 r
F
.49154 .35469 m .49137 .35509 L .49154 .3546 L F
.49093 .35636 m .49117 .35649 L .49154 .3546 L .583 .016 0 r
F
.49154 .3546 m .49137 .35509 L .49155 .35401 L .996 .4 0 r
F
.49154 .3546 m .49335 .35771 L .49279 .35465 L .583 .016 0 r
F
.49117 .35649 m .49335 .35771 L .49154 .3546 L F
.49214 .35006 m .49157 .35443 L .49155 .35401 L .786 .336 0 r
F
.49157 .35443 m .49154 .35469 L .49154 .3546 L F
.49304 .50588 m .49023 .5022 L .49842 .49899 L .545 .459 0 r
F
.49304 .50588 m .48178 .50831 L .49023 .5022 L F
.56227 .33578 m .59144 .326 L .59314 .33519 L .45 .444 0 r
F
.56227 .33578 m .56066 .33056 L .59144 .326 L F
.49254 .682 m .48258 .67567 L .49956 .67216 L .466 .433 0 r
F
.49254 .682 m .46951 .68472 L .48258 .67567 L F
.50111 .34181 m .50075 .3463 L .50084 .34611 L 0 0 0 r
F
.50111 .34181 m .50084 .34611 L .50108 .34149 L F
.49708 .34766 m .49865 .35101 L .49908 .34703 L .564 .092 0 r
F
.50108 .34149 m .50061 .346 L .50075 .34128 L 1 .459 0 r
F
.50108 .34149 m .50084 .34611 L .50061 .346 L F
.63164 .50555 m .6424 .49572 L .70244 .49873 L .403 .415 0 r
F
.59174 .49929 m .6424 .49572 L .63164 .50555 L .336 .377 0 r
F
.43941 .42504 m .428 .43866 L .42234 .42753 L .655 .53 0 r
F
.43941 .42504 m .44345 .43458 L .428 .43866 L F
.50075 .34128 m .50015 .34594 L .50023 .34115 L 1 .308 0 r
F
.50075 .34128 m .50061 .346 L .50015 .34594 L F
.59314 .33519 m .63497 .31958 L .63624 .33434 L .503 .519 0 r
F
.59314 .33519 m .59144 .326 L .63497 .31958 L F
.3695 .59829 m .34681 .62089 L .32778 .60425 L .532 .575 0 r
F
.3695 .59829 m .38286 .61217 L .34681 .62089 L F
.49331 .34121 m .49278 .34591 L .49288 .3412 L 1 .339 0 r
F
.49331 .34121 m .49326 .34599 L .49278 .34591 L F
.49391 .3412 m .49326 .34599 L .49331 .34121 L 1 .285 0 r
F
.49288 .3412 m .49253 .34576 L .49268 .34116 L 1 .474 0 r
F
.49288 .3412 m .49278 .34591 L .49253 .34576 L F
.49391 .3412 m .4939 .34603 L .49326 .34599 L 1 .285 0 r
F
.49462 .34117 m .4939 .34603 L .49391 .3412 L 1 .264 0 r
F
.49462 .34117 m .49464 .34604 L .4939 .34603 L F
.49542 .34114 m .49464 .34604 L .49462 .34117 L .963 .253 0 r
F
.49268 .34116 m .49257 .34553 L .49283 .34107 L 0 0 0 r
F
.49268 .34116 m .49253 .34576 L .49257 .34553 L F
.50023 .34115 m .49953 .34592 L .49956 .34108 L 1 .267 0 r
F
.50023 .34115 m .50015 .34594 L .49953 .34592 L F
.49542 .34114 m .49545 .34603 L .49464 .34604 L .963 .253 0 r
F
.49626 .3411 m .49545 .34603 L .49542 .34114 L .937 .248 0 r
F
.49626 .3411 m .49629 .346 L .49545 .34603 L F
.49712 .34107 m .49629 .346 L .49626 .3411 L .926 .246 0 r
F
.49956 .34108 m .4988 .34592 L .4988 .34105 L .981 .253 0 r
F
.49956 .34108 m .49953 .34592 L .4988 .34592 L F
.49712 .34107 m .49715 .34597 L .49629 .346 L .926 .246 0 r
F
.49798 .34105 m .49715 .34597 L .49712 .34107 L .927 .246 0 r
F
.49283 .34107 m .49305 .34517 L .49344 .34091 L .156 0 0 r
F
.49283 .34107 m .49257 .34553 L .49305 .34517 L F
.49798 .34105 m .498 .34594 L .49715 .34597 L .927 .246 0 r
F
.4988 .34105 m .498 .34594 L .49798 .34105 L .943 .247 0 r
F
.4988 .34105 m .4988 .34592 L .498 .34594 L F
.49908 .34703 m .49994 .35086 L .50022 .34659 L .621 .128 0 r
F
.49908 .34703 m .49865 .35101 L .49994 .35086 L F
.49344 .34091 m .49413 .34465 L .49469 .34066 L .305 .04 0 r
F
.49344 .34091 m .49305 .34517 L .49413 .34465 L F
.49469 .34066 m .49602 .34389 L .49684 .34028 L .338 .033 0 r
F
.49469 .34066 m .49413 .34465 L .49602 .34389 L F
.50022 .34659 m .50058 .35077 L .50075 .3463 L .64 .147 0 r
F
.50022 .34659 m .49994 .35086 L .50058 .35077 L F
.63624 .33434 m .6967 .3105 L .69631 .33313 L .533 .579 0 r
F
.63624 .33434 m .63497 .31958 L .6967 .3105 L F
.49684 .34028 m .49907 .3428 L .50022 .33972 L .319 0 0 r
F
.49684 .34028 m .49602 .34389 L .49907 .3428 L F
.49055 .47064 m .49714 .4749 L .50095 .48023 L 0 .154 0 r
F
.50075 .3463 m .50075 .35073 L .50084 .34611 L .526 .132 0 r
F
.50075 .3463 m .50058 .35077 L .50075 .35073 L F
.59137 .46195 m .56279 .46705 L .57036 .45673 L .855 .923 0 r
F
.59896 .44873 m .59137 .46195 L .57036 .45673 L .839 .881 0 r
F
.63034 .45301 m .59137 .46195 L .59896 .44873 L .754 .838 0 r
F
.45635 .51666 m .46386 .51042 L .4719 .50977 L .395 .405 0 r
F
.45635 .51666 m .44513 .51562 L .46386 .51042 L F
.45507 .43157 m .44914 .44356 L .44345 .43458 L .563 .397 0 r
F
.45507 .43157 m .45919 .43955 L .44914 .44356 L F
.50084 .34611 m .50057 .35072 L .50061 .346 L 1 .247 0 r
F
.50084 .34611 m .50075 .35073 L .50057 .35072 L F
.4194 .52267 m .43683 .51369 L .44513 .51562 L .393 .404 0 r
F
.4194 .52267 m .40755 .51813 L .43683 .51369 L F
.49464 .34604 m .49384 .35089 L .4939 .34603 L 1 .284 0 r
F
.49464 .34604 m .49462 .35093 L .49384 .35089 L F
.49545 .34603 m .49462 .35093 L .49464 .34604 L 1 .265 0 r
F
.4939 .34603 m .49316 .35081 L .49326 .34599 L 1 .321 0 r
F
.4939 .34603 m .49384 .35089 L .49316 .35081 L F
.49545 .34603 m .49546 .35093 L .49462 .35093 L 1 .265 0 r
F
.49629 .346 m .49546 .35093 L .49545 .34603 L .956 .253 0 r
F
.50061 .346 m .50015 .35073 L .50015 .34594 L .896 .223 0 r
F
.50061 .346 m .50057 .35072 L .50015 .35073 L F
.49629 .346 m .49632 .35091 L .49546 .35093 L .956 .253 0 r
F
.49715 .34597 m .49632 .35091 L .49629 .346 L .922 .245 0 r
F
.49326 .34599 m .4926 .35066 L .49278 .34591 L 1 .395 0 r
F
.49326 .34599 m .49316 .35081 L .4926 .35066 L F
.49715 .34597 m .49719 .35088 L .49632 .35091 L .922 .245 0 r
F
.498 .34594 m .49719 .35088 L .49715 .34597 L .899 .239 0 r
F
.498 .34594 m .49803 .35084 L .49719 .35088 L F
.4988 .34592 m .49803 .35084 L .498 .34594 L .885 .234 0 r
F
.50015 .34594 m .49955 .35076 L .49953 .34592 L .877 .225 0 r
F
.50015 .34594 m .50015 .35073 L .49955 .35076 L F
.4988 .34592 m .49883 .3508 L .49803 .35084 L .885 .234 0 r
F
.49953 .34592 m .49883 .3508 L .4988 .34592 L .877 .229 0 r
F
.49953 .34592 m .49955 .35076 L .49883 .3508 L F
.49278 .34591 m .49223 .35042 L .49253 .34576 L 1 .5 0 r
F
.49278 .34591 m .4926 .35066 L .49223 .35042 L F
.50022 .33972 m .50371 .34127 L .50531 .3389 L .247 0 0 r
F
.50022 .33972 m .49907 .3428 L .50371 .34127 L F
.49253 .34576 m .49223 .35042 L .49214 .35006 L .91 .352 0 r
F
.49253 .34576 m .49214 .35006 L .49257 .34553 L F
.66621 .22817 m .6279 .26043 L .62192 .24047 L .707 .725 0 r
F
.66621 .22817 m .67338 .25435 L .6279 .26043 L F
.41919 .41583 m .3994 .43091 L .39479 .41679 L .717 .649 0 r
F
.41919 .41583 m .42234 .42753 L .3994 .43091 L F
.49257 .34553 m .49241 .34953 L .49305 .34517 L 0 0 0 r
F
.49257 .34553 m .49214 .35006 L .49241 .34953 L F
.49305 .34517 m .49321 .34876 L .49413 .34465 L F
.49305 .34517 m .49241 .34953 L .49321 .34876 L F
.56279 .46705 m .54238 .47021 L .54921 .4619 L .989 1 0 r
F
.57036 .45673 m .56279 .46705 L .54921 .4619 L .984 .975 0 r
F
.60881 .67434 m .62989 .67057 L .68117 .67932 L .236 .345 0 r
F
.57667 .66535 m .62989 .67057 L .60881 .67434 L .14 .318 0 r
F
.55821 .66561 m .57667 .66535 L .60881 .67434 L .155 .317 0 r
F
.50531 .3389 m .51056 .3391 L .51277 .33775 L .104 0 0 r
F
.50531 .3389 m .50371 .34127 L .51056 .3391 L F
.50075 .35073 m .5008 .35534 L .50063 .35544 L .274 .056 0 r
F
.50058 .35077 m .5008 .35534 L .50075 .35073 L 1 .405 0 r
F
.50075 .35073 m .5007 .35266 L .50057 .35072 L .274 .056 0 r
F
.5007 .35266 m .50063 .35544 L .50058 .35152 L F
.50058 .35077 m .50059 .3516 L .50065 .35218 L 1 .405 0 r
F
.5007 .35266 m .50058 .35152 L .50057 .35072 L .274 .056 0 r
F
.50065 .35218 m .50061 .35523 L .5008 .35534 L 1 .405 0 r
F
.50059 .3516 m .50061 .35523 L .50065 .35218 L F
.49413 .34465 m .49472 .34767 L .49602 .34389 L .059 0 0 r
F
.49413 .34465 m .49321 .34876 L .49472 .34767 L F
.55441 .49684 m .5626 .49465 L .59174 .49929 L .207 .336 0 r
F
.5357 .49141 m .5626 .49465 L .55441 .49684 L .029 .282 0 r
F
.47978 .4559 m .4837 .46573 L .47687 .46015 L .11 .164 0 r
F
.47499 .44991 m .47687 .46015 L .47033 .45391 L .257 .198 0 r
F
.47499 .44991 m .47978 .4559 L .47687 .46015 L F
.47063 .44346 m .47033 .45391 L .46435 .44702 L .369 .233 0 r
F
.47063 .44346 m .47499 .44991 L .47033 .45391 L F
.49214 .35006 m .49155 .35401 L .49241 .34953 L .786 .336 0 r
F
.53443 .47772 m .52569 .48438 L .52192 .4789 L 1 1 0 r
F
.49602 .34389 m .49724 .34611 L .49907 .3428 L .059 0 0 r
F
.49602 .34389 m .49472 .34767 L .49724 .34611 L F
.51277 .33775 m .5205 .33605 L .52353 .33611 L 0 0 0 r
F
.51277 .33775 m .51056 .3391 L .5205 .33605 L F
.49635 .35585 m .49545 .36082 L .49546 .35586 L .972 .258 0 r
F
.49635 .35585 m .49638 .36081 L .49545 .36082 L F
.49723 .35581 m .49638 .36081 L .49635 .35585 L .901 .241 0 r
F
.58654 .65518 m .5527 .6545 L .56897 .64612 L .633 .705 0 r
F
.60645 .64437 m .58654 .65518 L .56897 .64612 L .655 .757 0 r
F
.41013 .60563 m .39997 .62463 L .38286 .61217 L .495 .504 0 r
F
.41013 .60563 m .42247 .61639 L .39997 .62463 L F
.49723 .35581 m .49729 .36077 L .49638 .36081 L .901 .241 0 r
F
.49809 .35576 m .49729 .36077 L .49723 .35581 L .839 .226 0 r
F
.49809 .35576 m .49818 .3607 L .49729 .36077 L F
.4989 .35569 m .49818 .3607 L .49809 .35576 L .775 .211 0 r
F
.48479 .4614 m .49055 .47064 L .4837 .46573 L 0 .12 0 r
F
.47978 .4559 m .48479 .4614 L .4837 .46573 L .11 .164 0 r
F
.4989 .35569 m .499 .36061 L .49818 .3607 L .775 .211 0 r
F
.49962 .35562 m .499 .36061 L .4989 .35569 L .697 .192 0 r
F
.49241 .34953 m .49197 .35304 L .49321 .34876 L 0 0 0 r
F
.49241 .34953 m .49155 .35401 L .49197 .35304 L F
.49962 .35562 m .49974 .36049 L .499 .36061 L .697 .192 0 r
F
.50021 .35553 m .49974 .36049 L .49962 .35562 L .592 .167 0 r
F
.50021 .35553 m .50036 .36036 L .49974 .36049 L F
.50063 .35544 m .50036 .36036 L .50021 .35553 L .437 .122 0 r
F
.31453 .58585 m .27223 .61222 L .2521 .5894 L .549 .611 0 r
F
.31453 .58585 m .32778 .60425 L .27223 .61222 L F
.48178 .50831 m .4831 .50469 L .49023 .5022 L .432 .419 0 r
F
.48178 .50831 m .4719 .50977 L .4831 .50469 L F
.53443 .47772 m .52192 .4789 L .52826 .47259 L 1 1 0 r
F
.54238 .47021 m .53443 .47772 L .52826 .47259 L F
.50063 .35544 m .5008 .36019 L .50036 .36036 L .437 .122 0 r
F
.5008 .35534 m .5008 .36019 L .50063 .35544 L .036 0 0 r
F
.5008 .35534 m .501 .35998 L .5008 .36019 L F
.50061 .35523 m .501 .35998 L .5008 .35534 L .949 .325 0 r
F
.46686 .43659 m .46435 .44702 L .45919 .43955 L .459 .278 0 r
F
.46686 .43659 m .47063 .44346 L .46435 .44702 L F
.62989 .67057 m .70433 .67062 L .68117 .67932 L .237 .35 0 r
F
.50061 .35523 m .50085 .35972 L .501 .35998 L .949 .325 0 r
F
.49995 .35511 m .50085 .35972 L .50061 .35523 L 1 .334 0 r
F
.63669 .43572 m .63034 .45301 L .59896 .44873 L .735 .803 0 r
F
.68243 .43719 m .63034 .45301 L .63669 .43572 L .683 .771 0 r
F
.49995 .35511 m .50023 .3594 L .50085 .35972 L 1 .334 0 r
F
.49861 .35498 m .50023 .3594 L .49995 .35511 L 1 .25 0 r
F
.45217 .4232 m .44345 .43458 L .43941 .42504 L .663 .464 0 r
F
.45217 .4232 m .45507 .43157 L .44345 .43458 L F
.49907 .3428 m .50115 .34392 L .50371 .34127 L 0 0 0 r
F
.49907 .3428 m .49724 .34611 L .50115 .34392 L F
.49861 .35498 m .49896 .35898 L .50023 .3594 L 1 .25 0 r
F
.49634 .35483 m .49896 .35898 L .49861 .35498 L 1 .186 0 r
F
.31276 .39662 m .25498 .42217 L .24756 .39204 L .661 .727 0 r
F
.31276 .39662 m .31649 .41982 L .25498 .42217 L F
.49321 .34876 m .49298 .35166 L .49472 .34767 L 0 0 0 r
F
.49321 .34876 m .49197 .35304 L .49298 .35166 L F
.49634 .35483 m .49678 .35843 L .49896 .35898 L 1 .186 0 r
F
.49279 .35465 m .49678 .35843 L .49634 .35483 L .782 .119 0 r
F
.49279 .35465 m .49335 .35771 L .49678 .35843 L F
.49974 .36049 m .49914 .36555 L .499 .36061 L .639 .181 0 r
F
.52353 .33611 m .53479 .33176 L .53889 .3338 L .309 .385 0 r
F
.52353 .33611 m .5205 .33605 L .53479 .33176 L F
.49974 .36049 m .49992 .3654 L .49914 .36555 L .639 .181 0 r
F
.50036 .36036 m .49992 .3654 L .49974 .36049 L .523 .152 0 r
F
.48982 .46641 m .49714 .4749 L .49055 .47064 L 0 .064 0 r
F
.48479 .4614 m .48982 .46641 L .49055 .47064 L 0 .12 0 r
F
.50036 .36036 m .50058 .36521 L .49992 .3654 L .523 .152 0 r
F
.5008 .36019 m .50058 .36521 L .50036 .36036 L .368 .101 0 r
F
.5008 .36019 m .50107 .36497 L .50058 .36521 L F
.501 .35998 m .50107 .36497 L .5008 .36019 L .011 0 0 r
F
.43723 .41511 m .42234 .42753 L .41919 .41583 L .75 .601 0 r
F
.43723 .41511 m .43941 .42504 L .42234 .42753 L F
.46951 .68472 m .46704 .67814 L .48258 .67567 L .399 .407 0 r
F
.46951 .68472 m .44829 .68605 L .46704 .67814 L F
.45277 .35345 m .46968 .35366 L .46858 .35386 L .192 .331 0 r
F
.501 .35998 m .50134 .36466 L .50107 .36497 L .011 0 0 r
F
.50085 .35972 m .50134 .36466 L .501 .35998 L .724 .255 0 r
F
.54238 .47021 m .52826 .47259 L .53401 .46565 L 1 1 0 r
F
.54921 .4619 m .54238 .47021 L .53401 .46565 L F
.49472 .34767 m .4948 .34971 L .49724 .34611 L 0 0 0 r
F
.49472 .34767 m .49315 .35127 L .4948 .34971 L F
.49724 .34611 m .49497 .34946 L .49775 .34696 L F
.49497 .34946 m .4948 .34971 L .49775 .34696 L F
.50371 .34127 m .50115 .34392 L .50701 .34083 L F
.49724 .34611 m .49775 .34696 L .50115 .34392 L F
.49775 .34696 m .49659 .34605 L .50173 .34339 L .695 .454 0 r
F
.50115 .34392 m .50228 .34311 L .50701 .34083 L 0 0 0 r
F
.50115 .34392 m .49775 .34696 L .50228 .34311 L F
.49775 .34696 m .50173 .34339 L .50228 .34311 L .695 .454 0 r
F
.4948 .34971 m .49366 .3505 L .49718 .34746 L .673 .418 0 r
F
.4948 .34971 m .49718 .34746 L .49775 .34696 L F
.49315 .35127 m .49298 .35166 L .4948 .34971 L 0 0 0 r
F
.46386 .42935 m .45919 .43955 L .45507 .43157 L .553 .333 0 r
F
.46386 .42935 m .46686 .43659 L .45919 .43955 L F
.50085 .35972 m .50129 .36426 L .50134 .36466 L .724 .255 0 r
F
.50023 .3594 m .50129 .36426 L .50085 .35972 L 1 .303 0 r
F
.49544 .36581 m .49439 .37081 L .49446 .36578 L 1 .283 0 r
F
.49544 .36581 m .49543 .37084 L .49439 .37081 L F
.49641 .3658 m .49543 .37084 L .49544 .36581 L .958 .258 0 r
F
.49641 .3658 m .49646 .37082 L .49543 .37084 L F
.49446 .36578 m .49333 .37072 L .49349 .3657 L 1 .317 0 r
F
.49446 .36578 m .49439 .37081 L .49333 .37072 L F
.50371 .34127 m .50701 .34083 L .51056 .3391 L 0 0 0 r
F
.45277 .35345 m .45409 .35123 L .46968 .35366 L .192 .331 0 r
F
.4305 .35292 m .45409 .35123 L .45277 .35345 L .341 .377 0 r
F
.49349 .3657 m .49227 .37056 L .49253 .36553 L 1 .364 0 r
F
.49349 .3657 m .49333 .37072 L .49227 .37056 L F
.47529 .63332 m .48909 .64723 L .4711 .64145 L .192 .276 0 r
F
.46236 .62656 m .4711 .64145 L .45357 .63437 L .283 .303 0 r
F
.46236 .62656 m .47529 .63332 L .4711 .64145 L F
.49253 .36553 m .49121 .37029 L .49162 .36527 L 1 .43 0 r
F
.49253 .36553 m .49227 .37056 L .49121 .37029 L F
.50023 .3594 m .5008 .36374 L .50129 .36426 L 1 .303 0 r
F
.49896 .35898 m .5008 .36374 L .50023 .3594 L 1 .268 0 r
F
.49197 .35304 m .49089 .35591 L .49298 .35166 L .728 .368 0 r
F
.49162 .36527 m .49015 .36987 L .49076 .36487 L 1 .512 0 r
F
.49162 .36527 m .49121 .37029 L .49015 .36987 L F
.4305 .35292 m .43199 .34789 L .45409 .35123 L .341 .377 0 r
F
.3993 .35222 m .43199 .34789 L .4305 .35292 L .428 .442 0 r
F
.49896 .35898 m .4997 .36305 L .5008 .36374 L 1 .268 0 r
F
.49678 .35843 m .4997 .36305 L .49896 .35898 L 1 .207 0 r
F
.47529 .63332 m .48859 .63911 L .48909 .64723 L .192 .276 0 r
F
.53941 .6573 m .57667 .66535 L .55821 .66561 L .024 .274 0 r
F
.50134 .36466 m .50145 .36979 L .50107 .36497 L .065 0 0 r
F
.49076 .36487 m .4891 .36926 L .48998 .36427 L 1 .592 0 r
F
.49076 .36487 m .49015 .36987 L .4891 .36926 L F
.72902 .21065 m .67338 .25435 L .66621 .22817 L .689 .729 0 r
F
.72902 .21065 m .73682 .24586 L .67338 .25435 L F
.49543 .37084 m .49432 .37588 L .49439 .37081 L 1 .281 0 r
F
.49543 .37084 m .49543 .3759 L .49432 .37588 L F
.49646 .37082 m .49543 .3759 L .49543 .37084 L .944 .256 0 r
F
.49646 .37082 m .49651 .37587 L .49543 .3759 L F
.49745 .37075 m .49651 .37587 L .49646 .37082 L .855 .235 0 r
F
.49439 .37081 m .49318 .3758 L .49333 .37072 L 1 .314 0 r
F
.49439 .37081 m .49432 .37588 L .49318 .3758 L F
.57036 .45673 m .54921 .4619 L .55461 .45291 L .984 .975 0 r
F
.57566 .44562 m .57036 .45673 L .55461 .45291 L .951 .911 0 r
F
.59896 .44873 m .57036 .45673 L .57566 .44562 L .839 .881 0 r
F
.50134 .36466 m .50182 .36939 L .50145 .36979 L .065 0 0 r
F
.5008 .36374 m .50163 .36818 L .50169 .36831 L .824 .257 0 r
F
.50129 .36426 m .50154 .36665 L .50134 .36466 L 0 0 0 r
F
.50154 .36665 m .50182 .36939 L .5015 .36625 L F
.50154 .36665 m .5015 .36625 L .50134 .36466 L F
.50129 .36426 m .50192 .36887 L .50182 .36939 L F
.50161 .36744 m .50169 .36831 L .50192 .36887 L .824 .257 0 r
F
.5008 .36374 m .50169 .36831 L .50161 .36744 L F
.49745 .37075 m .49756 .3758 L .49651 .37587 L .855 .235 0 r
F
.49841 .37066 m .49756 .3758 L .49745 .37075 L .77 .215 0 r
F
.49333 .37072 m .49201 .37564 L .49227 .37056 L 1 .357 0 r
F
.49333 .37072 m .49318 .3758 L .49201 .37564 L F
.36744 .52418 m .40022 .51267 L .40755 .51813 L .408 .416 0 r
F
.36744 .52418 m .35627 .51476 L .40022 .51267 L F
.35978 .39987 m .31649 .41982 L .31276 .39662 L .696 .736 0 r
F
.35978 .39987 m .36163 .41808 L .31649 .41982 L F
.49678 .35843 m .49776 .36213 L .4997 .36305 L 1 .207 0 r
F
.49335 .35771 m .49776 .36213 L .49678 .35843 L .808 .134 0 r
F
.49841 .37066 m .49857 .37568 L .49756 .3758 L .77 .215 0 r
F
.49932 .37052 m .49857 .37568 L .49841 .37066 L .682 .195 0 r
F
.53889 .3338 m .5552 .32573 L .56066 .33056 L .436 .419 0 r
F
.53889 .3338 m .53479 .33176 L .5552 .32573 L F
.3993 .35222 m .40072 .34327 L .43199 .34789 L .428 .442 0 r
F
.35572 .35128 m .40072 .34327 L .3993 .35222 L .48 .507 0 r
F
.49227 .37056 m .4908 .37538 L .49121 .37029 L 1 .416 0 r
F
.49227 .37056 m .49201 .37564 L .4908 .37538 L F
.49932 .37052 m .49953 .37552 L .49857 .37568 L .682 .195 0 r
F
.50015 .37033 m .49953 .37552 L .49932 .37052 L .584 .172 0 r
F
.48982 .46641 m .49464 .47096 L .49714 .4749 L 0 .064 0 r
F
.48998 .36427 m .48806 .36837 L .48932 .36342 L 1 .639 0 r
F
.48998 .36427 m .4891 .36926 L .48806 .36837 L F
.5008 .36374 m .50192 .36887 L .50129 .36426 L .824 .257 0 r
F
.50015 .37033 m .50042 .37531 L .49953 .37552 L .584 .172 0 r
F
.59174 .49929 m .59884 .49349 L .6424 .49572 L .336 .377 0 r
F
.5626 .49465 m .59884 .49349 L .59174 .49929 L .227 .348 0 r
F
.49121 .37029 m .48954 .37497 L .49015 .36987 L 1 .49 0 r
F
.49121 .37029 m .4908 .37538 L .48954 .37497 L F
.4503 .61884 m .45357 .63437 L .43715 .626 L .364 .347 0 r
F
.4503 .61884 m .46236 .62656 L .45357 .63437 L F
.46176 .42184 m .45507 .43157 L .45217 .4232 L .665 .397 0 r
F
.46176 .42184 m .46386 .42935 L .45507 .43157 L F
.49298 .35166 m .49089 .35591 L .49188 .35366 L .673 .382 0 r
F
.49298 .35166 m .49188 .35366 L .4948 .34971 L F
.47872 .44697 m .47978 .4559 L .47499 .44991 L .221 .16 0 r
F
.47552 .44083 m .47499 .44991 L .47063 .44346 L .347 .195 0 r
F
.47552 .44083 m .47872 .44697 L .47499 .44991 L F
.49335 .35771 m .49466 .36089 L .49776 .36213 L .808 .134 0 r
F
.49842 .49899 m .49616 .49771 L .5021 .49392 L .529 .441 0 r
F
.49842 .49899 m .49084 .50196 L .49616 .49771 L F
.5021 .49392 m .49678 .49731 L .50021 .49443 L .493 .419 0 r
F
.49678 .49731 m .49616 .49771 L .50021 .49443 L F
.50021 .49443 m .5002 .49634 L .50266 .49237 L 0 0 0 r
F
.50021 .49443 m .50266 .49237 L .50285 .49206 L F
.49616 .49771 m .49651 .49828 L .50001 .49463 L F
.49616 .49771 m .50001 .49463 L .50021 .49443 L F
.49084 .50196 m .49023 .5022 L .49616 .49771 L .529 .441 0 r
F
.66004 .64032 m .60645 .64437 L .62331 .63203 L .608 .698 0 r
F
.67875 .6239 m .66004 .64032 L .62331 .63203 L .61 .705 0 r
F
.73521 .63145 m .66004 .64032 L .67875 .6239 L .571 .643 0 r
F
.4997 .36305 m .50163 .36818 L .5008 .36374 L .905 .251 0 r
F
.49015 .36987 m .48822 .37437 L .4891 .36926 L 1 .573 0 r
F
.49015 .36987 m .48954 .37497 L .48822 .37437 L F
.48223 .45276 m .48479 .4614 L .47978 .4559 L .048 .115 0 r
F
.47872 .44697 m .48223 .45276 L .47978 .4559 L .221 .16 0 r
F
.51056 .3391 m .51561 .3365 L .5205 .33605 L .324 .375 0 r
F
.51056 .3391 m .50701 .34083 L .51561 .3365 L F
.49543 .3759 m .49427 .38099 L .49432 .37588 L 1 .278 0 r
F
.49543 .3759 m .49544 .381 L .49427 .38099 L F
.49651 .37587 m .49544 .381 L .49543 .3759 L .927 .254 0 r
F
.49432 .37588 m .49305 .38092 L .49318 .3758 L 1 .308 0 r
F
.49432 .37588 m .49427 .38099 L .49305 .38092 L F
.35572 .35128 m .35649 .33683 L .40072 .34327 L .48 .507 0 r
F
.29498 .35003 m .35649 .33683 L .35572 .35128 L .513 .557 0 r
F
.49651 .37587 m .49658 .38095 L .49544 .381 L .927 .254 0 r
F
.49756 .3758 m .49658 .38095 L .49651 .37587 L .841 .233 0 r
F
.45062 .41457 m .43941 .42504 L .43723 .41511 L .778 .538 0 r
F
.45062 .41457 m .45217 .4232 L .43941 .42504 L F
.47277 .4344 m .47063 .44346 L .46686 .43659 L .445 .234 0 r
F
.47277 .4344 m .47552 .44083 L .47063 .44346 L F
.54921 .4619 m .53401 .46565 L .53892 .45814 L 1 1 0 r
F
.55461 .45291 m .54921 .4619 L .53892 .45814 L F
.49318 .3758 m .49177 .38078 L .49201 .37564 L 1 .346 0 r
F
.49318 .3758 m .49305 .38092 L .49177 .38078 L F
.49756 .3758 m .49768 .38087 L .49658 .38095 L .841 .233 0 r
F
.49857 .37568 m .49768 .38087 L .49756 .3758 L .758 .214 0 r
F
.48932 .36342 m .48705 .36711 L .48882 .36219 L 1 .644 0 r
F
.48932 .36342 m .48806 .36837 L .48705 .36711 L F
.49857 .37568 m .49874 .38074 L .49768 .38087 L .758 .214 0 r
F
.49953 .37552 m .49874 .38074 L .49857 .37568 L .672 .194 0 r
F
.49201 .37564 m .49041 .38054 L .4908 .37538 L 1 .397 0 r
F
.49201 .37564 m .49177 .38078 L .49041 .38054 L F
.49953 .37552 m .49976 .38056 L .49874 .38074 L .672 .194 0 r
F
.50042 .37531 m .49976 .38056 L .49953 .37552 L .579 .173 0 r
F
.4891 .36926 m .4868 .3735 L .48806 .36837 L 1 .656 0 r
F
.4891 .36926 m .48822 .37437 L .4868 .3735 L F
.4908 .37538 m .48896 .38017 L .48954 .37497 L 1 .461 0 r
F
.4908 .37538 m .49041 .38054 L .48896 .38017 L F
.4997 .36305 m .50081 .36725 L .50163 .36818 L .905 .251 0 r
F
.49776 .36213 m .50081 .36725 L .4997 .36305 L .873 .203 0 r
F
.50042 .37531 m .50073 .38033 L .49976 .38056 L .579 .173 0 r
F
.50122 .37503 m .50073 .38033 L .50042 .37531 L .48 .147 0 r
F
.48591 .45821 m .48982 .46641 L .48479 .4614 L 0 .054 0 r
F
.48223 .45276 m .48591 .45821 L .48479 .4614 L .048 .115 0 r
F
.47058 .42771 m .46686 .43659 L .46386 .42935 L .544 .282 0 r
F
.47058 .42771 m .47277 .4344 L .46686 .43659 L F
.50122 .37503 m .50163 .38002 L .50073 .38033 L .48 .147 0 r
F
.50191 .37467 m .50163 .38002 L .50122 .37503 L .373 .113 0 r
F
.39389 .40219 m .36163 .41808 L .35978 .39987 L .74 .735 0 r
F
.39389 .40219 m .39479 .41679 L .36163 .41808 L F
.48954 .37497 m .48736 .37961 L .48822 .37437 L 1 .538 0 r
F
.48954 .37497 m .48896 .38017 L .48736 .37961 L F
.60311 .43468 m .59896 .44873 L .57566 .44562 L .807 .829 0 r
F
.63669 .43572 m .59896 .44873 L .60311 .43468 L .735 .803 0 r
F
.49544 .381 m .49423 .38614 L .49427 .38099 L .994 .273 0 r
F
.49544 .381 m .49547 .38613 L .49423 .38614 L F
.49658 .38095 m .49547 .38613 L .49544 .381 L .908 .251 0 r
F
.49427 .38099 m .49293 .38609 L .49305 .38092 L 1 .299 0 r
F
.49427 .38099 m .49423 .38614 L .49293 .38609 L F
.49658 .38095 m .49666 .38607 L .49547 .38613 L .908 .251 0 r
F
.49768 .38087 m .49666 .38607 L .49658 .38095 L .828 .232 0 r
F
.49305 .38092 m .49155 .38598 L .49177 .38078 L 1 .333 0 r
F
.49305 .38092 m .49293 .38609 L .49155 .38598 L F
.49768 .38087 m .49782 .38598 L .49666 .38607 L .828 .232 0 r
F
.49874 .38074 m .49782 .38598 L .49768 .38087 L .75 .213 0 r
F
.50191 .37467 m .50244 .37962 L .50163 .38002 L .373 .113 0 r
F
.50243 .3742 m .50244 .37962 L .50191 .37467 L .22 .064 0 r
F
.29498 .35003 m .29377 .32779 L .35649 .33683 L .513 .557 0 r
F
.49177 .38078 m .49007 .38578 L .49041 .38054 L 1 .376 0 r
F
.49177 .38078 m .49155 .38598 L .49007 .38578 L F
.49874 .38074 m .49894 .38584 L .49782 .38598 L .75 .213 0 r
F
.49976 .38056 m .49894 .38584 L .49874 .38074 L .67 .195 0 r
F
.48806 .36837 m .48525 .37226 L .48705 .36711 L 1 .731 0 r
F
.48806 .36837 m .4868 .3735 L .48525 .37226 L F
.48882 .36219 m .48606 .36533 L .48855 .36046 L 1 .646 0 r
F
.48882 .36219 m .48705 .36711 L .48606 .36533 L F
.49776 .36213 m .49925 .366 L .50081 .36725 L .873 .203 0 r
F
.49466 .36089 m .49925 .366 L .49776 .36213 L .765 .125 0 r
F
.3975 .6947 m .41456 .68514 L .4297 .68612 L .313 .379 0 r
F
.3975 .6947 m .37615 .69141 L .41456 .68514 L F
.49976 .38056 m .50002 .38564 L .49894 .38584 L .67 .195 0 r
F
.50073 .38033 m .50002 .38564 L .49976 .38056 L .584 .176 0 r
F
.49041 .38054 m .48843 .38546 L .48896 .38017 L 1 .43 0 r
F
.49041 .38054 m .49007 .38578 L .48843 .38546 L F
.5357 .49141 m .54152 .49122 L .5626 .49465 L .029 .282 0 r
F
.48822 .37437 m .48558 .3788 L .4868 .3735 L 1 .624 0 r
F
.48822 .37437 m .48736 .37961 L .48558 .3788 L F
.4948 .34971 m .49188 .35366 L .49366 .3505 L .673 .418 0 r
F
.50081 .36725 m .5027 .37274 L .50163 .36818 L .717 .189 0 r
F
.4719 .50977 m .47733 .50661 L .4831 .50469 L .308 .384 0 r
F
.4719 .50977 m .46386 .51042 L .47733 .50661 L F
.50243 .3742 m .50313 .37909 L .50244 .37962 L .22 .064 0 r
F
.50272 .37357 m .50313 .37909 L .50243 .3742 L .005 0 0 r
F
.50073 .38033 m .50107 .38539 L .50002 .38564 L .584 .176 0 r
F
.50163 .38002 m .50107 .38539 L .50073 .38033 L .495 .154 0 r
F
.52192 .4789 m .51401 .48047 L .51883 .47489 L 1 .942 0 r
F
.52826 .47259 m .52192 .4789 L .51883 .47489 L 1 1 0 r
F
.48896 .38017 m .48659 .38497 L .48736 .37961 L 1 .495 0 r
F
.48896 .38017 m .48843 .38546 L .48659 .38497 L F
.52826 .47259 m .51883 .47489 L .52342 .46884 L 1 1 0 r
F
.53401 .46565 m .52826 .47259 L .52342 .46884 L F
.48959 .4633 m .49464 .47096 L .48982 .46641 L 0 0 0 r
F
.48591 .45821 m .48959 .4633 L .48982 .46641 L 0 .054 0 r
F
.46065 .41414 m .45217 .4232 L .45062 .41457 L .796 .469 0 r
F
.46065 .41414 m .46176 .42184 L .45217 .4232 L F
.46904 .42083 m .46386 .42935 L .46176 .42184 L .663 .34 0 r
F
.46904 .42083 m .47058 .42771 L .46386 .42935 L F
.50163 .38002 m .50208 .38507 L .50107 .38539 L .495 .154 0 r
F
.50244 .37962 m .50208 .38507 L .50163 .38002 L .404 .127 0 r
F
.44513 .51562 m .45803 .51045 L .46386 .51042 L .316 .382 0 r
F
.44513 .51562 m .43683 .51369 L .45803 .51045 L F
.49423 .38614 m .49286 .39131 L .49293 .38609 L 1 .29 0 r
F
.49423 .38614 m .49422 .39133 L .49286 .39131 L F
.49547 .38613 m .49422 .39133 L .49423 .38614 L .962 .267 0 r
F
.49547 .38613 m .49552 .3913 L .49422 .39133 L F
.49666 .38607 m .49552 .3913 L .49547 .38613 L .888 .248 0 r
F
.49293 .38609 m .49139 .39123 L .49155 .38598 L 1 .318 0 r
F
.49293 .38609 m .49286 .39131 L .49139 .39123 L F
.49666 .38607 m .49677 .39123 L .49552 .3913 L .888 .248 0 r
F
.49782 .38598 m .49677 .39123 L .49666 .38607 L .817 .231 0 r
F
.56066 .33056 m .58436 .3172 L .59144 .326 L .502 .486 0 r
F
.56066 .33056 m .5552 .32573 L .58436 .3172 L F
.49155 .38598 m .48978 .39108 L .49007 .38578 L 1 .353 0 r
F
.49155 .38598 m .49139 .39123 L .48978 .39108 L F
.49782 .38598 m .49797 .39112 L .49677 .39123 L .817 .231 0 r
F
.49894 .38584 m .49797 .39112 L .49782 .38598 L .747 .214 0 r
F
.41876 .40383 m .39479 .41679 L .39389 .40219 L .794 .717 0 r
F
.41876 .40383 m .41919 .41583 L .39479 .41679 L F
.50272 .37357 m .50365 .37838 L .50313 .37909 L .005 0 0 r
F
.4868 .3735 m .48353 .37765 L .48525 .37226 L 1 .719 0 r
F
.4868 .3735 m .48558 .3788 L .48353 .37765 L F
.49894 .38584 m .49915 .39097 L .49797 .39112 L .747 .214 0 r
F
.50002 .38564 m .49915 .39097 L .49894 .38584 L .675 .198 0 r
F
.50244 .37962 m .50303 .38464 L .50208 .38507 L .404 .127 0 r
F
.50313 .37909 m .50303 .38464 L .50244 .37962 L .293 .092 0 r
F
.48736 .37961 m .48447 .38426 L .48558 .3788 L 1 .572 0 r
F
.48736 .37961 m .48659 .38497 L .48447 .38426 L F
.49007 .38578 m .48799 .39083 L .48843 .38546 L 1 .397 0 r
F
.49007 .38578 m .48978 .39108 L .48799 .39083 L F
.50081 .36725 m .50224 .37161 L .5027 .37274 L .717 .189 0 r
F
.49925 .366 m .50224 .37161 L .50081 .36725 L .734 .157 0 r
F
.50002 .38564 m .5003 .39077 L .49915 .39097 L .675 .198 0 r
F
.50107 .38539 m .5003 .39077 L .50002 .38564 L .598 .181 0 r
F
.48705 .36711 m .48354 .37051 L .48606 .36533 L 1 .806 0 r
F
.48705 .36711 m .48525 .37226 L .48354 .37051 L F
.49466 .36089 m .49666 .36429 L .49925 .366 L .765 .125 0 r
F
.48992 .35921 m .49666 .36429 L .49466 .36089 L .583 .011 0 r
F
.48843 .38546 m .48593 .39044 L .48659 .38497 L 1 .45 0 r
F
.48843 .38546 m .48799 .39083 L .48593 .39044 L F
.53401 .46565 m .52342 .46884 L .52756 .46233 L 1 1 0 r
F
.53892 .45814 m .53401 .46565 L .52756 .46233 L F
.5205 .33605 m .52807 .3304 L .53479 .33176 L .454 .425 0 r
F
.5205 .33605 m .51561 .3365 L .52807 .3304 L F
.50107 .38539 m .50143 .39051 L .5003 .39077 L .598 .181 0 r
F
.50208 .38507 m .50143 .39051 L .50107 .38539 L .518 .162 0 r
F
.43959 .61021 m .43715 .626 L .42247 .61639 L .433 .404 0 r
F
.43959 .61021 m .4503 .61884 L .43715 .626 L F
.47941 .4389 m .47872 .44697 L .47552 .44083 L .338 .169 0 r
F
.47738 .43279 m .47552 .44083 L .47277 .4344 L .439 .204 0 r
F
.47738 .43279 m .47941 .4389 L .47552 .44083 L F
.50313 .37909 m .50391 .38407 L .50303 .38464 L .293 .092 0 r
F
.50365 .37838 m .50391 .38407 L .50313 .37909 L .152 .053 0 r
F
.48175 .44479 m .48223 .45276 L .47872 .44697 L .205 .131 0 r
F
.47941 .4389 m .48175 .44479 L .47872 .44697 L .338 .169 0 r
F
.49422 .39133 m .49282 .39656 L .49286 .39131 L .996 .279 0 r
F
.49422 .39133 m .49425 .39655 L .49282 .39656 L F
.49552 .3913 m .49425 .39655 L .49422 .39133 L .93 .261 0 r
F
.48855 .36046 m .48606 .36533 L .4851 .36281 L 1 .681 0 r
F
.49286 .39131 m .49128 .39653 L .49139 .39123 L 1 .302 0 r
F
.49286 .39131 m .49282 .39656 L .49128 .39653 L F
.49552 .3913 m .49559 .3965 L .49425 .39655 L .93 .261 0 r
F
.49677 .39123 m .49559 .3965 L .49552 .3913 L .868 .245 0 r
F
.60645 .64437 m .56897 .64612 L .58345 .63654 L .655 .757 0 r
F
.62331 .63203 m .60645 .64437 L .58345 .63654 L .667 .783 0 r
F
.50208 .38507 m .50255 .39017 L .50143 .39051 L .518 .162 0 r
F
.50303 .38464 m .50255 .39017 L .50208 .38507 L .44 .142 0 r
F
.49139 .39123 m .48958 .39644 L .48978 .39108 L 1 .33 0 r
F
.49139 .39123 m .49128 .39653 L .48958 .39644 L F
.49677 .39123 m .49689 .39641 L .49559 .3965 L .868 .245 0 r
F
.49797 .39112 m .49689 .39641 L .49677 .39123 L .809 .23 0 r
F
.47577 .42649 m .47277 .4344 L .47058 .42771 L .539 .246 0 r
F
.47577 .42649 m .47738 .43279 L .47277 .4344 L F
.55461 .45291 m .53892 .45814 L .54277 .45014 L 1 1 0 r
F
.55832 .44336 m .55461 .45291 L .54277 .45014 L 1 .914 0 r
F
.57566 .44562 m .55461 .45291 L .55832 .44336 L .951 .911 0 r
F
.48558 .3788 m .48195 .38325 L .48353 .37765 L 1 .662 0 r
F
.48558 .3788 m .48447 .38426 L .48195 .38325 L F
.48659 .38497 m .48352 .38987 L .48447 .38426 L 1 .515 0 r
F
.48659 .38497 m .48593 .39044 L .48352 .38987 L F
.43702 .40499 m .41919 .41583 L .41876 .40383 L .851 .678 0 r
F
.43702 .40499 m .43723 .41511 L .41919 .41583 L F
.49797 .39112 m .49814 .39629 L .49689 .39641 L .809 .23 0 r
F
.49915 .39097 m .49814 .39629 L .49797 .39112 L .748 .216 0 r
F
.48978 .39108 m .48766 .39627 L .48799 .39083 L 1 .364 0 r
F
.48978 .39108 m .48958 .39644 L .48766 .39627 L F
.49023 .5022 m .49102 .50098 L .49616 .49771 L .356 .394 0 r
F
.49023 .5022 m .4831 .50469 L .49102 .50098 L F
.48433 .45045 m .48591 .45821 L .48223 .45276 L .021 .078 0 r
F
.48175 .44479 m .48433 .45045 L .48223 .45276 L .205 .131 0 r
F
.49915 .39097 m .49937 .39613 L .49814 .39629 L .748 .216 0 r
F
.5003 .39077 m .49937 .39613 L .49915 .39097 L .685 .202 0 r
F
.46823 .41382 m .46176 .42184 L .46065 .41414 L .803 .406 0 r
F
.46823 .41382 m .46904 .42083 L .46176 .42184 L F
.32461 .69977 m .36018 .68691 L .37615 .69141 L .317 .376 0 r
F
.32461 .69977 m .30098 .69174 L .36018 .68691 L F
.48799 .39083 m .48543 .396 L .48593 .39044 L 1 .406 0 r
F
.48799 .39083 m .48766 .39627 L .48543 .396 L F
.50303 .38464 m .50365 .38973 L .50255 .39017 L .44 .142 0 r
F
.50391 .38407 m .50365 .38973 L .50303 .38464 L .358 .118 0 r
F
.48525 .37226 m .48111 .37601 L .48354 .37051 L 1 .822 0 r
F
.48525 .37226 m .48353 .37765 L .48111 .37601 L F
.5003 .39077 m .50059 .39593 L .49937 .39613 L .685 .202 0 r
F
.50143 .39051 m .50059 .39593 L .5003 .39077 L .618 .187 0 r
F
.50365 .37838 m .50469 .38331 L .50391 .38407 L .152 .053 0 r
F
.50395 .37744 m .50469 .38331 L .50365 .37838 L 0 .017 0 r
F
.49188 .35366 m .48908 .35459 L .49366 .3505 L .875 .49 0 r
F
.49188 .35366 m .48859 .35802 L .48908 .35459 L F
.45409 .35123 m .47278 .35374 L .46968 .35366 L .173 .314 0 r
F
.49925 .366 m .50118 .37008 L .50224 .37161 L .734 .157 0 r
F
.47464 .42007 m .47058 .42771 L .46904 .42083 L .66 .296 0 r
F
.47464 .42007 m .47577 .42649 L .47058 .42771 L F
.49313 .46805 m .49907 .47507 L .49464 .47096 L .68 .094 0 r
F
.48959 .4633 m .49313 .46805 L .49464 .47096 L 0 0 0 r
F
.50143 .39051 m .50181 .39567 L .50059 .39593 L .618 .187 0 r
F
.50255 .39017 m .50181 .39567 L .50143 .39051 L .548 .172 0 r
F
.48447 .38426 m .4806 .38903 L .48195 .38325 L 1 .591 0 r
F
.48447 .38426 m .48352 .38987 L .4806 .38903 L F
.48593 .39044 m .48278 .39559 L .48352 .38987 L 1 .458 0 r
F
.48593 .39044 m .48543 .396 L .48278 .39559 L F
.45052 .40581 m .43723 .41511 L .43702 .40499 L .902 .619 0 r
F
.45052 .40581 m .45062 .41457 L .43723 .41511 L F
.75491 .60901 m .73521 .63145 L .67875 .6239 L .568 .642 0 r
F
.49282 .39656 m .49123 .40186 L .49128 .39653 L 1 .286 0 r
F
.49282 .39656 m .49283 .40185 L .49123 .40186 L F
.49425 .39655 m .49283 .40185 L .49282 .39656 L .946 .268 0 r
F
.49425 .39655 m .4943 .4018 L .49283 .40185 L F
.49559 .3965 m .4943 .4018 L .49425 .39655 L .896 .254 0 r
F
.49128 .39653 m .48946 .40184 L .48958 .39644 L 1 .306 0 r
F
.49128 .39653 m .49123 .40186 L .48946 .40184 L F
.49559 .3965 m .49569 .40173 L .4943 .4018 L .896 .254 0 r
F
.49689 .39641 m .49569 .40173 L .49559 .3965 L .849 .241 0 r
F
.50701 .34083 m .50905 .33768 L .51561 .3365 L .537 .437 0 r
F
.50701 .34083 m .50228 .34311 L .50905 .33768 L F
.48958 .39644 m .48745 .40177 L .48766 .39627 L 1 .332 0 r
F
.48958 .39644 m .48946 .40184 L .48745 .40177 L F
.50391 .38407 m .50473 .38915 L .50365 .38973 L .358 .118 0 r
F
.50469 .38331 m .50473 .38915 L .50391 .38407 L .264 .094 0 r
F
.49775 .34696 m .49366 .3505 L .49659 .34605 L .695 .454 0 r
F
.49689 .39641 m .49702 .40162 L .49569 .40173 L .849 .241 0 r
F
.49814 .39629 m .49702 .40162 L .49689 .39641 L .802 .23 0 r
F
.48703 .45585 m .48959 .4633 L .48591 .45821 L 0 .004 0 r
F
.48433 .45045 m .48703 .45585 L .48591 .45821 L .021 .078 0 r
F
.50255 .39017 m .50303 .39534 L .50181 .39567 L .548 .172 0 r
F
.50365 .38973 m .50303 .39534 L .50255 .39017 L .48 .156 0 r
F
.48992 .35921 m .49263 .36196 L .49666 .36429 L .583 .011 0 r
F
.53892 .45814 m .52756 .46233 L .53108 .45541 L 1 1 0 r
F
.54277 .45014 m .53892 .45814 L .53108 .45541 L 1 .988 0 r
F
.49814 .39629 m .49832 .4015 L .49702 .40162 L .802 .23 0 r
F
.49937 .39613 m .49832 .4015 L .49814 .39629 L .753 .219 0 r
F
.48766 .39627 m .4851 .40163 L .48543 .396 L 1 .364 0 r
F
.48766 .39627 m .48745 .40177 L .4851 .40163 L F
.48606 .36533 m .48158 .36804 L .4851 .36281 L 1 .894 0 r
F
.48606 .36533 m .48354 .37051 L .48158 .36804 L F
.48353 .37765 m .4789 .3818 L .48111 .37601 L 1 .764 0 r
F
.48353 .37765 m .48195 .38325 L .4789 .3818 L F
.5784 .43395 m .57566 .44562 L .55832 .44336 L .898 .839 0 r
F
.60311 .43468 m .57566 .44562 L .5784 .43395 L .807 .829 0 r
F
.49937 .39613 m .4996 .40133 L .49832 .4015 L .753 .219 0 r
F
.50059 .39593 m .4996 .40133 L .49937 .39613 L .7 .207 0 r
F
.47404 .41355 m .46904 .42083 L .46823 .41382 L .804 .354 0 r
F
.47404 .41355 m .47464 .42007 L .46904 .42083 L F
.48352 .38987 m .47955 .39498 L .4806 .38903 L 1 .52 0 r
F
.48352 .38987 m .48278 .39559 L .47955 .39498 L F
.46058 .40638 m .45062 .41457 L .45052 .40581 L .941 .55 0 r
F
.46058 .40638 m .46065 .41414 L .45062 .41457 L F
.48543 .396 m .48229 .40139 L .48278 .39559 L 1 .404 0 r
F
.48543 .396 m .4851 .40163 L .48229 .40139 L F
.50395 .37744 m .50534 .3823 L .50469 .38331 L 0 .017 0 r
F
.50393 .37615 m .50534 .3823 L .50395 .37744 L 0 .001 0 r
F
.50059 .39593 m .50088 .40113 L .4996 .40133 L .7 .207 0 r
F
.50181 .39567 m .50088 .40113 L .50059 .39593 L .644 .195 0 r
F
.75134 .40936 m .74479 .43923 L .68243 .43719 L .636 .722 0 r
F
.50365 .38973 m .50428 .3949 L .50303 .39534 L .48 .156 0 r
F
.50473 .38915 m .50428 .3949 L .50365 .38973 L .416 .141 0 r
F
.50469 .38331 m .50579 .38837 L .50473 .38915 L .264 .094 0 r
F
.50534 .3823 m .50579 .38837 L .50469 .38331 L .168 .074 0 r
F
.49123 .40186 m .48945 .40728 L .48946 .40184 L .967 .284 0 r
F
.49123 .40186 m .49126 .40723 L .48945 .40728 L F
.49283 .40185 m .49126 .40723 L .49123 .40186 L .931 .269 0 r
F
.50181 .39567 m .50217 .40088 L .50088 .40113 L .644 .195 0 r
F
.50303 .39534 m .50217 .40088 L .50181 .39567 L .585 .183 0 r
F
.49283 .40185 m .49289 .40716 L .49126 .40723 L .931 .269 0 r
F
.4943 .4018 m .49289 .40716 L .49283 .40185 L .897 .257 0 r
F
.48946 .40184 m .48739 .4073 L .48745 .40177 L 1 .302 0 r
F
.48946 .40184 m .48945 .40728 L .48739 .4073 L F
.48105 .43159 m .47941 .4389 L .47738 .43279 L .442 .186 0 r
F
.47986 .42559 m .47738 .43279 L .47577 .42649 L .541 .222 0 r
F
.47986 .42559 m .48105 .43159 L .47738 .43279 L F
.48195 .38325 m .477 .38785 L .4789 .3818 L 1 .68 0 r
F
.48195 .38325 m .4806 .38903 L .477 .38785 L F
.5626 .49465 m .56739 .49185 L .59884 .49349 L .227 .348 0 r
F
.54152 .49122 m .56739 .49185 L .5626 .49465 L .054 .296 0 r
F
.4943 .4018 m .4944 .40708 L .49289 .40716 L .897 .257 0 r
F
.49569 .40173 m .4944 .40708 L .4943 .4018 L .864 .247 0 r
F
.48278 .39559 m .47883 .40104 L .47955 .39498 L 1 .453 0 r
F
.48278 .39559 m .48229 .40139 L .47883 .40104 L F
.48745 .40177 m .48498 .4073 L .4851 .40163 L 1 .325 0 r
F
.48745 .40177 m .48739 .4073 L .48498 .4073 L F
.46818 .40676 m .46065 .41414 L .46058 .40638 L .962 .481 0 r
F
.46818 .40676 m .46823 .41382 L .46065 .41414 L F
.48254 .43746 m .48175 .44479 L .47941 .4389 L .344 .153 0 r
F
.48105 .43159 m .48254 .43746 L .47941 .4389 L .442 .186 0 r
F
.47902 .41949 m .47577 .42649 L .47464 .42007 L .66 .265 0 r
F
.47902 .41949 m .47986 .42559 L .47577 .42649 L F
.49569 .40173 m .49581 .40698 L .4944 .40708 L .864 .247 0 r
F
.49702 .40162 m .49581 .40698 L .49569 .40173 L .831 .238 0 r
F
.40068 .59386 m .38286 .61217 L .3695 .59829 L .545 .569 0 r
F
.40068 .59386 m .41013 .60563 L .38286 .61217 L F
.4851 .40163 m .48207 .40726 L .48229 .40139 L 1 .354 0 r
F
.4851 .40163 m .48498 .4073 L .48207 .40726 L F
.49702 .40162 m .49717 .40686 L .49581 .40698 L .831 .238 0 r
F
.49832 .4015 m .49717 .40686 L .49702 .40162 L .797 .23 0 r
F
.53528 .66163 m .51761 .65978 L .5308 .6539 L .614 .575 0 r
F
.53528 .66163 m .51735 .66751 L .51761 .65978 L F
.50473 .38915 m .50556 .39432 L .50428 .3949 L .416 .141 0 r
F
.50579 .38837 m .50556 .39432 L .50473 .38915 L .352 .126 0 r
F
.50303 .39534 m .50351 .40056 L .50217 .40088 L .585 .183 0 r
F
.50428 .3949 m .50351 .40056 L .50303 .39534 L .527 .171 0 r
F
.49832 .4015 m .4985 .40673 L .49717 .40686 L .797 .23 0 r
F
.4996 .40133 m .4985 .40673 L .49832 .4015 L .76 .221 0 r
F
.47856 .41334 m .47464 .42007 L .47404 .41355 L .8 .315 0 r
F
.47856 .41334 m .47902 .41949 L .47464 .42007 L F
.48354 .37051 m .47819 .3737 L .48158 .36804 L 1 .934 0 r
F
.48354 .37051 m .48111 .37601 L .47819 .3737 L F
.48427 .44318 m .48433 .45045 L .48175 .44479 L .217 .113 0 r
F
.48254 .43746 m .48427 .44318 L .48175 .44479 L .344 .153 0 r
F
.47398 .40701 m .46823 .41382 L .46818 .40676 L .967 .421 0 r
F
.47398 .40701 m .47404 .41355 L .46823 .41382 L F
.4806 .38903 m .4755 .3941 L .477 .38785 L 1 .594 0 r
F
.4806 .38903 m .47955 .39498 L .4755 .3941 L F
.48229 .40139 m .47849 .40717 L .47883 .40104 L 1 .391 0 r
F
.48229 .40139 m .48207 .40726 L .47849 .40717 L F
.48973 .461 m .49313 .46805 L .48959 .4633 L 0 0 0 r
F
.48703 .45585 m .48973 .461 L .48959 .4633 L 0 .004 0 r
F
.4996 .40133 m .49982 .40657 L .4985 .40673 L .76 .221 0 r
F
.50088 .40113 m .49982 .40657 L .4996 .40133 L .719 .213 0 r
F
.47955 .39498 m .47448 .40051 L .4755 .3941 L 1 .512 0 r
F
.47955 .39498 m .47883 .40104 L .47448 .40051 L F
.47849 .40717 m .47404 .41355 L .47398 .40701 L .96 .373 0 r
F
.47849 .40717 m .47856 .41334 L .47404 .41355 L F
.50088 .40113 m .50116 .40637 L .49982 .40657 L .719 .213 0 r
F
.50217 .40088 m .50116 .40637 L .50088 .40113 L .675 .204 0 r
F
.48739 .4073 m .48506 .413 L .48498 .4073 L .913 .289 0 r
F
.48739 .4073 m .48748 .41286 L .48506 .413 L F
.48945 .40728 m .48748 .41286 L .48739 .4073 L .897 .274 0 r
F
.48498 .4073 m .48214 .41316 L .48207 .40726 L .931 .309 0 r
F
.48498 .4073 m .48506 .413 L .48214 .41316 L F
.50428 .3949 m .5049 .40014 L .50351 .40056 L .527 .171 0 r
F
.50556 .39432 m .5049 .40014 L .50428 .3949 L .472 .161 0 r
F
.48945 .40728 m .48955 .41273 L .48748 .41286 L .897 .274 0 r
F
.49126 .40723 m .48955 .41273 L .48945 .40728 L .88 .262 0 r
F
.48207 .40726 m .47856 .41334 L .47849 .40717 L .947 .336 0 r
F
.48207 .40726 m .48214 .41316 L .47856 .41334 L F
.47883 .40104 m .47398 .40701 L .47448 .40051 L 1 .439 0 r
F
.47883 .40104 m .47849 .40717 L .47398 .40701 L F
.49126 .40723 m .49137 .41261 L .48955 .41273 L .88 .262 0 r
F
.49289 .40716 m .49137 .41261 L .49126 .40723 L .864 .253 0 r
F
.44829 .68605 m .45359 .67968 L .46704 .67814 L .327 .388 0 r
F
.44829 .68605 m .4297 .68612 L .45359 .67968 L F
.49289 .40716 m .49301 .4125 L .49137 .41261 L .864 .253 0 r
F
.4944 .40708 m .49301 .4125 L .49289 .40716 L .849 .246 0 r
F
.50393 .37615 m .50581 .38092 L .50534 .3823 L 0 .001 0 r
F
.50347 .37441 m .50581 .38092 L .50393 .37615 L 0 .015 0 r
F
.48214 .41316 m .47902 .41949 L .47856 .41334 L .796 .287 0 r
F
.4825 .41905 m .47986 .42559 L .47902 .41949 L .664 .245 0 r
F
.48214 .41316 m .4825 .41905 L .47902 .41949 L .796 .287 0 r
F
.50534 .3823 m .50682 .38732 L .50579 .38837 L .168 .074 0 r
F
.50581 .38092 m .50682 .38732 L .50534 .3823 L .092 .068 0 r
F
.4944 .40708 m .49453 .41238 L .49301 .4125 L .849 .246 0 r
F
.49581 .40698 m .49453 .41238 L .4944 .40708 L .832 .24 0 r
F
.50217 .40088 m .50253 .40613 L .50116 .40637 L .675 .204 0 r
F
.50351 .40056 m .50253 .40613 L .50217 .40088 L .627 .195 0 r
F
.48617 .44874 m .48703 .45585 L .48433 .45045 L .039 .058 0 r
F
.48427 .44318 m .48617 .44874 L .48433 .45045 L .217 .113 0 r
F
.47448 .40051 m .47398 .40701 L .46818 .40676 L 1 .497 0 r
F
.48111 .37601 m .47508 .37976 L .47819 .3737 L 1 .873 0 r
F
.48111 .37601 m .4789 .3818 L .47508 .37976 L F
.48314 .4249 m .48105 .43159 L .47986 .42559 L .551 .208 0 r
F
.4825 .41905 m .48314 .4249 L .47986 .42559 L .664 .245 0 r
F
.49581 .40698 m .49596 .41226 L .49453 .41238 L .832 .24 0 r
F
.49717 .40686 m .49596 .41226 L .49581 .40698 L .814 .235 0 r
F
.50579 .38837 m .5069 .39356 L .50556 .39432 L .352 .126 0 r
F
.50682 .38732 m .5069 .39356 L .50579 .38837 L .292 .117 0 r
F
.48506 .413 m .4825 .41905 L .48214 .41316 L .794 .268 0 r
F
.49637 .47249 m .50291 .4788 L .49907 .47507 L .785 .136 0 r
F
.49313 .46805 m .49637 .47249 L .49907 .47507 L .68 .094 0 r
F
.49717 .40686 m .49734 .41213 L .49596 .41226 L .814 .235 0 r
F
.4985 .40673 m .49734 .41213 L .49717 .40686 L .793 .23 0 r
F
.52342 .46884 m .51626 .47198 L .51956 .46612 L 1 1 0 r
F
.52342 .46884 m .51883 .47489 L .51626 .47198 L F
.52756 .46233 m .52342 .46884 L .51956 .46612 L F
.48506 .413 m .48534 .4187 L .4825 .41905 L .794 .268 0 r
F
.48748 .41286 m .48534 .4187 L .48506 .413 L .795 .256 0 r
F
.48403 .43069 m .48254 .43746 L .48105 .43159 L .455 .177 0 r
F
.48314 .4249 m .48403 .43069 L .48105 .43159 L .551 .208 0 r
F
.46888 .39974 m .46818 .40676 L .46058 .40638 L 1 .566 0 r
F
.47448 .40051 m .46818 .40676 L .46888 .39974 L 1 .497 0 r
F
.50351 .40056 m .50396 .40583 L .50253 .40613 L .627 .195 0 r
F
.5049 .40014 m .50396 .40583 L .50351 .40056 L .579 .187 0 r
F
.4985 .40673 m .49869 .41199 L .49734 .41213 L .793 .23 0 r
F
.49982 .40657 m .49869 .41199 L .4985 .40673 L .769 .225 0 r
F
.54277 .45014 m .53108 .45541 L .53381 .44813 L 1 .988 0 r
F
.54537 .44174 m .54277 .45014 L .53381 .44813 L 1 .881 0 r
F
.55832 .44336 m .54277 .45014 L .54537 .44174 L 1 .914 0 r
F
.50556 .39432 m .50638 .39959 L .5049 .40014 L .472 .161 0 r
F
.5069 .39356 m .50638 .39959 L .50556 .39432 L .425 .153 0 r
F
.4755 .3941 m .47448 .40051 L .46888 .39974 L 1 .583 0 r
F
.51883 .47489 m .51279 .4775 L .51626 .47198 L 1 .915 0 r
F
.51883 .47489 m .51401 .48047 L .51279 .4775 L F
.48748 .41286 m .48772 .41843 L .48534 .4187 L .795 .256 0 r
F
.48955 .41273 m .48772 .41843 L .48748 .41286 L .796 .247 0 r
F
.48534 .4187 m .48314 .4249 L .4825 .41905 L .673 .233 0 r
F
.59144 .326 m .62612 .30509 L .63497 .31958 L .536 .56 0 r
F
.59144 .326 m .58436 .3172 L .62612 .30509 L F
.4789 .3818 m .47242 .38616 L .47508 .37976 L 1 .778 0 r
F
.4789 .3818 m .477 .38785 L .47242 .38616 L F
.49982 .40657 m .50005 .41183 L .49869 .41199 L .769 .225 0 r
F
.50116 .40637 m .50005 .41183 L .49982 .40657 L .742 .219 0 r
F
.48955 .41273 m .48976 .4182 L .48772 .41843 L .796 .247 0 r
F
.49137 .41261 m .48976 .4182 L .48955 .41273 L .799 .242 0 r
F
.4755 .3941 m .46888 .39974 L .47032 .39285 L 1 .583 0 r
F
.477 .38785 m .4755 .3941 L .47032 .39285 L 1 .678 0 r
F
.52756 .46233 m .51956 .46612 L .52253 .45992 L 1 1 0 r
F
.53108 .45541 m .52756 .46233 L .52253 .45992 L F
.40755 .51813 m .43195 .51116 L .43683 .51369 L .347 .384 0 r
F
.40755 .51813 m .40022 .51267 L .43195 .51116 L F
.477 .38785 m .47032 .39285 L .47242 .38616 L 1 .678 0 r
F
.48514 .4364 m .48427 .44318 L .48254 .43746 L .365 .146 0 r
F
.48403 .43069 m .48514 .4364 L .48254 .43746 L .455 .177 0 r
F
.49137 .41261 m .49156 .41801 L .48976 .4182 L .799 .242 0 r
F
.49301 .4125 m .49156 .41801 L .49137 .41261 L .802 .238 0 r
F
.46157 .39865 m .46058 .40638 L .45052 .40581 L 1 .64 0 r
F
.46888 .39974 m .46058 .40638 L .46157 .39865 L 1 .566 0 r
F
.50116 .40637 m .50143 .41165 L .50005 .41183 L .742 .219 0 r
F
.50253 .40613 m .50143 .41165 L .50116 .40637 L .71 .214 0 r
F
.5049 .40014 m .50548 .40545 L .50396 .40583 L .579 .187 0 r
F
.50638 .39959 m .50548 .40545 L .5049 .40014 L .534 .18 0 r
F
.49366 .3505 m .49018 .34976 L .49659 .34605 L .853 .57 0 r
F
.49366 .3505 m .48908 .35459 L .49018 .34976 L F
.56897 .64612 m .5527 .6545 L .54359 .64708 L .705 .8 0 r
F
.48534 .4187 m .48583 .42438 L .48314 .4249 L .673 .233 0 r
F
.48772 .41843 m .48583 .42438 L .48534 .4187 L .687 .226 0 r
F
.49301 .4125 m .49318 .41784 L .49156 .41801 L .802 .238 0 r
F
.49453 .41238 m .49318 .41784 L .49301 .4125 L .803 .236 0 r
F
.48583 .42438 m .48403 .43069 L .48314 .4249 L .568 .201 0 r
F
.4851 .36281 m .47928 .36457 L .4842 .35927 L 1 .994 0 r
F
.4851 .36281 m .48158 .36804 L .47928 .36457 L F
.53479 .33176 m .54603 .32178 L .5552 .32573 L .524 .466 0 r
F
.53479 .33176 m .52807 .3304 L .54603 .32178 L F
.48816 .45411 m .48973 .461 L .48703 .45585 L 0 0 0 r
F
.48617 .44874 m .48816 .45411 L .48703 .45585 L .039 .058 0 r
F
.49453 .41238 m .49469 .41769 L .49318 .41784 L .803 .236 0 r
F
.49596 .41226 m .49469 .41769 L .49453 .41238 L .802 .234 0 r
F
.68543 .41417 m .68243 .43719 L .63669 .43572 L .666 .743 0 r
F
.75134 .40936 m .68243 .43719 L .68543 .41417 L .636 .722 0 r
F
.50253 .40613 m .50286 .41143 L .50143 .41165 L .71 .214 0 r
F
.50396 .40583 m .50286 .41143 L .50253 .40613 L .675 .208 0 r
F
.56015 .43344 m .55832 .44336 L .54537 .44174 L 1 .823 0 r
F
.5784 .43395 m .55832 .44336 L .56015 .43344 L .898 .839 0 r
F
.49596 .41226 m .49613 .41755 L .49469 .41769 L .802 .234 0 r
F
.49734 .41213 m .49613 .41755 L .49596 .41226 L .799 .232 0 r
F
.48772 .41843 m .4881 .42398 L .48583 .42438 L .687 .226 0 r
F
.48976 .4182 m .4881 .42398 L .48772 .41843 L .705 .223 0 r
F
.51401 .48047 m .50929 .48267 L .51279 .4775 L .874 .594 0 r
F
.5069 .39356 m .50799 .39887 L .50638 .39959 L .425 .153 0 r
F
.50832 .39253 m .50799 .39887 L .5069 .39356 L .385 .149 0 r
F
.50682 .38732 m .50832 .39253 L .5069 .39356 L .292 .117 0 r
F
.49233 .4659 m .49637 .47249 L .49313 .46805 L .775 .166 0 r
F
.48973 .461 m .49233 .4659 L .49313 .46805 L 0 0 0 r
F
.47032 .39285 m .46888 .39974 L .46157 .39865 L 1 .661 0 r
F
.50781 .38591 m .50832 .39253 L .50682 .38732 L .245 .117 0 r
F
.50581 .38092 m .50781 .38591 L .50682 .38732 L .092 .068 0 r
F
.48642 .44199 m .48617 .44874 L .48427 .44318 L .252 .109 0 r
F
.48514 .4364 m .48642 .44199 L .48427 .44318 L .365 .146 0 r
F
.49734 .41213 m .49751 .41741 L .49613 .41755 L .799 .232 0 r
F
.49869 .41199 m .49751 .41741 L .49734 .41213 L .792 .23 0 r
F
.48651 .43002 m .48514 .4364 L .48403 .43069 L .479 .174 0 r
F
.48583 .42438 m .48651 .43002 L .48403 .43069 L .568 .201 0 r
F
.50396 .40583 m .50437 .41116 L .50286 .41143 L .675 .208 0 r
F
.50548 .40545 m .50437 .41116 L .50396 .40583 L .639 .204 0 r
F
.45187 .3971 m .45052 .40581 L .43702 .40499 L 1 .708 0 r
F
.46157 .39865 m .45052 .40581 L .45187 .3971 L 1 .64 0 r
F
.50638 .39959 m .50714 .40495 L .50548 .40545 L .534 .18 0 r
F
.50799 .39887 m .50714 .40495 L .50638 .39959 L .495 .176 0 r
F
.48976 .4182 m .49007 .42366 L .4881 .42398 L .705 .223 0 r
F
.49156 .41801 m .49007 .42366 L .48976 .4182 L .724 .223 0 r
F
.49869 .41199 m .49888 .41727 L .49751 .41741 L .792 .23 0 r
F
.50005 .41183 m .49888 .41727 L .49869 .41199 L .781 .228 0 r
F
.50604 .37904 m .50781 .38591 L .50581 .38092 L .056 .083 0 r
F
.50347 .37441 m .50604 .37904 L .50581 .38092 L 0 .015 0 r
F
.4881 .42398 m .48651 .43002 L .48583 .42438 L .593 .2 0 r
F
.53108 .45541 m .52253 .45992 L .52504 .45344 L 1 1 0 r
F
.53381 .44813 m .53108 .45541 L .52504 .45344 L 1 .929 0 r
F
.50005 .41183 m .50026 .41712 L .49888 .41727 L .781 .228 0 r
F
.50143 .41165 m .50026 .41712 L .50005 .41183 L .767 .226 0 r
F
.49156 .41801 m .49182 .42341 L .49007 .42366 L .724 .223 0 r
F
.49318 .41784 m .49182 .42341 L .49156 .41801 L .743 .224 0 r
F
.6424 .49572 m .71013 .48183 L .70244 .49873 L .421 .426 0 r
F
.50241 .37202 m .50604 .37904 L .50347 .37441 L 0 .061 0 r
F
.50548 .40545 m .50601 .41082 L .50437 .41116 L .639 .204 0 r
F
.50714 .40495 m .50601 .41082 L .50548 .40545 L .604 .201 0 r
F
.36062 .58323 m .32778 .60425 L .31453 .58585 L .57 .629 0 r
F
.36062 .58323 m .3695 .59829 L .32778 .60425 L F
.50143 .41165 m .50167 .41695 L .50026 .41712 L .767 .226 0 r
F
.50286 .41143 m .50167 .41695 L .50143 .41165 L .749 .224 0 r
F
.49318 .41784 m .49341 .4232 L .49182 .42341 L .743 .224 0 r
F
.49469 .41769 m .49341 .4232 L .49318 .41784 L .76 .225 0 r
F
.4881 .42398 m .48862 .42951 L .48651 .43002 L .593 .2 0 r
F
.49007 .42366 m .48862 .42951 L .4881 .42398 L .623 .201 0 r
F
.48734 .4356 m .48642 .44199 L .48514 .4364 L .398 .147 0 r
F
.48651 .43002 m .48734 .4356 L .48514 .4364 L .479 .174 0 r
F
.48158 .36804 m .47454 .37045 L .47928 .36457 L 1 1 0 r
F
.48158 .36804 m .47819 .3737 L .47454 .37045 L F
.47032 .39285 m .46157 .39865 L .46357 .39108 L 1 .661 0 r
F
.47242 .38616 m .47032 .39285 L .46357 .39108 L 1 .766 0 r
F
.4831 .50469 m .48689 .50384 L .49102 .50098 L 0 0 0 r
F
.4831 .50469 m .47733 .50661 L .48689 .50384 L F
.49469 .41769 m .4949 .42302 L .49341 .4232 L .76 .225 0 r
F
.49613 .41755 m .4949 .42302 L .49469 .41769 L .774 .227 0 r
F
.50228 .34311 m .50111 .33979 L .50905 .33768 L .703 .492 0 r
F
.50228 .34311 m .49659 .34605 L .50111 .33979 L F
.48782 .44747 m .48816 .45411 L .48617 .44874 L .099 .058 0 r
F
.48642 .44199 m .48782 .44747 L .48617 .44874 L .252 .109 0 r
F
.50286 .41143 m .50315 .41676 L .50167 .41695 L .749 .224 0 r
F
.50437 .41116 m .50315 .41676 L .50286 .41143 L .728 .223 0 r
F
.48862 .42951 m .48734 .4356 L .48651 .43002 L .511 .176 0 r
F
.49613 .41755 m .49631 .42286 L .4949 .42302 L .774 .227 0 r
F
.49751 .41741 m .49631 .42286 L .49613 .41755 L .785 .229 0 r
F
.50799 .39887 m .509 .4043 L .50714 .40495 L .495 .176 0 r
F
.50977 .3979 m .509 .4043 L .50799 .39887 L .465 .177 0 r
F
.50832 .39253 m .50977 .3979 L .50799 .39887 L .385 .149 0 r
F
.49015 .4593 m .49233 .4659 L .48973 .461 L 0 0 0 r
F
.48816 .45411 m .49015 .4593 L .48973 .461 L F
.43067 .60076 m .42247 .61639 L .41013 .60563 L .495 .47 0 r
F
.43067 .60076 m .43959 .61021 L .42247 .61639 L F
.49007 .42366 m .49047 .42911 L .48862 .42951 L .623 .201 0 r
F
.49182 .42341 m .49047 .42911 L .49007 .42366 L .656 .205 0 r
F
.43883 .39491 m .43702 .40499 L .41876 .40383 L .952 .76 0 r
F
.45187 .3971 m .43702 .40499 L .43883 .39491 L 1 .708 0 r
F
.49751 .41741 m .4977 .42271 L .49631 .42286 L .785 .229 0 r
F
.49888 .41727 m .4977 .42271 L .49751 .41741 L .792 .23 0 r
F
.50984 .39113 m .50977 .3979 L .50832 .39253 L .356 .153 0 r
F
.50781 .38591 m .50984 .39113 L .50832 .39253 L .245 .117 0 r
F
.50714 .40495 m .50783 .41039 L .50601 .41082 L .604 .201 0 r
F
.509 .4043 m .50783 .41039 L .50714 .40495 L .574 .201 0 r
F
.50437 .41116 m .50473 .41653 L .50315 .41676 L .728 .223 0 r
F
.50601 .41082 m .50473 .41653 L .50437 .41116 L .706 .222 0 r
F
.51561 .3365 m .51898 .33003 L .52807 .3304 L .588 .468 0 r
F
.51561 .3365 m .50905 .33768 L .51898 .33003 L F
.46357 .39108 m .46157 .39865 L .45187 .3971 L 1 .739 0 r
F
.49888 .41727 m .49907 .42257 L .4977 .42271 L .792 .23 0 r
F
.50026 .41712 m .49907 .42257 L .49888 .41727 L .795 .232 0 r
F
.47242 .38616 m .46357 .39108 L .4665 .38379 L 1 .766 0 r
F
.47508 .37976 m .47242 .38616 L .4665 .38379 L 1 .876 0 r
F
.47819 .3737 m .47021 .37688 L .47454 .37045 L 1 .98 0 r
F
.47819 .3737 m .47508 .37976 L .47021 .37688 L F
.49956 .67216 m .48258 .67567 L .49209 .66888 L .473 .43 0 r
F
.49182 .42341 m .49214 .4288 L .49047 .42911 L .656 .205 0 r
F
.49341 .4232 m .49214 .4288 L .49182 .42341 L .689 .21 0 r
F
.46386 .51042 m .47321 .5081 L .47733 .50661 L .189 .346 0 r
F
.46386 .51042 m .45803 .51045 L .47321 .5081 L F
.50026 .41712 m .50046 .42242 L .49907 .42257 L .795 .232 0 r
F
.50167 .41695 m .50046 .42242 L .50026 .41712 L .794 .233 0 r
F
.4883 .4411 m .48782 .44747 L .48642 .44199 L .306 .115 0 r
F
.48734 .4356 m .4883 .4411 L .48642 .44199 L .398 .147 0 r
F
.47508 .37976 m .4665 .38379 L .47021 .37688 L 1 .876 0 r
F
.48862 .42951 m .48925 .435 L .48734 .4356 L .511 .176 0 r
F
.49047 .42911 m .48925 .435 L .48862 .42951 L .55 .181 0 r
F
.63793 .41763 m .63669 .43572 L .60311 .43468 L .709 .762 0 r
F
.68543 .41417 m .63669 .43572 L .63793 .41763 L .666 .743 0 r
F
.50601 .41082 m .50646 .41625 L .50473 .41653 L .706 .222 0 r
F
.50783 .41039 m .50646 .41625 L .50601 .41082 L .684 .224 0 r
F
.53381 .44813 m .52504 .45344 L .52698 .4467 L 1 .929 0 r
F
.53563 .44059 m .53381 .44813 L .52698 .4467 L 1 .814 0 r
F
.54537 .44174 m .53381 .44813 L .53563 .44059 L 1 .881 0 r
F
.50876 .38398 m .50984 .39113 L .50781 .38591 L .222 .131 0 r
F
.50604 .37904 m .50876 .38398 L .50781 .38591 L .056 .083 0 r
F
.49341 .4232 m .49368 .42855 L .49214 .4288 L .689 .21 0 r
F
.4949 .42302 m .49368 .42855 L .49341 .4232 L .721 .215 0 r
F
.50167 .41695 m .50189 .42228 L .50046 .42242 L .794 .233 0 r
F
.50315 .41676 m .50189 .42228 L .50167 .41695 L .791 .235 0 r
F
.48925 .435 m .4883 .4411 L .48734 .4356 L .439 .153 0 r
F
.54659 .43309 m .54537 .44174 L .53563 .44059 L 1 .777 0 r
F
.56015 .43344 m .54537 .44174 L .54659 .43309 L 1 .823 0 r
F
.49616 .49771 m .49102 .50098 L .49651 .49828 L 0 0 0 r
F
.48908 .35459 m .48338 .3543 L .49018 .34976 L 1 .87 0 r
F
.4949 .42302 m .49513 .42835 L .49368 .42855 L .721 .215 0 r
F
.49631 .42286 m .49513 .42835 L .4949 .42302 L .749 .221 0 r
F
.48929 .45282 m .49015 .4593 L .48816 .45411 L 0 0 0 r
F
.48782 .44747 m .48929 .45282 L .48816 .45411 L .099 .058 0 r
F
.50315 .41676 m .5034 .42211 L .50189 .42228 L .791 .235 0 r
F
.50473 .41653 m .5034 .42211 L .50315 .41676 L .786 .238 0 r
F
.509 .4043 m .5099 .40983 L .50783 .41039 L .574 .201 0 r
F
.51113 .40342 m .5099 .40983 L .509 .4043 L .55 .205 0 r
F
.50977 .3979 m .51113 .40342 L .509 .4043 L .465 .177 0 r
F
.49047 .42911 m .49096 .43454 L .48925 .435 L .55 .181 0 r
F
.49214 .4288 m .49096 .43454 L .49047 .42911 L .594 .189 0 r
F
.49631 .42286 m .49652 .42817 L .49513 .42835 L .749 .221 0 r
F
.4977 .42271 m .49652 .42817 L .49631 .42286 L .773 .226 0 r
F
.50783 .41039 m .50841 .4159 L .50646 .41625 L .684 .224 0 r
F
.5099 .40983 m .50841 .4159 L .50783 .41039 L .664 .228 0 r
F
.51181 .39658 m .51113 .40342 L .50977 .3979 L .444 .184 0 r
F
.50984 .39113 m .51181 .39658 L .50977 .3979 L .356 .153 0 r
F
.49919 .47666 m .506 .48223 L .50291 .4788 L .848 .147 0 r
F
.49637 .47249 m .49919 .47666 L .50291 .4788 L .785 .136 0 r
F
.50473 .41653 m .50503 .42193 L .5034 .42211 L .786 .238 0 r
F
.50646 .41625 m .50503 .42193 L .50473 .41653 L .779 .242 0 r
F
.54152 .49122 m .54481 .49064 L .56739 .49185 L .054 .296 0 r
F
.4977 .42271 m .49789 .42802 L .49652 .42817 L .773 .226 0 r
F
.49907 .42257 m .49789 .42802 L .4977 .42271 L .793 .231 0 r
F
.49471 .47059 m .49919 .47666 L .49637 .47249 L .9 .205 0 r
F
.49233 .4659 m .49471 .47059 L .49637 .47249 L .775 .166 0 r
F
.50591 .37646 m .50876 .38398 L .50604 .37904 L .071 .117 0 r
F
.50241 .37202 m .50591 .37646 L .50604 .37904 L 0 .061 0 r
F
.40072 .34327 m .43736 .34326 L .43199 .34789 L .412 .429 0 r
F
.49214 .4288 m .49252 .43418 L .49096 .43454 L .594 .189 0 r
F
.49368 .42855 m .49252 .43418 L .49214 .4288 L .64 .197 0 r
F
.49907 .42257 m .49925 .42788 L .49789 .42802 L .793 .231 0 r
F
.50046 .42242 m .49925 .42788 L .49907 .42257 L .81 .236 0 r
F
.52253 .45992 m .51643 .46415 L .51855 .45819 L 1 1 0 r
F
.52253 .45992 m .51956 .46612 L .51643 .46415 L F
.52504 .45344 m .52253 .45992 L .51855 .45819 L 1 .947 0 r
F
.48934 .44653 m .48929 .45282 L .48782 .44747 L .186 .073 0 r
F
.4883 .4411 m .48934 .44653 L .48782 .44747 L .306 .115 0 r
F
.48925 .435 m .48997 .44044 L .4883 .4411 L .439 .153 0 r
F
.49096 .43454 m .48997 .44044 L .48925 .435 L .486 .163 0 r
F
.51956 .46612 m .51407 .46987 L .51643 .46415 L 1 1 0 r
F
.51956 .46612 m .51626 .47198 L .51407 .46987 L F
.42113 .39184 m .41876 .40383 L .39389 .40219 L .869 .787 0 r
F
.43883 .39491 m .41876 .40383 L .42113 .39184 L .952 .76 0 r
F
.50646 .41625 m .50683 .42172 L .50503 .42193 L .779 .242 0 r
F
.50841 .4159 m .50683 .42172 L .50646 .41625 L .772 .249 0 r
F
.57667 .66535 m .59168 .66399 L .62989 .67057 L .14 .318 0 r
F
.50046 .42242 m .50064 .42775 L .49925 .42788 L .81 .236 0 r
F
.50189 .42228 m .50064 .42775 L .50046 .42242 L .824 .241 0 r
F
.48997 .44044 m .48934 .44653 L .4883 .4411 L .368 .128 0 r
F
.49368 .42855 m .49399 .4339 L .49252 .43418 L .64 .197 0 r
F
.49513 .42835 m .49399 .4339 L .49368 .42855 L .685 .206 0 r
F
.49206 .46432 m .49471 .47059 L .49233 .4659 L .796 .207 0 r
F
.49015 .4593 m .49206 .46432 L .49233 .4659 L 0 0 0 r
F
.52504 .45344 m .51855 .45819 L .52034 .45203 L 1 .947 0 r
F
.52698 .4467 m .52504 .45344 L .52034 .45203 L 1 .837 0 r
F
.5099 .40983 m .51065 .41545 L .50841 .4159 L .664 .228 0 r
F
.51233 .40909 m .51065 .41545 L .5099 .40983 L .649 .238 0 r
F
.51113 .40342 m .51233 .40909 L .5099 .40983 L .55 .205 0 r
F
.51152 .38923 m .51181 .39658 L .50984 .39113 L .343 .167 0 r
F
.50876 .38398 m .51152 .38923 L .50984 .39113 L .222 .131 0 r
F
.50189 .42228 m .50208 .42762 L .50064 .42775 L .824 .241 0 r
F
.5034 .42211 m .50208 .42762 L .50189 .42228 L .837 .247 0 r
F
.46357 .39108 m .45187 .3971 L .45463 .38859 L 1 .739 0 r
F
.4665 .38379 m .46357 .39108 L .45463 .38859 L 1 .847 0 r
F
.6035 .42015 m .60311 .43468 L .5784 .43395 L .764 .773 0 r
F
.63793 .41763 m .60311 .43468 L .6035 .42015 L .709 .762 0 r
F
.51626 .47198 m .51158 .47535 L .51407 .46987 L 1 .868 0 r
F
.51626 .47198 m .51279 .4775 L .51158 .47535 L F
.50841 .4159 m .50886 .42146 L .50683 .42172 L .772 .249 0 r
F
.51065 .41545 m .50886 .42146 L .50841 .4159 L .767 .259 0 r
F
.49513 .42835 m .49538 .43368 L .49399 .4339 L .685 .206 0 r
F
.49652 .42817 m .49538 .43368 L .49513 .42835 L .726 .215 0 r
F
.5034 .42211 m .50361 .42749 L .50208 .42762 L .837 .247 0 r
F
.50503 .42193 m .50361 .42749 L .5034 .42211 L .848 .254 0 r
F
.51364 .40224 m .51233 .40909 L .51113 .40342 L .534 .217 0 r
F
.51181 .39658 m .51364 .40224 L .51113 .40342 L .444 .184 0 r
F
.51267 .48442 m .51568 .48683 L .5264 .4887 L .463 0 0 r
F
.49096 .43454 m .49151 .43993 L .48997 .44044 L .486 .163 0 r
F
.49252 .43418 m .49151 .43993 L .49096 .43454 L .54 .174 0 r
F
.45463 .38859 m .45187 .3971 L .43883 .39491 L 1 .805 0 r
F
.49652 .42817 m .49674 .43349 L .49538 .43368 L .726 .215 0 r
F
.49789 .42802 m .49674 .43349 L .49652 .42817 L .763 .223 0 r
F
.50503 .42193 m .50526 .42736 L .50361 .42749 L .848 .254 0 r
F
.50683 .42172 m .50526 .42736 L .50503 .42193 L .859 .264 0 r
F
.49076 .45805 m .49206 .46432 L .49015 .4593 L 0 0 0 r
F
.48929 .45282 m .49076 .45805 L .49015 .4593 L F
.53563 .44059 m .52698 .4467 L .52825 .43977 L 1 .814 0 r
F
.53645 .43286 m .53563 .44059 L .52825 .43977 L 1 .707 0 r
F
.54659 .43309 m .53563 .44059 L .53645 .43286 L 1 .777 0 r
F
.5005 .36873 m .50591 .37646 L .50241 .37202 L 0 .127 0 r
F
.49789 .42802 m .49808 .43334 L .49674 .43349 L .763 .223 0 r
F
.49925 .42788 m .49808 .43334 L .49789 .42802 L .797 .231 0 r
F
.52698 .4467 m .52034 .45203 L .5217 .44568 L 1 .837 0 r
F
.52825 .43977 m .52698 .4467 L .5217 .44568 L 1 .727 0 r
F
.48997 .44044 m .49076 .44582 L .48934 .44653 L .368 .128 0 r
F
.49151 .43993 m .49076 .44582 L .48997 .44044 L .429 .144 0 r
F
.50683 .42172 m .50709 .42722 L .50526 .42736 L .859 .264 0 r
F
.50886 .42146 m .50709 .42722 L .50683 .42172 L .87 .276 0 r
F
.49252 .43418 m .49295 .43954 L .49151 .43993 L .54 .174 0 r
F
.49399 .4339 m .49295 .43954 L .49252 .43418 L .597 .186 0 r
F
.51065 .41545 m .51123 .42114 L .50886 .42146 L .767 .259 0 r
F
.51332 .41486 m .51123 .42114 L .51065 .41545 L .764 .276 0 r
F
.51233 .40909 m .51332 .41486 L .51065 .41545 L .649 .238 0 r
F
.56897 .64612 m .54359 .64708 L .55547 .63934 L .705 .8 0 r
F
.58345 .63654 m .56897 .64612 L .55547 .63934 L .741 .865 0 r
F
.49043 .45186 m .49076 .45805 L .48929 .45282 L .023 .018 0 r
F
.48934 .44653 m .49043 .45186 L .48929 .45282 L .186 .073 0 r
F
.49925 .42788 m .49943 .4332 L .49808 .43334 L .797 .231 0 r
F
.50064 .42775 m .49943 .4332 L .49925 .42788 L .827 .239 0 r
F
.4842 .35927 m .47928 .36457 L .4765 .35968 L 1 1 0 r
F
.49076 .44582 m .49043 .45186 L .48934 .44653 L .283 .097 0 r
F
.51525 .40809 m .51332 .41486 L .51233 .40909 L .639 .255 0 r
F
.51364 .40224 m .51525 .40809 L .51233 .40909 L .534 .217 0 r
F
.5142 .39479 m .51364 .40224 L .51181 .39658 L .436 .2 0 r
F
.51152 .38923 m .5142 .39479 L .51181 .39658 L .343 .167 0 r
F
.50064 .42775 m .5008 .43309 L .49943 .4332 L .827 .239 0 r
F
.50208 .42762 m .5008 .43309 L .50064 .42775 L .856 .248 0 r
F
.57839 .42198 m .5784 .43395 L .56015 .43344 L .833 .766 0 r
F
.6035 .42015 m .5784 .43395 L .57839 .42198 L .764 .773 0 r
F
.50886 .42146 m .50917 .42706 L .50709 .42722 L .87 .276 0 r
F
.51123 .42114 m .50917 .42706 L .50886 .42146 L .882 .294 0 r
F
.49399 .4339 m .49432 .43924 L .49295 .43954 L .597 .186 0 r
F
.49538 .43368 m .49432 .43924 L .49399 .4339 L .653 .198 0 r
F
.50964 .38132 m .51152 .38923 L .50876 .38398 L .229 .159 0 r
F
.50591 .37646 m .50964 .38132 L .50876 .38398 L .071 .117 0 r
F
.50208 .42762 m .50224 .43298 L .5008 .43309 L .856 .248 0 r
F
.50361 .42749 m .50224 .43298 L .50208 .42762 L .884 .259 0 r
F
.51279 .4775 m .50908 .48058 L .51158 .47535 L .935 .554 0 r
F
.51279 .4775 m .50929 .48267 L .50908 .48058 L F
.50361 .42749 m .50376 .43289 L .50224 .43298 L .884 .259 0 r
F
.50526 .42736 m .50376 .43289 L .50361 .42749 L .913 .271 0 r
F
.4665 .38379 m .45463 .38859 L .45868 .38046 L 1 .847 0 r
F
.47021 .37688 m .4665 .38379 L .45868 .38046 L 1 .959 0 r
F
.49151 .43993 m .49211 .44529 L .49076 .44582 L .429 .144 0 r
F
.49295 .43954 m .49211 .44529 L .49151 .43993 L .493 .16 0 r
F
.49538 .43368 m .49565 .43901 L .49432 .43924 L .653 .198 0 r
F
.49674 .43349 m .49565 .43901 L .49538 .43368 L .707 .209 0 r
F
.47874 .62723 m .48859 .63911 L .47529 .63332 L .106 .23 0 r
F
.46924 .62072 m .47529 .63332 L .46236 .62656 L .23 .256 0 r
F
.46924 .62072 m .47874 .62723 L .47529 .63332 L F
.51123 .42114 m .51161 .42688 L .50917 .42706 L .882 .294 0 r
F
.51406 .42073 m .51161 .42688 L .51123 .42114 L .893 .319 0 r
F
.51332 .41486 m .51406 .42073 L .51123 .42114 L .764 .276 0 r
F
.50526 .42736 m .50541 .43281 L .50376 .43289 L .913 .271 0 r
F
.50709 .42722 m .50541 .43281 L .50526 .42736 L .944 .287 0 r
F
.51657 .41409 m .51406 .42073 L .51332 .41486 L .763 .3 0 r
F
.51525 .40809 m .51657 .41409 L .51332 .41486 L .639 .255 0 r
F
.52825 .43977 m .5217 .44568 L .52257 .4392 L 1 .727 0 r
F
.52878 .43272 m .52825 .43977 L .52257 .4392 L 1 .626 0 r
F
.53645 .43286 m .52825 .43977 L .52878 .43272 L 1 .707 0 r
F
.49674 .43349 m .49696 .43881 L .49565 .43901 L .707 .209 0 r
F
.49808 .43334 m .49696 .43881 L .49674 .43349 L .756 .221 0 r
F
.50709 .42722 m .50724 .43274 L .50541 .43281 L .944 .287 0 r
F
.50917 .42706 m .50724 .43274 L .50709 .42722 L .976 .307 0 r
F
.51668 .40064 m .51525 .40809 L .51364 .40224 L .527 .238 0 r
F
.5142 .39479 m .51668 .40064 L .51364 .40224 L .436 .2 0 r
F
.55997 .42333 m .56015 .43344 L .54659 .43309 L .909 .735 0 r
F
.57839 .42198 m .56015 .43344 L .55997 .42333 L .833 .766 0 r
F
.49659 .34605 m .49217 .34296 L .50111 .33979 L .83 .69 0 r
F
.49659 .34605 m .49018 .34976 L .49217 .34296 L F
.39687 .38751 m .39389 .40219 L .35978 .39987 L .794 .792 0 r
F
.42113 .39184 m .39389 .40219 L .39687 .38751 L .869 .787 0 r
F
.62989 .67057 m .6456 .66555 L .70433 .67062 L .237 .35 0 r
F
.59168 .66399 m .6456 .66555 L .62989 .67057 L .141 .323 0 r
F
.49076 .44582 m .49158 .45115 L .49043 .45186 L .283 .097 0 r
F
.49211 .44529 m .49158 .45115 L .49076 .44582 L .373 .123 0 r
F
.49808 .43334 m .49827 .43866 L .49696 .43881 L .756 .221 0 r
F
.49943 .4332 m .49827 .43866 L .49808 .43334 L .802 .232 0 r
F
.50917 .42706 m .50933 .43268 L .50724 .43274 L .976 .307 0 r
F
.51161 .42688 m .50933 .43268 L .50917 .42706 L 1 .333 0 r
F
.49295 .43954 m .49341 .44488 L .49211 .44529 L .493 .16 0 r
F
.49432 .43924 m .49341 .44488 L .49295 .43954 L .559 .175 0 r
F
.52034 .45203 m .51535 .45696 L .5166 .45102 L 1 .831 0 r
F
.52034 .45203 m .51855 .45819 L .51535 .45696 L F
.5217 .44568 m .52034 .45203 L .5166 .45102 L 1 .732 0 r
F
.6424 .49572 m .64634 .48497 L .71013 .48183 L .421 .426 0 r
F
.59884 .49349 m .64634 .48497 L .6424 .49572 L .362 .39 0 r
F
.47928 .36457 m .46988 .36589 L .4765 .35968 L 1 1 0 r
F
.47928 .36457 m .47454 .37045 L .46988 .36589 L F
.51406 .42073 m .51453 .42666 L .51161 .42688 L .893 .319 0 r
F
.51754 .4202 m .51453 .42666 L .51406 .42073 L .904 .352 0 r
F
.51657 .41409 m .51754 .4202 L .51406 .42073 L .763 .3 0 r
F
.51855 .45819 m .51384 .46274 L .51535 .45696 L 1 .916 0 r
F
.51855 .45819 m .51643 .46415 L .51384 .46274 L F
.49943 .4332 m .49959 .43853 L .49827 .43866 L .802 .232 0 r
F
.5008 .43309 m .49959 .43853 L .49943 .4332 L .845 .243 0 r
F
.5217 .44568 m .5166 .45102 L .51755 .44496 L 1 .732 0 r
F
.52257 .4392 m .5217 .44568 L .51755 .44496 L 1 .635 0 r
F
.49043 .45186 m .49153 .45711 L .49076 .45805 L .023 .018 0 r
F
.49158 .45115 m .49153 .45711 L .49043 .45186 L .176 .059 0 r
F
.51161 .42688 m .51178 .43264 L .50933 .43268 L 1 .333 0 r
F
.51453 .42666 m .51178 .43264 L .51161 .42688 L 1 .367 0 r
F
.49471 .47059 m .49678 .47508 L .49919 .47666 L .9 .205 0 r
F
.49382 .46918 m .49678 .47508 L .49471 .47059 L .959 .251 0 r
F
.49206 .46432 m .49382 .46918 L .49471 .47059 L .796 .207 0 r
F
.49218 .46315 m .49382 .46918 L .49206 .46432 L .723 .21 0 r
F
.49076 .45805 m .49218 .46315 L .49206 .46432 L 0 0 0 r
F
.54636 .42432 m .54659 .43309 L .53645 .43286 L .981 .68 0 r
F
.55997 .42333 m .54659 .43309 L .54636 .42432 L .909 .735 0 r
F
.47021 .37688 m .45868 .38046 L .46385 .37284 L 1 .959 0 r
F
.47454 .37045 m .47021 .37688 L .46385 .37284 L 1 1 0 r
F
.5008 .43309 m .50094 .43843 L .49959 .43853 L .845 .243 0 r
F
.50224 .43298 m .50094 .43843 L .5008 .43309 L .889 .256 0 r
F
.51885 .40674 m .51657 .41409 L .51525 .40809 L .635 .283 0 r
F
.51668 .40064 m .51885 .40674 L .51525 .40809 L .527 .238 0 r
F
.49153 .45711 m .49218 .46315 L .49076 .45805 L 0 0 0 r
F
.48853 .63302 m .50175 .64395 L .48859 .63911 L 0 .201 0 r
F
.47874 .62723 m .48853 .63302 L .48859 .63911 L .106 .23 0 r
F
.49432 .43924 m .49468 .44457 L .49341 .44488 L .559 .175 0 r
F
.49565 .43901 m .49468 .44457 L .49432 .43924 L .626 .19 0 r
F
.50224 .43298 m .50236 .43835 L .50094 .43843 L .889 .256 0 r
F
.50376 .43289 m .50236 .43835 L .50224 .43298 L .934 .27 0 r
F
.52257 .4392 m .51755 .44496 L .51814 .43881 L 1 .635 0 r
F
.52291 .43264 m .52257 .4392 L .51814 .43881 L 1 .547 0 r
F
.52878 .43272 m .52257 .4392 L .52291 .43264 L 1 .626 0 r
F
.51342 .38662 m .5142 .39479 L .51152 .38923 L .347 .191 0 r
F
.50964 .38132 m .51342 .38662 L .51152 .38923 L .229 .159 0 r
F
.49919 .47666 m .50144 .48062 L .506 .48223 L .848 .147 0 r
F
.49678 .47508 m .50144 .48062 L .49919 .47666 L 1 .209 0 r
F
.47454 .37045 m .46385 .37284 L .46988 .36589 L 1 1 0 r
F
.4604 .6135 m .46236 .62656 L .4503 .61884 L .333 .296 0 r
F
.4604 .6135 m .46924 .62072 L .46236 .62656 L F
.51643 .46415 m .51217 .46836 L .51384 .46274 L 1 .942 0 r
F
.51643 .46415 m .51407 .46987 L .51217 .46836 L F
.51453 .42666 m .51472 .43261 L .51178 .43264 L 1 .367 0 r
F
.51814 .42639 m .51472 .43261 L .51453 .42666 L 1 .411 0 r
F
.51754 .4202 m .51814 .42639 L .51453 .42666 L .904 .352 0 r
F
.50376 .43289 m .50386 .4383 L .50236 .43835 L .934 .27 0 r
F
.50541 .43281 m .50386 .4383 L .50376 .43289 L .982 .288 0 r
F
.5362 .42506 m .53645 .43286 L .52878 .43272 L 1 .609 0 r
F
.54636 .42432 m .53645 .43286 L .5362 .42506 L .981 .68 0 r
F
.52062 .41305 m .51754 .4202 L .51657 .41409 L .763 .336 0 r
F
.51885 .40674 m .52062 .41305 L .51657 .41409 L .635 .283 0 r
F
.50541 .43281 m .50548 .43827 L .50386 .4383 L .982 .288 0 r
F
.50724 .43274 m .50548 .43827 L .50541 .43281 L 1 .31 0 r
F
.49211 .44529 m .49273 .45061 L .49158 .45115 L .373 .123 0 r
F
.49341 .44488 m .49273 .45061 L .49211 .44529 L .451 .146 0 r
F
.49565 .43901 m .49594 .44433 L .49468 .44457 L .626 .19 0 r
F
.49696 .43881 m .49594 .44433 L .49565 .43901 L .691 .205 0 r
F
.50724 .43274 m .50729 .43826 L .50548 .43827 L 1 .31 0 r
F
.50933 .43268 m .50729 .43826 L .50724 .43274 L 1 .339 0 r
F
.52855 .42563 m .52878 .43272 L .52291 .43264 L 1 .535 0 r
F
.5362 .42506 m .52878 .43272 L .52855 .42563 L 1 .609 0 r
F
.52192 .4195 m .51814 .42639 L .51754 .4202 L .909 .398 0 r
F
.52062 .41305 m .52192 .4195 L .51754 .4202 L .763 .336 0 r
F
.50531 .37291 m .50964 .38132 L .50591 .37646 L .128 .166 0 r
F
.5005 .36873 m .50531 .37291 L .50591 .37646 L 0 .127 0 r
F
.50933 .43268 m .50934 .4383 L .50729 .43826 L 1 .339 0 r
F
.51178 .43264 m .50934 .4383 L .50933 .43268 L 1 .375 0 r
F
.52291 .43264 m .51814 .43881 L .51834 .43261 L 1 .547 0 r
F
.52269 .42606 m .52291 .43264 L .51834 .43261 L 1 .468 0 r
F
.52855 .42563 m .52291 .43264 L .52269 .42606 L 1 .535 0 r
F
.51814 .42639 m .51834 .43261 L .51472 .43261 L 1 .411 0 r
F
.52269 .42606 m .51834 .43261 L .51814 .42639 L 1 .468 0 r
F
.52192 .4195 m .52269 .42606 L .51814 .42639 L .909 .398 0 r
F
.51178 .43264 m .51174 .43839 L .50934 .4383 L 1 .375 0 r
F
.51472 .43261 m .51174 .43839 L .51178 .43264 L 1 .42 0 r
F
.51472 .43261 m .51461 .43856 L .51174 .43839 L F
.51834 .43261 m .51461 .43856 L .51472 .43261 L 1 .477 0 r
F
.51834 .43261 m .51814 .43881 L .51461 .43856 L F
.49696 .43881 m .49719 .44414 L .49594 .44433 L .691 .205 0 r
F
.49827 .43866 m .49719 .44414 L .49696 .43881 L .751 .218 0 r
F
.51814 .43881 m .51422 .44447 L .51461 .43856 L 1 .551 0 r
F
.51814 .43881 m .51755 .44496 L .51422 .44447 L F
.51755 .44496 m .51357 .45032 L .51422 .44447 L 1 .631 0 r
F
.51755 .44496 m .5166 .45102 L .51357 .45032 L F
.51568 .48683 m .52871 .48973 L .5264 .4887 L .412 0 0 r
F
.43683 .51369 m .45473 .51008 L .45803 .51045 L .247 .359 0 r
F
.43683 .51369 m .43195 .51116 L .45473 .51008 L F
.44261 .38509 m .43883 .39491 L .42113 .39184 L 1 .846 0 r
F
.45463 .38859 m .43883 .39491 L .44261 .38509 L 1 .805 0 r
F
.49827 .43866 m .49845 .44399 L .49719 .44414 L .751 .218 0 r
F
.49959 .43853 m .49845 .44399 L .49827 .43866 L .808 .232 0 r
F
.49158 .45115 m .4924 .45641 L .49153 .45711 L .176 .059 0 r
F
.49273 .45061 m .4924 .45641 L .49158 .45115 L .311 .099 0 r
F
.49341 .44488 m .49388 .4502 L .49273 .45061 L .451 .146 0 r
F
.49468 .44457 m .49388 .4502 L .49341 .44488 L .528 .166 0 r
F
.51407 .46987 m .5104 .47381 L .51217 .46836 L 1 .826 0 r
F
.51407 .46987 m .51158 .47535 L .5104 .47381 L F
.45868 .38046 m .45463 .38859 L .44261 .38509 L 1 .907 0 r
F
.52754 .41857 m .52269 .42606 L .52192 .4195 L .906 .455 0 r
F
.52754 .41857 m .52855 .42563 L .52269 .42606 L F
.51708 .39234 m .51668 .40064 L .5142 .39479 L .438 .227 0 r
F
.51342 .38662 m .51708 .39234 L .5142 .39479 L .347 .191 0 r
F
.51461 .43856 m .51149 .44413 L .51174 .43839 L 1 .479 0 r
F
.51461 .43856 m .51422 .44447 L .51149 .44413 L F
.49959 .43853 m .49973 .44387 L .49845 .44399 L .808 .232 0 r
F
.50094 .43843 m .49973 .44387 L .49959 .43853 L .864 .247 0 r
F
.5166 .45102 m .5127 .45608 L .51357 .45032 L 1 .714 0 r
F
.5166 .45102 m .51535 .45696 L .5127 .45608 L F
.49102 .50098 m .49356 .50184 L .49651 .49828 L 0 0 0 r
F
.49102 .50098 m .48689 .50384 L .49356 .50184 L F
.50094 .43843 m .50106 .44378 L .49973 .44387 L .864 .247 0 r
F
.50236 .43835 m .50106 .44378 L .50094 .43843 L .922 .263 0 r
F
.63497 .31958 m .6864 .28769 L .6967 .3105 L .555 .611 0 r
F
.63497 .31958 m .62612 .30509 L .6864 .28769 L F
.51174 .43839 m .5092 .44392 L .50934 .4383 L 1 .42 0 r
F
.51174 .43839 m .51149 .44413 L .5092 .44392 L F
.50236 .43835 m .50244 .44373 L .50106 .44378 L .922 .263 0 r
F
.50386 .4383 m .50244 .44373 L .50236 .43835 L .984 .282 0 r
F
.49153 .45711 m .49258 .46228 L .49218 .46315 L 0 0 0 r
F
.4924 .45641 m .49258 .46228 L .49153 .45711 L .039 .01 0 r
F
.49468 .44457 m .49505 .44989 L .49388 .4502 L .528 .166 0 r
F
.49594 .44433 m .49505 .44989 L .49468 .44457 L .605 .184 0 r
F
.5552 .32573 m .57195 .30951 L .58436 .3172 L .555 .547 0 r
F
.5552 .32573 m .54603 .32178 L .57195 .30951 L F
.50934 .4383 m .50723 .44379 L .50729 .43826 L 1 .373 0 r
F
.50934 .4383 m .5092 .44392 L .50723 .44379 L F
.50386 .4383 m .5039 .44371 L .50244 .44373 L .984 .282 0 r
F
.50548 .43827 m .5039 .44371 L .50386 .4383 L 1 .306 0 r
F
.52581 .41163 m .52192 .4195 L .52062 .41305 L .762 .385 0 r
F
.52581 .41163 m .52754 .41857 L .52192 .4195 L F
.50548 .43827 m .50548 .44372 L .5039 .44371 L 1 .306 0 r
F
.50729 .43826 m .50548 .44372 L .50548 .43827 L 1 .335 0 r
F
.50729 .43826 m .50723 .44379 L .50548 .44372 L F
.51422 .44447 m .51106 .44983 L .51149 .44413 L 1 .542 0 r
F
.51422 .44447 m .51357 .45032 L .51106 .44983 L F
.51535 .45696 m .51165 .46174 L .5127 .45608 L 1 .79 0 r
F
.51535 .45696 m .51384 .46274 L .51165 .46174 L F
.52047 .39845 m .51885 .40674 L .51668 .40064 L .529 .271 0 r
F
.51708 .39234 m .52047 .39845 L .51668 .40064 L .438 .227 0 r
F
.5349 .41731 m .52855 .42563 L .52754 .41857 L .889 .523 0 r
F
.5349 .41731 m .5362 .42506 L .52855 .42563 L F
.50021 .49443 m .49651 .49828 L .5002 .49634 L 0 0 0 r
F
.49218 .46315 m .49348 .46814 L .49382 .46918 L .723 .21 0 r
F
.49258 .46228 m .49348 .46814 L .49218 .46315 L 0 0 0 r
F
.49273 .45061 m .49334 .45589 L .4924 .45641 L .311 .099 0 r
F
.49388 .4502 m .49334 .45589 L .49273 .45061 L .415 .132 0 r
F
.52342 .4049 m .52062 .41305 L .51885 .40674 L .636 .324 0 r
F
.52342 .4049 m .52581 .41163 L .52062 .41305 L F
.49594 .44433 m .49622 .44964 L .49505 .44989 L .605 .184 0 r
F
.49719 .44414 m .49622 .44964 L .49594 .44433 L .679 .201 0 r
F
.62331 .63203 m .58345 .63654 L .59554 .62584 L .667 .783 0 r
F
.63635 .6183 m .62331 .63203 L .59554 .62584 L .668 .784 0 r
F
.67875 .6239 m .62331 .63203 L .63635 .6183 L .61 .705 0 r
F
.52047 .39845 m .52342 .4049 L .51885 .40674 L .529 .271 0 r
F
.49382 .46918 m .49534 .47391 L .49678 .47508 L .959 .251 0 r
F
.49348 .46814 m .49534 .47391 L .49382 .46918 L .921 .276 0 r
F
.49719 .44414 m .49741 .44946 L .49622 .44964 L .679 .201 0 r
F
.49845 .44399 m .49741 .44946 L .49719 .44414 L .75 .217 0 r
F
.51149 .44413 m .50893 .4495 L .5092 .44392 L 1 .468 0 r
F
.51149 .44413 m .51106 .44983 L .50893 .4495 L F
.50905 .33768 m .50791 .33094 L .51898 .33003 L .692 .588 0 r
F
.50905 .33768 m .50111 .33979 L .50791 .33094 L F
.48258 .67567 m .48077 .67223 L .49209 .66888 L .376 .404 0 r
F
.48258 .67567 m .46704 .67814 L .48077 .67223 L F
.51357 .45032 m .51047 .45547 L .51106 .44983 L 1 .608 0 r
F
.51357 .45032 m .5127 .45608 L .51047 .45547 L F
.51158 .47535 m .50861 .47907 L .5104 .47381 L 1 .551 0 r
F
.51158 .47535 m .50908 .48058 L .50861 .47907 L F
.47733 .50661 m .48398 .5064 L .48689 .50384 L 0 0 0 r
F
.47733 .50661 m .47321 .5081 L .48398 .5064 L F
.49845 .44399 m .49862 .44931 L .49741 .44946 L .75 .217 0 r
F
.49973 .44387 m .49862 .44931 L .49845 .44399 L .817 .233 0 r
F
.51384 .46274 m .51047 .46728 L .51165 .46174 L 1 .833 0 r
F
.51384 .46274 m .51217 .46836 L .51047 .46728 L F
.49388 .4502 m .49435 .45549 L .49334 .45589 L .415 .132 0 r
F
.49505 .44989 m .49435 .45549 L .49388 .4502 L .503 .158 0 r
F
.51043 .37766 m .51342 .38662 L .50964 .38132 L .263 .196 0 r
F
.50531 .37291 m .51043 .37766 L .50964 .38132 L .128 .166 0 r
F
.5092 .44392 m .50707 .44929 L .50723 .44379 L 1 .408 0 r
F
.5092 .44392 m .50893 .4495 L .50707 .44929 L F
.4924 .45641 m .49318 .46162 L .49258 .46228 L .039 .01 0 r
F
.49334 .45589 m .49318 .46162 L .4924 .45641 L .241 .072 0 r
F
.49973 .44387 m .49986 .44921 L .49862 .44931 L .817 .233 0 r
F
.50106 .44378 m .49986 .44921 L .49973 .44387 L .884 .25 0 r
F
.4974 .36418 m .50531 .37291 L .5005 .36873 L .083 .196 0 r
F
.4915 .36114 m .4974 .36418 L .5005 .36873 L 0 .171 0 r
F
.54465 .4156 m .5362 .42506 L .5349 .41731 L .857 .592 0 r
F
.54465 .4156 m .54636 .42432 L .5362 .42506 L F
.50723 .44379 m .50541 .44917 L .50548 .44372 L 1 .36 0 r
F
.50723 .44379 m .50707 .44929 L .50541 .44917 L F
.50106 .44378 m .50114 .44914 L .49986 .44921 L .884 .25 0 r
F
.50244 .44373 m .50114 .44914 L .50106 .44378 L .956 .27 0 r
F
.49678 .47508 m .49844 .47942 L .50144 .48062 L 1 .209 0 r
F
.49534 .47391 m .49844 .47942 L .49678 .47508 L 1 .263 0 r
F
.50244 .44373 m .50248 .4491 L .50114 .44914 L .956 .27 0 r
F
.5039 .44371 m .50248 .4491 L .50244 .44373 L 1 .293 0 r
F
.50548 .44372 m .50389 .44911 L .5039 .44371 L 1 .323 0 r
F
.50548 .44372 m .50541 .44917 L .50389 .44911 L F
.36333 .38142 m .35978 .39987 L .31276 .39662 L .733 .78 0 r
F
.39687 .38751 m .35978 .39987 L .36333 .38142 L .794 .792 0 r
F
.5039 .44371 m .50389 .44911 L .50248 .4491 L 1 .293 0 r
F
.53257 .40971 m .52754 .41857 L .52581 .41163 L .756 .446 0 r
F
.53257 .40971 m .5349 .41731 L .52754 .41857 L F
.49505 .44989 m .49541 .45519 L .49435 .45549 L .503 .158 0 r
F
.49622 .44964 m .49541 .45519 L .49505 .44989 L .59 .179 0 r
F
.51106 .44983 m .50854 .45505 L .50893 .4495 L 1 .517 0 r
F
.51106 .44983 m .51047 .45547 L .50854 .45505 L F
.5127 .45608 m .50975 .46104 L .51047 .45547 L 1 .672 0 r
F
.5127 .45608 m .51165 .46174 L .50975 .46104 L F
.40072 .34327 m .40759 .33471 L .43736 .34326 L .412 .429 0 r
F
.35649 .33683 m .40759 .33471 L .40072 .34327 L .468 .493 0 r
F
.49258 .46228 m .49355 .46736 L .49348 .46814 L 0 0 0 r
F
.49318 .46162 m .49355 .46736 L .49258 .46228 L F
.48853 .63302 m .49821 .63812 L .50175 .64395 L 0 .201 0 r
F
.45258 .60563 m .4503 .61884 L .43959 .61021 L .418 .351 0 r
F
.45258 .60563 m .4604 .6135 L .4503 .61884 L F
.49622 .44964 m .4965 .45495 L .49541 .45519 L .59 .179 0 r
F
.49741 .44946 m .4965 .45495 L .49622 .44964 L .673 .198 0 r
F
.59884 .49349 m .60085 .4872 L .64634 .48497 L .362 .39 0 r
F
.56739 .49185 m .60085 .4872 L .59884 .49349 L .266 .364 0 r
F
.49334 .45589 m .49394 .46113 L .49318 .46162 L .241 .072 0 r
F
.49435 .45549 m .49394 .46113 L .49334 .45589 L .383 .119 0 r
F
.51217 .46836 m .50922 .47271 L .51047 .46728 L 1 .788 0 r
F
.51217 .46836 m .5104 .47381 L .50922 .47271 L F
.50893 .4495 m .50683 .45478 L .50707 .44929 L 1 .443 0 r
F
.50893 .4495 m .50854 .45505 L .50683 .45478 L F
.52807 .3304 m .53346 .31917 L .54603 .32178 L .605 .551 0 r
F
.52807 .3304 m .51898 .33003 L .53346 .31917 L F
.49741 .44946 m .49763 .45477 L .4965 .45495 L .673 .198 0 r
F
.49862 .44931 m .49763 .45477 L .49741 .44946 L .752 .216 0 r
F
.45868 .38046 m .44261 .38509 L .44821 .37577 L 1 .907 0 r
F
.46385 .37284 m .45868 .38046 L .44821 .37577 L 1 1 0 r
F
.55775 .41325 m .54636 .42432 L .54465 .4156 L .813 .653 0 r
F
.55775 .41325 m .55997 .42333 L .54636 .42432 L F
.49348 .46814 m .49461 .47304 L .49534 .47391 L .921 .276 0 r
F
.49417 .46975 m .49455 .47189 L .49439 .47239 L 0 0 0 r
F
.49391 .46678 m .49433 .47012 L .49417 .46975 L F
.49433 .47012 m .49455 .47189 L .49417 .46975 L F
.49355 .46736 m .49387 .46907 L .49348 .46814 L .793 .257 0 r
F
.49387 .46907 m .49461 .47304 L .4935 .46822 L F
.49387 .46907 m .4935 .46822 L .49348 .46814 L F
.49862 .44931 m .49879 .45464 L .49763 .45477 L .752 .216 0 r
F
.49986 .44921 m .49879 .45464 L .49862 .44931 L .827 .234 0 r
F
.51563 .38302 m .51708 .39234 L .51342 .38662 L .366 .228 0 r
F
.51043 .37766 m .51563 .38302 L .51342 .38662 L .263 .196 0 r
F
.50707 .44929 m .50527 .4546 L .50541 .44917 L 1 .384 0 r
F
.50707 .44929 m .50683 .45478 L .50527 .4546 L F
.49844 .47942 m .50305 .48442 L .50144 .48062 L 1 .193 0 r
F
.52933 .40239 m .52581 .41163 L .52342 .4049 L .637 .379 0 r
F
.52933 .40239 m .53257 .40971 L .52581 .41163 L F
.50908 .48058 m .5069 .48417 L .50861 .47907 L .815 .422 0 r
F
.49435 .45549 m .49481 .46076 L .49394 .46113 L .383 .119 0 r
F
.49541 .45519 m .49481 .46076 L .49435 .45549 L .487 .151 0 r
F
.49986 .44921 m .49998 .45455 L .49879 .45464 L .827 .234 0 r
F
.50114 .44914 m .49998 .45455 L .49986 .44921 L .904 .254 0 r
F
.51568 .48683 m .51732 .48905 L .52871 .48973 L .412 0 0 r
F
.50818 .48545 m .51732 .48905 L .51568 .48683 L .574 .034 0 r
F
.51165 .46174 m .50893 .46653 L .50975 .46104 L 1 .721 0 r
F
.51165 .46174 m .51047 .46728 L .50893 .46653 L F
.51047 .45547 m .50805 .46055 L .50854 .45505 L 1 .566 0 r
F
.51047 .45547 m .50975 .46104 L .50805 .46055 L F
.50541 .44917 m .50384 .45451 L .50389 .44911 L 1 .339 0 r
F
.50541 .44917 m .50527 .4546 L .50384 .45451 L F
.50114 .44914 m .50121 .45449 L .49998 .45455 L .904 .254 0 r
F
.50248 .4491 m .50121 .45449 L .50114 .44914 L .988 .276 0 r
F
.50389 .44911 m .50249 .45448 L .50248 .4491 L 1 .303 0 r
F
.50389 .44911 m .50384 .45451 L .50249 .45448 L F
.50248 .4491 m .50249 .45448 L .50121 .45449 L .988 .276 0 r
F
.49318 .46162 m .49391 .46678 L .49355 .46736 L 0 0 0 r
F
.49394 .46113 m .49391 .46678 L .49318 .46162 L .166 .043 0 r
F
.48448 .35562 m .4974 .36418 L .4915 .36114 L .118 .245 0 r
F
.49541 .45519 m .49576 .46047 L .49481 .46076 L .487 .151 0 r
F
.4965 .45495 m .49576 .46047 L .49541 .45519 L .583 .176 0 r
F
.5253 .39544 m .52342 .4049 L .52047 .39845 L .536 .32 0 r
F
.5253 .39544 m .52933 .40239 L .52342 .4049 L F
.49534 .47391 m .49657 .47853 L .49844 .47942 L 1 .263 0 r
F
.49461 .47304 m .49657 .47853 L .49534 .47391 L 1 .308 0 r
F
.52066 .38896 m .52047 .39845 L .51708 .39234 L .45 .269 0 r
F
.51563 .38302 m .52066 .38896 L .51708 .39234 L .366 .228 0 r
F
.50854 .45505 m .50651 .46023 L .50683 .45478 L 1 .478 0 r
F
.50854 .45505 m .50805 .46055 L .50651 .46023 L F
.42394 .59059 m .41013 .60563 L .40068 .59386 L .56 .543 0 r
F
.42394 .59059 m .43067 .60076 L .41013 .60563 L F
.5104 .47381 m .50796 .478 L .50922 .47271 L 1 .596 0 r
F
.5104 .47381 m .50861 .47907 L .50796 .478 L F
.54153 .40707 m .5349 .41731 L .53257 .40971 L .742 .514 0 r
F
.54153 .40707 m .54465 .4156 L .5349 .41731 L F
.4965 .45495 m .49677 .46025 L .49576 .46047 L .583 .176 0 r
F
.49763 .45477 m .49677 .46025 L .4965 .45495 L .673 .197 0 r
F
.52066 .38896 m .5253 .39544 L .52047 .39845 L .45 .269 0 r
F
.2957 .51766 m .35196 .50445 L .35627 .51476 L .427 .436 0 r
F
.2957 .51766 m .28736 .50134 L .35196 .50445 L F
.49394 .46113 m .49449 .46634 L .49391 .46678 L .166 .043 0 r
F
.49481 .46076 m .49449 .46634 L .49394 .46113 L .359 .108 0 r
F
.49355 .46736 m .49439 .47239 L .49461 .47304 L .793 .257 0 r
F
.49391 .46678 m .49439 .47239 L .49355 .46736 L 0 0 0 r
F
.50683 .45478 m .50509 .46002 L .50527 .4546 L 1 .407 0 r
F
.50683 .45478 m .50651 .46023 L .50509 .46002 L F
.49763 .45477 m .49783 .46009 L .49677 .46025 L .673 .197 0 r
F
.49879 .45464 m .49783 .46009 L .49763 .45477 L .758 .216 0 r
F
.50975 .46104 m .5075 .466 L .50805 .46055 L 1 .61 0 r
F
.50975 .46104 m .50893 .46653 L .5075 .466 L F
.51047 .46728 m .50806 .47193 L .50893 .46653 L 1 .731 0 r
F
.51047 .46728 m .50922 .47271 L .50806 .47193 L F
.57555 .41002 m .55997 .42333 L .55775 .41325 L .763 .695 0 r
F
.57555 .41002 m .57839 .42198 L .55997 .42333 L F
.49879 .45464 m .49893 .45997 L .49783 .46009 L .758 .216 0 r
F
.49998 .45455 m .49893 .45997 L .49879 .45464 L .84 .236 0 r
F
.42626 .38017 m .42113 .39184 L .39687 .38751 L .936 .858 0 r
F
.44261 .38509 m .42113 .39184 L .42626 .38017 L 1 .846 0 r
F
.50527 .4546 m .50375 .4599 L .50384 .45451 L 1 .353 0 r
F
.50527 .4546 m .50509 .46002 L .50375 .4599 L F
.49998 .45455 m .50007 .45989 L .49893 .45997 L .84 .236 0 r
F
.50121 .45449 m .50007 .45989 L .49998 .45455 L .924 .256 0 r
F
.50403 .36798 m .51043 .37766 L .50531 .37291 L .208 .218 0 r
F
.4974 .36418 m .50403 .36798 L .50531 .37291 L .083 .196 0 r
F
.50384 .45451 m .50248 .45985 L .50249 .45448 L 1 .312 0 r
F
.50384 .45451 m .50375 .4599 L .50248 .45985 L F
.50121 .45449 m .50125 .45984 L .50007 .45989 L .924 .256 0 r
F
.50249 .45448 m .50125 .45984 L .50121 .45449 L 1 .281 0 r
F
.46385 .37284 m .44821 .37577 L .45538 .36716 L 1 1 0 r
F
.46988 .36589 m .46385 .37284 L .45538 .36716 L F
.50249 .45448 m .50248 .45985 L .50125 .45984 L 1 .281 0 r
F
.49481 .46076 m .49523 .466 L .49449 .46634 L .359 .108 0 r
F
.49576 .46047 m .49523 .466 L .49481 .46076 L .48 .148 0 r
F
.58345 .63654 m .55547 .63934 L .56597 .63071 L .741 .865 0 r
F
.59554 .62584 m .58345 .63654 L .56597 .63071 L .76 .886 0 r
F
.50285 .49206 m .5002 .49634 L .50258 .49494 L 0 0 0 r
F
.49651 .49828 m .49811 .5004 L .5002 .49634 L .133 0 0 r
F
.49651 .49828 m .49356 .50184 L .49811 .5004 L F
.49844 .47942 m .49963 .48366 L .50305 .48442 L 1 .193 0 r
F
.49657 .47853 m .49963 .48366 L .49844 .47942 L 1 .247 0 r
F
.69158 .60577 m .67875 .6239 L .63635 .6183 L .604 .698 0 r
F
.75491 .60901 m .67875 .6239 L .69158 .60577 L .568 .642 0 r
F
.50805 .46055 m .50615 .46564 L .50651 .46023 L 1 .51 0 r
F
.50805 .46055 m .5075 .466 L .50615 .46564 L F
.49449 .46634 m .49455 .47189 L .49391 .46678 L .09 .014 0 r
F
.44821 .37577 m .44261 .38509 L .42626 .38017 L 1 .933 0 r
F
.49461 .47304 m .49553 .47786 L .49657 .47853 L 1 .308 0 r
F
.49439 .47239 m .49508 .47736 L .49553 .47786 L .998 .311 0 r
F
.49484 .47483 m .49507 .47698 L .49508 .47736 L 0 0 0 r
F
.49471 .47393 m .49553 .47786 L .49458 .47294 L .998 .311 0 r
F
.49455 .47189 m .4949 .4753 L .49484 .47483 L 0 0 0 r
F
.4949 .4753 m .49507 .47698 L .49484 .47483 L F
.49458 .47294 m .49553 .47786 L .49461 .47304 L .998 .311 0 r
F
.49439 .47239 m .49471 .47393 L .49458 .47294 L F
.49576 .46047 m .49608 .46575 L .49523 .466 L .48 .148 0 r
F
.49677 .46025 m .49608 .46575 L .49576 .46047 L .585 .175 0 r
F
.56739 .49185 m .56842 .48878 L .60085 .4872 L .266 .364 0 r
F
.54481 .49064 m .56842 .48878 L .56739 .49185 L .111 .319 0 r
F
.50818 .48545 m .50937 .48854 L .51732 .48905 L .574 .034 0 r
F
.49677 .46025 m .49701 .46555 L .49608 .46575 L .585 .175 0 r
F
.49783 .46009 m .49701 .46555 L .49677 .46025 L .681 .197 0 r
F
.4765 .35968 m .46379 .35945 L .47304 .3528 L 1 1 0 r
F
.4765 .35968 m .46988 .36589 L .46379 .35945 L F
.50893 .46653 m .5069 .47139 L .5075 .466 L 1 .641 0 r
F
.50893 .46653 m .50806 .47193 L .5069 .47139 L F
.50651 .46023 m .50487 .46541 L .50509 .46002 L 1 .427 0 r
F
.50651 .46023 m .50615 .46564 L .50487 .46541 L F
.50861 .47907 m .50675 .48318 L .50796 .478 L .913 .42 0 r
F
.50861 .47907 m .5069 .48417 L .50675 .48318 L F
.46988 .36589 m .45538 .36716 L .46379 .35945 L 1 1 0 r
F
.45803 .51045 m .47097 .50932 L .47319 .5081 L .09 .311 0 r
F
.45803 .51045 m .45473 .51008 L .47097 .50932 L F
.45473 .51008 m .46896 .51042 L .47097 .50932 L .019 .283 0 r
F
.46896 .51042 m .47075 .51046 L .47081 .50941 L F
.45473 .51008 m .45421 .50957 L .47075 .51046 L F
.45421 .50957 m .4707 .5115 L .47075 .51046 L 0 .265 0 r
F
.4707 .5115 m .47263 .51172 L .47075 .51061 L F
.45421 .50957 m .45659 .50918 L .47263 .51172 L F
.45659 .50918 m .47461 .51289 L .47263 .51172 L 0 .257 0 r
F
.47461 .51289 m .47657 .5133 L .47303 .51196 L F
.49869 .51354 m .49771 .51897 L .49776 .51352 L 1 .281 0 r
F
.49869 .51354 m .49869 .51899 L .49771 .51897 L F
.49776 .51352 m .49674 .5189 L .49687 .51347 L 1 .314 0 r
F
.49776 .51352 m .49771 .51897 L .49674 .5189 L F
.49687 .51347 m .49582 .51877 L .49605 .51336 L 1 .364 0 r
F
.49687 .51347 m .49674 .5189 L .49582 .51877 L F
.49605 .51336 m .49496 .51857 L .49532 .51318 L 1 .439 0 r
F
.49605 .51336 m .49582 .51877 L .49496 .51857 L F
.49532 .51318 m .49419 .51826 L .49474 .51291 L 1 .528 0 r
F
.49532 .51318 m .49496 .51857 L .49419 .51826 L F
.49474 .51291 m .49356 .51779 L .49436 .5125 L 1 .539 0 r
F
.49474 .51291 m .49419 .51826 L .49356 .51779 L F
.49869 .51899 m .49764 .52445 L .49771 .51897 L 1 .283 0 r
F
.49869 .51899 m .49868 .52447 L .49764 .52445 L F
.49771 .51897 m .49659 .52438 L .49674 .5189 L 1 .317 0 r
F
.49771 .51897 m .49764 .52445 L .49659 .52438 L F
.49436 .5125 m .49313 .51712 L .49406 .51288 L 1 .424 0 r
F
.49434 .51236 m .49406 .51288 L .49427 .51191 L F
.49436 .5125 m .49406 .51288 L .49434 .51236 L F
.49046 .50842 m .49359 .51044 L .49496 .50912 L .591 .045 0 r
F
.49503 .50883 m .49496 .50912 L .49525 .50885 L F
.49046 .50842 m .49496 .50912 L .49503 .50883 L F
.49046 .50842 m .49525 .50885 L .49547 .50819 L F
.49453 .51105 m .49436 .5125 L .4943 .51209 L .856 .356 0 r
F
.49457 .51086 m .49456 .51095 L .49453 .51105 L F
.49456 .51095 m .49436 .5125 L .49453 .51105 L F
.49046 .50842 m .49049 .51163 L .49426 .51189 L .591 .045 0 r
F
.49597 .50876 m .49532 .51318 L .49555 .50905 L 1 .431 0 r
F
.49596 .50817 m .49597 .50876 L .49639 .50865 L .758 .121 0 r
F
.49612 .50865 m .4961 .50872 L .49597 .50876 L 1 .431 0 r
F
.4961 .50872 m .49532 .51318 L .49597 .50876 L F
.49869 .50812 m .49776 .51352 L .49781 .50811 L 1 .276 0 r
F
.49869 .50812 m .49869 .51354 L .49776 .51352 L F
.4996 .5081 m .49869 .51354 L .49869 .50812 L .971 .257 0 r
F
.49781 .50811 m .49687 .51347 L .49697 .50835 L 1 .305 0 r
F
.49782 .50805 m .49869 .50812 L .49781 .50811 L 1 .269 0 r
F
.49667 .50433 m .49759 .50801 L .49933 .50765 L .581 .078 0 r
F
.49759 .50801 m .49808 .50796 L .49933 .50765 L F
.49761 .50808 m .49781 .50805 L .49814 .50796 L F
.49801 .50798 m .49814 .50796 L .49933 .50765 L F
.49761 .50808 m .49814 .50796 L .49801 .50798 L F
.49873 .5079 m .4996 .5081 L .49869 .50812 L .962 .255 0 r
F
.49933 .50765 m .4978 .50805 L .49943 .50777 L .581 .078 0 r
F
.49811 .5004 m .5001 .50372 L .5011 .49938 L .419 .016 0 r
F
.49811 .5004 m .49667 .50433 L .5001 .50372 L F
.49667 .50433 m .49946 .50781 L .5001 .50372 L .581 .078 0 r
F
.49946 .50781 m .49946 .50781 L .5001 .50372 L F
.49946 .50781 m .49966 .50766 L .5001 .50372 L F
.5011 .49938 m .5001 .50372 L .50227 .5033 L .457 .063 0 r
F
.5001 .50372 m .50179 .50752 L .50227 .5033 L .677 .127 0 r
F
.5011 .49938 m .50227 .5033 L .50296 .49865 L .457 .063 0 r
F
.50147 .50755 m .50142 .50793 L .50141 .50756 L .867 .23 0 r
F
.49967 .50766 m .50052 .50808 L .4996 .5081 L .92 .245 0 r
F
.5001 .50372 m .49967 .50763 L .50088 .50757 L .677 .127 0 r
F
.50089 .50757 m .50088 .50757 L .50089 .50757 L F
.5001 .50372 m .50088 .50757 L .50089 .50757 L F
.5001 .50372 m .50089 .50755 L .50178 .50749 L F
.50089 .50755 m .50089 .50757 L .50104 .50755 L F
.50089 .50755 m .50104 .50755 L .50178 .50749 L F
.50147 .50755 m .50224 .508 L .5014 .50804 L .867 .23 0 r
F
.50178 .50749 m .50089 .50757 L .50179 .50752 L .677 .127 0 r
F
.50179 .50752 m .5018 .50754 L .5018 .50751 L F
.50179 .50752 m .5018 .50751 L .50227 .5033 L F
.5018 .50754 m .50201 .50733 L .50227 .5033 L F
.50219 .50263 m .50223 .50755 L .50147 .50755 L .867 .23 0 r
F
.5018 .50754 m .5018 .50755 L .50201 .50733 L .677 .127 0 r
F
.50223 .50755 m .50168 .50767 L .5018 .50755 L .867 .23 0 r
F
.5018 .50755 m .50197 .50792 L .502 .50735 L .677 .127 0 r
F
.5018 .50755 m .502 .50735 L .50201 .50733 L F
.50223 .50755 m .50224 .508 L .50168 .50767 L .867 .23 0 r
F
.5018 .50755 m .50168 .50767 L .50147 .50755 L F
.50135 .50265 m .50059 .50759 L .50047 .50268 L .89 .237 0 r
F
.50059 .50759 m .50052 .50808 L .50051 .5076 L F
.50059 .50759 m .50051 .5076 L .50047 .50268 L F
.50047 .50268 m .50051 .5076 L .49967 .50766 L .92 .245 0 r
F
.50051 .5076 m .50052 .50808 L .49967 .50766 L F
.49967 .50763 m .49966 .50772 L .5014 .50756 L .677 .127 0 r
F
.49967 .50763 m .5014 .50756 L .50179 .50752 L F
.50059 .50759 m .5014 .50795 L .50052 .50808 L .89 .237 0 r
F
.50135 .50265 m .5014 .50756 L .50059 .50759 L F
.5014 .50756 m .5014 .50795 L .50059 .50759 L F
.50142 .50793 m .5014 .50795 L .50135 .50265 L .867 .23 0 r
F
.50179 .50752 m .49962 .50801 L .50197 .50792 L .677 .127 0 r
F
.49966 .50772 m .49962 .50801 L .50179 .50752 L F
.50219 .50263 m .50147 .50755 L .50135 .50265 L .867 .23 0 r
F
.50147 .50755 m .50141 .50756 L .50135 .50265 L F
.50142 .50793 m .5014 .50804 L .5014 .50795 L F
.5014 .50795 m .5014 .50804 L .50131 .50805 L .89 .237 0 r
F
.5014 .50795 m .50131 .50805 L .50052 .50808 L F
.50047 .50268 m .49967 .50766 L .49957 .5027 L .92 .245 0 r
F
.49967 .50766 m .4996 .5081 L .4996 .50771 L F
.49967 .50766 m .4996 .50771 L .49957 .5027 L F
.49946 .50781 m .49946 .50781 L .49946 .50781 L .581 .078 0 r
F
.4996 .50771 m .4996 .5078 L .49946 .50781 L .962 .255 0 r
F
.4996 .5078 m .4996 .5081 L .49873 .5079 L F
.49946 .50781 m .49962 .50801 L .49966 .50766 L .581 .078 0 r
F
.49957 .5027 m .4996 .50771 L .49873 .5079 L .962 .255 0 r
F
.49873 .5079 m .49869 .50812 L .49869 .5079 L F
.49782 .50805 m .49781 .50811 L .49781 .50805 L 1 .269 0 r
F
.49869 .5079 m .49869 .50812 L .49782 .50805 L F
.49943 .50777 m .49762 .5081 L .49962 .50801 L .581 .078 0 r
F
.4996 .50771 m .49946 .50781 L .49873 .5079 L .962 .255 0 r
F
.49957 .5027 m .49873 .5079 L .49868 .50272 L F
.49873 .5079 m .49869 .5079 L .49868 .50272 L F
.49759 .50801 m .49761 .50808 L .49808 .50796 L .581 .078 0 r
F
.49761 .50808 m .49762 .5081 L .49781 .50805 L F
.49868 .50272 m .49782 .50805 L .49783 .50273 L 1 .269 0 r
F
.49782 .50805 m .49781 .50805 L .49783 .50273 L F
.49868 .50272 m .49869 .5079 L .49782 .50805 L F
.4978 .50805 m .49762 .5081 L .49943 .50777 L .581 .078 0 r
F
.49768 .50882 m .49776 .51352 L .49687 .51347 L 1 .305 0 r
F
.49781 .50811 m .4978 .50883 L .49768 .50882 L F
.4978 .50883 m .49776 .51352 L .49768 .50882 L F
.4996 .5081 m .49964 .51353 L .49869 .51354 L .971 .257 0 r
F
.50052 .50808 m .49964 .51353 L .4996 .5081 L .91 .243 0 r
F
.49687 .5087 m .49687 .51347 L .49605 .51336 L 1 .352 0 r
F
.49692 .5087 m .49687 .51347 L .49687 .5087 L F
.49697 .50835 m .49687 .51347 L .49692 .50838 L F
.49687 .5087 m .49605 .51336 L .4962 .50884 L F
.49643 .50869 m .4962 .50884 L .49621 .50869 L F
.49687 .5087 m .4962 .50884 L .49643 .50869 L F
.49781 .50811 m .49697 .50835 L .49738 .50819 L 1 .305 0 r
F
.49735 .50811 m .49699 .50834 L .49762 .5081 L .758 .121 0 r
F
.49781 .50811 m .49697 .50827 L .49762 .5081 L 1 .305 0 r
F
.49699 .50834 m .49972 .51231 L .49762 .5081 L .758 .121 0 r
F
.49634 .50859 m .49643 .50869 L .49699 .50834 L F
.49692 .50838 m .49692 .5087 L .49687 .5087 L 1 .352 0 r
F
.49692 .50838 m .49687 .5087 L .4967 .50852 L F
.49643 .50869 m .49972 .51231 L .49699 .50834 L .758 .121 0 r
F
.49605 .50901 m .49605 .51336 L .49532 .51318 L 1 .431 0 r
F
.49623 .50799 m .4962 .50884 L .49605 .50901 L F
.4962 .50884 m .49605 .51336 L .49605 .50901 L F
.49596 .50817 m .49634 .50859 L .49645 .50855 L .758 .121 0 r
F
.49667 .5083 m .49645 .50855 L .49697 .50835 L F
.49596 .50817 m .49645 .50855 L .49667 .5083 L F
.49645 .50872 m .49603 .51201 L .49972 .51231 L F
.49643 .50869 m .49643 .50872 L .49645 .50872 L F
.49643 .50872 m .49603 .51201 L .49645 .50872 L F
.49596 .50817 m .49699 .50834 L .49735 .50811 L F
.49698 .50807 m .49697 .50835 L .49692 .50838 L 1 .352 0 r
F
.49698 .50834 m .49697 .50835 L .49699 .50834 L .758 .121 0 r
F
.49596 .50817 m .49697 .50835 L .49698 .50834 L F
.49698 .50807 m .49692 .50838 L .49623 .50799 L 1 .352 0 r
F
.49692 .50838 m .4967 .50852 L .49623 .50799 L F
.4964 .50866 m .49639 .50869 L .49643 .50869 L .758 .121 0 r
F
.49639 .50865 m .49639 .50865 L .4964 .50866 L F
.49687 .5087 m .49621 .50869 L .49623 .50799 L 1 .352 0 r
F
.49639 .50869 m .49603 .51201 L .49643 .50869 L .758 .121 0 r
F
.49639 .50865 m .49603 .51201 L .4964 .50866 L F
.49762 .5081 m .49972 .51231 L .49962 .50801 L F
.49738 .50819 m .49697 .50835 L .49697 .50827 L 1 .305 0 r
F
.49762 .5081 m .49697 .50827 L .49698 .50807 L F
.49667 .50433 m .49596 .50817 L .49762 .5081 L .581 .078 0 r
F
.49597 .50876 m .49603 .51201 L .49639 .50865 L .758 .121 0 r
F
.49471 .51044 m .49474 .51291 L .49436 .5125 L 1 .444 0 r
F
.49359 .51044 m .49521 .50929 L .49552 .50859 L .591 .045 0 r
F
.49151 .50519 m .49596 .50817 L .49667 .50433 L .481 .003 0 r
F
.49151 .50519 m .49046 .50842 L .49596 .50817 L F
.49519 .50764 m .49501 .50976 L .49471 .51044 L 1 .444 0 r
F
.49501 .50976 m .49474 .51291 L .49471 .51044 L F
.49552 .50859 m .49555 .50905 L .49596 .50817 L .591 .045 0 r
F
.49521 .50929 m .49555 .50905 L .49552 .50859 L F
.49555 .50905 m .49597 .50876 L .49596 .50853 L F
.49555 .50905 m .49596 .50853 L .49596 .50817 L F
.49537 .50928 m .49532 .51318 L .49474 .51291 L 1 .522 0 r
F
.49547 .50819 m .49525 .50885 L .49596 .50817 L .591 .045 0 r
F
.49562 .50785 m .49555 .50905 L .49537 .50928 L 1 .522 0 r
F
.49555 .50905 m .49532 .51318 L .49537 .50928 L F
.49562 .50785 m .49537 .50928 L .49519 .50764 L F
.49537 .50928 m .49474 .51291 L .49501 .50976 L F
.49487 .50953 m .49499 .50979 L .49553 .50906 L .591 .045 0 r
F
.49537 .50928 m .49501 .50976 L .49519 .50764 L 1 .522 0 r
F
.49553 .50906 m .49603 .51201 L .49597 .50876 L .591 .045 0 r
F
.49499 .50979 m .49603 .51201 L .49553 .50906 L F
.49359 .51044 m .49453 .51105 L .49487 .50953 L F
.49453 .51105 m .49603 .51201 L .49487 .50953 L F
.49471 .51044 m .49436 .5125 L .49457 .51086 L 1 .444 0 r
F
.49427 .51191 m .49313 .51712 L .49296 .51616 L .892 .387 0 r
F
.49427 .51191 m .49387 .51321 L .49398 .51285 L F
.49427 .51191 m .49398 .51285 L .49423 .51204 L F
.49049 .51163 m .4937 .51379 L .49427 .51189 L .667 .069 0 r
F
.49436 .5125 m .49356 .51779 L .49313 .51712 L 1 .424 0 r
F
.4937 .51379 m .49689 .51592 L .49427 .51189 L .667 .069 0 r
F
.49423 .51204 m .49398 .51285 L .49405 .51267 L .892 .387 0 r
F
.49456 .51092 m .4943 .51209 L .49427 .51191 L .856 .356 0 r
F
.49427 .51191 m .49405 .51267 L .49408 .51258 L .892 .387 0 r
F
.4944 .51147 m .49427 .51189 L .49603 .51201 L .591 .045 0 r
F
.49427 .51189 m .49408 .51258 L .49457 .51106 L .892 .387 0 r
F
.49427 .51191 m .49408 .51258 L .49427 .51189 L F
.49453 .51105 m .4944 .51147 L .49603 .51201 L .591 .045 0 r
F
.49046 .50842 m .49426 .51189 L .49428 .51185 L F
.49433 .51091 m .49428 .51185 L .49453 .51105 L F
.49046 .50842 m .49428 .51185 L .49433 .51091 L F
.49503 .50731 m .49457 .51086 L .49427 .51191 L .856 .356 0 r
F
.49503 .50731 m .49428 .51185 L .49523 .50683 L F
.49428 .51185 m .49427 .51191 L .49428 .51186 L F
.49428 .51185 m .49428 .51186 L .49523 .50683 L F
.4944 .51147 m .49428 .51185 L .49427 .51189 L .591 .045 0 r
F
.49457 .51086 m .49456 .51092 L .49427 .51191 L .856 .356 0 r
F
.49519 .50764 m .49471 .51044 L .49503 .50731 L 1 .444 0 r
F
.49471 .51044 m .49457 .51086 L .49503 .50731 L F
.49523 .50683 m .49428 .51186 L .49457 .51106 L 0 0 0 r
F
.49428 .51186 m .49427 .51191 L .49427 .51189 L F
.49428 .51186 m .49427 .51189 L .49457 .51106 L F
.49428 .51185 m .49426 .51189 L .49427 .51189 L .591 .045 0 r
F
.49387 .51321 m .49364 .514 L .49457 .51106 L .892 .387 0 r
F
.4936 .51372 m .49349 .51433 L .4937 .51379 L .667 .069 0 r
F
.49387 .51321 m .49296 .51616 L .49364 .514 L .892 .387 0 r
F
.49364 .514 m .49357 .51424 L .49348 .51436 L .771 .377 0 r
F
.49357 .51424 m .49296 .51616 L .49303 .51566 L F
.49349 .51433 m .49341 .51481 L .49364 .514 L .667 .069 0 r
F
.49349 .51433 m .49364 .514 L .4937 .51379 L F
.49049 .51163 m .49292 .51496 L .4936 .51372 L F
.49457 .51106 m .49364 .514 L .49316 .51481 L .771 .377 0 r
F
.49357 .51424 m .49303 .51566 L .4931 .51521 L F
.49357 .51424 m .4931 .51521 L .49348 .51436 L F
.49349 .51433 m .4931 .51521 L .49341 .51481 L .667 .069 0 r
F
.4936 .51372 m .4931 .51521 L .49349 .51433 L F
.49348 .51436 m .4931 .51521 L .49316 .51481 L .771 .377 0 r
F
.49364 .514 m .49348 .51436 L .49316 .51481 L F
.49445 .5119 m .49689 .51592 L .49603 .51201 L .667 .069 0 r
F
.49427 .51189 m .49439 .51206 L .49445 .5119 L F
.49439 .51206 m .49689 .51592 L .49445 .5119 L F
.49623 .50799 m .49612 .50865 L .49562 .50785 L 1 .431 0 r
F
.49612 .50865 m .49555 .50905 L .49562 .50785 L F
.4937 .51379 m .49341 .51481 L .49404 .51401 L .667 .069 0 r
F
.49292 .51496 m .4931 .51521 L .4936 .51372 L F
.4931 .51521 m .49851 .51998 L .49689 .51592 L .693 .074 0 r
F
.4916 .51493 m .49273 .51575 L .4931 .51521 L F
.49307 .51541 m .49275 .51564 L .4931 .51521 L .978 .451 0 r
F
.49296 .51616 m .49278 .5157 L .49307 .51541 L F
.49278 .5157 m .49275 .51564 L .49307 .51541 L F
.49296 .51616 m .49278 .51645 L .49262 .51591 L F
.49278 .51645 m .49065 .52001 L .49218 .51682 L F
.49278 .51645 m .49218 .51682 L .49262 .51591 L F
.49162 .51697 m .49065 .52001 L .49113 .5171 L .913 .453 0 r
F
.49111 .51711 m .491 .51755 L .49146 .51727 L .506 0 0 r
F
.48384 .51357 m .49049 .51727 L .49111 .51711 L F
.49113 .5171 m .49036 .51798 L .49058 .51765 L .913 .453 0 r
F
.49112 .51711 m .49058 .51765 L .49086 .51726 L F
.49113 .5171 m .49058 .51765 L .49112 .51711 L F
.48384 .51357 m .49112 .51711 L .4916 .51493 L .506 0 0 r
F
.4912 .51703 m .49162 .51697 L .49113 .5171 L .913 .453 0 r
F
.49112 .51711 m .49225 .51596 L .4916 .51493 L .506 0 0 r
F
.49184 .5163 m .49177 .51651 L .4912 .51703 L .913 .453 0 r
F
.49177 .51651 m .49162 .51697 L .4912 .51703 L F
.4912 .51703 m .4923 .51603 L .49225 .51596 L .506 0 0 r
F
.49267 .51581 m .49065 .52001 L .49184 .5163 L .913 .453 0 r
F
.49419 .51826 m .49268 .52319 L .49356 .51779 L 1 .585 0 r
F
.49356 .51779 m .49187 .52248 L .49313 .51712 L 1 .566 0 r
F
.49356 .51779 m .49268 .52319 L .49187 .52248 L F
.49313 .51712 m .49117 .52146 L .49296 .51616 L 1 .491 0 r
F
.49313 .51712 m .49187 .52248 L .49117 .52146 L F
.49296 .51616 m .49117 .52146 L .49065 .52001 L .978 .451 0 r
F
.49112 .51711 m .49379 .51841 L .4923 .51603 L .506 0 0 r
F
.49112 .51711 m .4923 .51603 L .4912 .51703 L F
.4916 .51493 m .49225 .51596 L .4926 .51566 L .693 .074 0 r
F
.49049 .51163 m .4916 .51493 L .4931 .51521 L .667 .069 0 r
F
.48239 .51113 m .4916 .51493 L .49049 .51163 L .495 0 0 r
F
.48239 .51113 m .48384 .51357 L .4916 .51493 L F
.49388 .51289 m .49086 .51726 L .4904 .51512 L .87 .475 0 r
F
.49086 .51726 m .49036 .51798 L .49037 .51736 L F
.49049 .51727 m .49057 .51732 L .49111 .51711 L .506 0 0 r
F
.48384 .51357 m .48678 .51626 L .49037 .51736 L F
.49045 .51736 m .49037 .51736 L .49057 .51742 L F
.48384 .51357 m .49037 .51736 L .49045 .51736 L F
.49113 .5171 m .49065 .52001 L .49036 .51798 L .913 .453 0 r
F
.49674 .5189 m .49556 .52424 L .49582 .51877 L 1 .366 0 r
F
.49674 .5189 m .49659 .52438 L .49556 .52424 L F
.49582 .51877 m .49455 .52402 L .49496 .51857 L 1 .436 0 r
F
.49582 .51877 m .49556 .52424 L .49455 .52402 L F
.49496 .51857 m .49359 .52369 L .49419 .51826 L 1 .522 0 r
F
.49496 .51857 m .49455 .52402 L .49359 .52369 L F
.49419 .51826 m .49359 .52369 L .49268 .52319 L 1 .585 0 r
F
.49037 .51736 m .49695 .52217 L .49379 .51841 L .457 0 0 r
F
.48678 .51626 m .48918 .51765 L .49037 .51736 L F
.49029 .51798 m .48527 .52054 L .48765 .51803 L 1 .733 0 r
F
.49036 .51798 m .49033 .51799 L .49029 .51798 L F
.49033 .51799 m .48527 .52054 L .49029 .51798 L F
.49036 .51798 m .48765 .51803 L .48907 .51768 L F
.49065 .52001 m .48668 .52343 L .49036 .51798 L 1 .686 0 r
F
.49036 .51798 m .48668 .52343 L .48527 .52054 L 1 .733 0 r
F
.48918 .51765 m .49109 .51932 L .49695 .52217 L .457 0 0 r
F
.48678 .51626 m .48843 .51743 L .48918 .51765 L F
.48907 .51768 m .48765 .51803 L .48817 .51747 L 1 .733 0 r
F
.48843 .51743 m .49109 .51932 L .48918 .51765 L .457 0 0 r
F
.49036 .51798 m .48817 .51747 L .49037 .51736 L 1 .733 0 r
F
.48918 .51765 m .49695 .52217 L .49037 .51736 L .457 0 0 r
F
.48384 .51357 m .49057 .51742 L .49066 .51737 L .506 0 0 r
F
.47657 .5133 m .4864 .51738 L .48678 .51626 L 0 .171 0 r
F
.4864 .51738 m .4868 .51739 L .48678 .51626 L F
.4864 .51738 m .48527 .52054 L .48404 .51728 L 1 .796 0 r
F
.4882 .51745 m .48764 .51803 L .4864 .51738 L F
.48764 .51803 m .48527 .52054 L .4864 .51738 L F
.47657 .5133 m .48244 .51537 L .48351 .51586 L 0 .171 0 r
F
.4868 .51754 m .48843 .51743 L .48678 .51626 L F
.47657 .5133 m .48351 .51586 L .48441 .51633 L F
.48596 .51719 m .48441 .51633 L .4864 .51738 L F
.47657 .5133 m .48441 .51633 L .48596 .51719 L F
.48245 .50878 m .49049 .51163 L .49046 .50842 L .435 0 0 r
F
.48245 .50878 m .48239 .51113 L .49049 .51163 L F
.47263 .51172 m .48678 .51626 L .48384 .51357 L .26 0 0 r
F
.47263 .51172 m .47657 .5133 L .48678 .51626 L F
.48441 .51633 m .48413 .51617 L .49092 .51109 L 1 .796 0 r
F
.48473 .51627 m .4882 .51745 L .48374 .51647 L F
.4904 .51512 m .48822 .51742 L .48473 .51627 L F
.48822 .51742 m .4882 .51745 L .48473 .51627 L F
.4882 .51745 m .48404 .51728 L .48374 .51647 L F
.4864 .51738 m .4868 .51754 L .4868 .51739 L 0 .171 0 r
F
.48829 .51744 m .49109 .51932 L .48843 .51743 L F
.4868 .51754 m .49109 .51932 L .48829 .51744 L F
.4864 .51738 m .48531 .51681 L .49109 .51932 L F
.47097 .50932 m .48239 .51113 L .48245 .50878 L .213 0 0 r
F
.47097 .50932 m .47075 .51046 L .48239 .51113 L F
.47075 .51046 m .48384 .51357 L .48239 .51113 L .26 0 0 r
F
.47075 .51046 m .47263 .51172 L .48384 .51357 L F
.47081 .50941 m .47075 .51046 L .47097 .50932 L .019 .283 0 r
F
.46985 .50986 m .47798 .51318 L .48244 .51537 L .06 .261 0 r
F
.48204 .51072 m .47806 .51322 L .47798 .51318 L .986 1 0 r
F
.46985 .50986 m .47487 .51062 L .47798 .51318 L .06 .261 0 r
F
.45162 .50211 m .47052 .50826 L .46985 .50986 L .198 .309 0 r
F
.47404 .50994 m .47487 .51062 L .47351 .50988 L .986 1 0 r
F
.48204 .51072 m .47798 .51318 L .47404 .50994 L F
.47319 .5081 m .47097 .50932 L .47321 .5081 L .09 .311 0 r
F
.47321 .5081 m .47097 .50932 L .48245 .50878 L .123 0 0 r
F
.47321 .5081 m .48245 .50878 L .48398 .5064 L F
.48204 .51072 m .47351 .50988 L .48011 .50257 L .986 1 0 r
F
.47052 .50826 m .471 .50842 L .47351 .50988 L .198 .309 0 r
F
.47052 .50826 m .47487 .51062 L .46985 .50986 L F
.44074 .50344 m .46985 .50986 L .46185 .50918 L .169 .31 0 r
F
.44074 .50344 m .45162 .50211 L .46985 .50986 L F
.45162 .50211 m .46383 .50203 L .471 .50842 L .198 .309 0 r
F
.48011 .50257 m .47144 .50664 L .45939 .49821 L .842 .94 0 r
F
.47144 .50664 m .47 .50732 L .46383 .50203 L F
.47144 .50664 m .46383 .50203 L .45939 .49821 L F
.42518 .49109 m .46208 .50096 L .45162 .50211 L .294 .347 0 r
F
.46208 .50096 m .46383 .50203 L .45162 .50211 L F
.46383 .50203 m .47 .50732 L .471 .50842 L .198 .309 0 r
F
.47 .50732 m .46933 .50763 L .45939 .49821 L .842 .94 0 r
F
.42518 .49109 m .4567 .49601 L .459 .49813 L .294 .347 0 r
F
.46123 .50073 m .459 .49813 L .46208 .50096 L F
.42518 .49109 m .459 .49813 L .46123 .50073 L F
.48011 .50257 m .45927 .49818 L .47783 .49091 L .842 .94 0 r
F
.45927 .49818 m .45915 .49807 L .47783 .49091 L F
.459 .49813 m .45865 .49772 L .47783 .49091 L F
.47351 .50988 m .47123 .50855 L .48011 .50257 L .986 1 0 r
F
.47123 .50855 m .46951 .50755 L .47006 .50729 L F
.47123 .50855 m .47006 .50729 L .48011 .50257 L F
.48689 .50384 m .48398 .5064 L .49151 .50519 L .188 0 0 r
F
.48398 .5064 m .49046 .50842 L .49151 .50519 L .334 0 0 r
F
.48398 .5064 m .48245 .50878 L .49046 .50842 L F
.49209 .50542 m .48204 .51072 L .48011 .50257 L .848 .846 0 r
F
.46384 .50061 m .48328 .50347 L .46601 .50201 L .318 .355 0 r
F
.47783 .49091 m .45877 .49768 L .44696 .48168 L .74 .851 0 r
F
.45939 .49821 m .46609 .50915 L .45807 .49793 L .842 .94 0 r
F
.46208 .50096 m .4567 .49601 L .45681 .49608 L .294 .347 0 r
F
.45877 .49768 m .45865 .49772 L .45681 .49608 L .74 .851 0 r
F
.45877 .49768 m .45828 .49729 L .44696 .48168 L F
.45828 .49729 m .45681 .49608 L .45665 .49585 L F
.45828 .49729 m .45665 .49585 L .44696 .48168 L F
.41404 .46887 m .42783 .47368 L .44506 .48851 L .373 .394 0 r
F
.44696 .48168 m .44201 .48364 L .43586 .47932 L .693 .813 0 r
F
.36725 .43962 m .40075 .45038 L .41404 .46887 L .412 .428 0 r
F
.40075 .45038 m .40099 .45045 L .40119 .45073 L F
.40075 .45038 m .40119 .45073 L .41404 .46887 L F
.4311 .45771 m .40018 .44972 L .40758 .42134 L .637 .739 0 r
F
.4311 .45771 m .41759 .46228 L .40099 .45045 L F
.36725 .43962 m .38579 .43656 L .40075 .45038 L .412 .428 0 r
F
.38579 .43656 m .38852 .43611 L .40018 .44972 L F
.38579 .43656 m .40018 .44972 L .40075 .45038 L F
.40075 .45038 m .40081 .4503 L .40099 .45045 L F
.4311 .45771 m .40099 .45045 L .40018 .44972 L .637 .739 0 r
F
.40018 .44972 m .39989 .44938 L .40758 .42134 L F
.39982 .44963 m .37659 .43072 L .40758 .42134 L F
.47134 .44903 m .4311 .45771 L .40758 .42134 L .624 .711 0 r
F
.38852 .43611 m .41566 .43164 L .40075 .45038 L .412 .428 0 r
F
.3293 .45197 m .41404 .46887 L .38656 .47524 L .404 .421 0 r
F
.3293 .45197 m .36725 .43962 L .41404 .46887 L F
.40099 .45045 m .39373 .47033 L .39982 .44963 L .637 .739 0 r
F
.40099 .45045 m .40685 .45463 L .41404 .46887 L .412 .428 0 r
F
.40547 .45189 m .42415 .4679 L .41404 .46887 L F
.41759 .46228 m .41491 .46318 L .40099 .45045 L .637 .739 0 r
F
.41491 .46318 m .39373 .47033 L .40099 .45045 L F
.40018 .44972 m .40099 .45045 L .39982 .44963 L F
.44696 .48168 m .43803 .47978 L .4311 .45771 L .693 .813 0 r
F
.43803 .47978 m .43548 .4776 L .4311 .45771 L F
.43586 .47932 m .42957 .47429 L .4311 .45771 L F
.41404 .46887 m .42415 .4679 L .42957 .47429 L .373 .394 0 r
F
.42957 .47429 m .41545 .463 L .41899 .4618 L .693 .813 0 r
F
.42957 .47429 m .41899 .4618 L .4311 .45771 L F
.47783 .49091 m .44696 .48168 L .475 .47401 L .74 .851 0 r
F
.475 .47401 m .44696 .48168 L .4311 .45771 L .67 .773 0 r
F
.42957 .47429 m .44808 .46558 L .46922 .48811 L .373 .394 0 r
F
.42415 .4679 m .44808 .46558 L .42957 .47429 L F
.475 .47401 m .4311 .45771 L .47134 .44903 L .67 .773 0 r
F
.40099 .45045 m .41566 .43164 L .44808 .46558 L .412 .428 0 r
F
.40081 .4503 m .41566 .43164 L .40099 .45045 L F
.40018 .44972 m .39982 .44963 L .39989 .44938 L .637 .739 0 r
F
.39982 .44963 m .3536 .43767 L .37659 .43072 L F
.39982 .44963 m .39373 .47033 L .3536 .43767 L F
.40099 .45045 m .40547 .45189 L .40685 .45463 L .412 .428 0 r
F
.40547 .45189 m .44808 .46558 L .42415 .4679 L F
.43803 .47978 m .43586 .47932 L .43548 .4776 L .693 .813 0 r
F
.42783 .47368 m .42957 .47429 L .43586 .47932 L .373 .394 0 r
F
.42783 .47368 m .43614 .47952 L .44506 .48851 L F
.38656 .47524 m .41404 .46887 L .44506 .48851 L .36 .385 0 r
F
.43586 .47932 m .39373 .47033 L .41545 .463 L .693 .813 0 r
F
.43586 .47932 m .43169 .47503 L .43614 .47952 L .373 .394 0 r
F
.42957 .47429 m .43169 .47503 L .43586 .47932 L F
.36682 .48388 m .42518 .49109 L .41046 .49536 L .353 .382 0 r
F
.38656 .47524 m .44506 .48851 L .42518 .49109 L .36 .385 0 r
F
.36682 .48388 m .38656 .47524 L .42518 .49109 L .353 .382 0 r
F
.43586 .47932 m .42074 .49202 L .39373 .47033 L .693 .813 0 r
F
.43169 .47503 m .43735 .47974 L .44506 .48851 L .373 .394 0 r
F
.45665 .49585 m .4478 .48847 L .44696 .48168 L .779 .905 0 r
F
.4478 .48847 m .44201 .48364 L .44331 .48312 L F
.4478 .48847 m .44331 .48312 L .44696 .48168 L F
.44506 .48851 m .4478 .48847 L .4492 .49013 L .318 .355 0 r
F
.43386 .47578 m .44826 .48846 L .4478 .48847 L .373 .394 0 r
F
.43735 .47974 m .4478 .48847 L .44506 .48851 L F
.43386 .47578 m .4478 .48847 L .43735 .47974 L F
.44506 .48851 m .4492 .49013 L .45681 .49608 L .318 .355 0 r
F
.42518 .49109 m .44506 .48851 L .4567 .49601 L .294 .347 0 r
F
.45807 .49793 m .44201 .48364 L .45665 .49585 L .779 .905 0 r
F
.4492 .49013 m .44984 .49038 L .45681 .49608 L .318 .355 0 r
F
.41046 .49536 m .42518 .49109 L .45162 .50211 L .28 .345 0 r
F
.45807 .49793 m .42074 .49202 L .44127 .48393 L .779 .905 0 r
F
.4501 .49083 m .44127 .48393 L .44201 .48364 L F
.45807 .49793 m .44127 .48393 L .4501 .49083 L F
.48689 .50384 m .49151 .50519 L .49356 .50184 L .188 0 0 r
F
.49356 .50184 m .49151 .50519 L .49667 .50433 L .335 0 0 r
F
.49209 .50542 m .48011 .50257 L .49421 .49736 L .848 .846 0 r
F
.49421 .49736 m .48011 .50257 L .47783 .49091 L .76 .813 0 r
F
.4492 .49013 m .46922 .48811 L .48328 .50347 L .318 .355 0 r
F
.4478 .48847 m .46922 .48811 L .4492 .49013 L F
.44201 .48364 m .42074 .49202 L .43586 .47932 L .693 .813 0 r
F
.43169 .47503 m .43386 .47578 L .43735 .47974 L .373 .394 0 r
F
.43386 .47578 m .46922 .48811 L .44826 .48846 L F
.45927 .49818 m .459 .49813 L .45915 .49807 L .842 .94 0 r
F
.46238 .50104 m .45681 .49608 L .46601 .50201 L .294 .347 0 r
F
.46933 .50763 m .45978 .49885 L .45939 .49821 L .842 .94 0 r
F
.46208 .50096 m .45681 .49608 L .46238 .50104 L .294 .347 0 r
F
.45865 .49772 m .45807 .49793 L .45681 .49608 L .74 .851 0 r
F
.45681 .49608 m .45243 .4914 L .45779 .49671 L .318 .355 0 r
F
.44984 .49038 m .45243 .4914 L .45681 .49608 L F
.45779 .49671 m .46101 .49757 L .46384 .50061 L F
.46101 .49757 m .48328 .50347 L .46384 .50061 L F
.45243 .4914 m .48328 .50347 L .45779 .49671 L F
.459 .49813 m .45807 .49793 L .45865 .49772 L .842 .94 0 r
F
.46933 .50763 m .46609 .50915 L .45978 .49885 L F
.46208 .50096 m .46601 .50201 L .46383 .50203 L .294 .347 0 r
F
.46383 .50203 m .46515 .50202 L .47 .50732 L .198 .309 0 r
F
.471 .50842 m .46601 .50201 L .48029 .51144 L F
.46515 .50202 m .46601 .50201 L .471 .50842 L F
.471 .50842 m .46609 .50915 L .46951 .50755 L .986 1 0 r
F
.47351 .50988 m .47223 .50976 L .471 .50842 L F
.47223 .50976 m .46609 .50915 L .471 .50842 L F
.47351 .50988 m .48029 .51144 L .47487 .51062 L .198 .309 0 r
F
.471 .50842 m .48029 .51144 L .47351 .50988 L F
.47351 .50988 m .47798 .51318 L .47015 .50955 L .986 1 0 r
F
.47487 .51062 m .47798 .51318 L .47351 .50988 L F
.48356 .51586 m .48284 .51551 L .48204 .51072 L 1 1 0 r
F
.48284 .51551 m .47806 .51322 L .47935 .51242 L F
.48284 .51551 m .47935 .51242 L .48204 .51072 L F
.4789 .51356 m .48291 .51554 L .48244 .51537 L .06 .261 0 r
F
.48356 .51588 m .47806 .51322 L .48356 .51586 L 1 1 0 r
F
.45659 .50918 m .46185 .50918 L .47657 .5133 L 0 .257 0 r
F
.46185 .50918 m .48057 .51481 L .47657 .5133 L .006 .256 0 r
F
.48057 .51481 m .48244 .51537 L .47657 .5133 L F
.47303 .51196 m .47657 .5133 L .47263 .51172 L 0 .257 0 r
F
.47075 .51061 m .47263 .51172 L .47075 .51046 L 0 .265 0 r
F
.46185 .50918 m .46985 .50986 L .48244 .51537 L .006 .256 0 r
F
.48374 .51647 m .48105 .51493 L .48356 .51588 L 1 1 0 r
F
.48244 .51537 m .48302 .51568 L .48356 .51588 L 0 .189 0 r
F
.48244 .51537 m .48284 .51551 L .48302 .51568 L F
.47798 .51318 m .47804 .51321 L .48244 .51537 L .06 .261 0 r
F
.478 .51319 m .48095 .51461 L .48244 .51537 L F
.48105 .51493 m .47806 .51322 L .48288 .51555 L 1 1 0 r
F
.48302 .51568 m .48288 .51555 L .48356 .51588 L F
.48105 .51493 m .48288 .51555 L .48302 .51568 L F
.48413 .51617 m .48383 .5164 L .48356 .51588 L .947 .842 0 r
F
.48383 .5164 m .48374 .51647 L .48367 .51626 L F
.48383 .5164 m .48367 .51626 L .48356 .51588 L F
.48356 .51588 m .48337 .51586 L .48379 .51599 L 0 .189 0 r
F
.48302 .51568 m .48337 .51586 L .48356 .51588 L F
.49092 .51109 m .48415 .51615 L .48204 .51072 L .947 .842 0 r
F
.48415 .51615 m .48413 .51617 L .48411 .51613 L F
.48415 .51615 m .48411 .51613 L .48204 .51072 L F
.48413 .51617 m .48356 .51588 L .48204 .51072 L F
.48531 .51681 m .48351 .51586 L .48356 .51588 L 0 .171 0 r
F
.48555 .51691 m .48356 .51588 L .49109 .51932 L F
.48531 .51681 m .48356 .51588 L .48555 .51691 L F
.49967 .51898 m .49868 .52447 L .49869 .51899 L .966 .259 0 r
F
.49967 .51898 m .49972 .52446 L .49868 .52447 L F
.49868 .52447 m .49757 .52997 L .49764 .52445 L 1 .283 0 r
F
.49868 .52447 m .49868 .52999 L .49757 .52997 L F
.49972 .52446 m .49868 .52999 L .49868 .52447 L .954 .257 0 r
F
.49972 .52446 m .49977 .52997 L .49868 .52999 L F
.50073 .52441 m .49977 .52997 L .49972 .52446 L .866 .236 0 r
F
.50073 .52441 m .50083 .52992 L .49977 .52997 L F
.5017 .52434 m .50083 .52992 L .50073 .52441 L .782 .217 0 r
F
.49656 .52198 m .50098 .52629 L .49695 .52217 L 0 .092 0 r
F
.49109 .51932 m .50098 .52629 L .49656 .52198 L F
.5017 .52434 m .50185 .52983 L .50083 .52992 L .782 .217 0 r
F
.50262 .52424 m .50185 .52983 L .5017 .52434 L .695 .197 0 r
F
.50262 .52424 m .50282 .52971 L .50185 .52983 L F
.50345 .52411 m .50282 .52971 L .50262 .52424 L .596 .174 0 r
F
.50345 .52411 m .50371 .52955 L .50282 .52971 L F
.50416 .52394 m .50371 .52955 L .50345 .52411 L .484 .145 0 r
F
.50416 .52394 m .50449 .52935 L .50371 .52955 L F
.50449 .52935 m .50401 .53504 L .50371 .52955 L .477 .145 0 r
F
.50449 .52935 m .50489 .5348 L .50401 .53504 L F
.50513 .52908 m .50489 .5348 L .50449 .52935 L .356 .105 0 r
F
.50513 .52908 m .50565 .5345 L .50489 .5348 L F
.50557 .52874 m .50565 .5345 L .50513 .52908 L .164 .041 0 r
F
.50557 .52874 m .50625 .53409 L .50565 .5345 L F
.50574 .52828 m .50598 .531 L .50557 .52874 L 0 0 0 r
F
.50598 .531 m .50625 .53409 L .50581 .53059 L F
.50598 .531 m .50581 .53059 L .50557 .52874 L F
.5063 .53179 m .50672 .53284 L .50664 .53356 L F
.50574 .52828 m .50664 .53356 L .50625 .53409 L F
.50553 .52767 m .50664 .53356 L .50574 .52828 L F
.50553 .52767 m .5067 .53276 L .5063 .53179 L F
.5067 .53275 m .50672 .53284 L .5063 .53179 L F
.50672 .53284 m .5081 .53814 L .50766 .53894 L F
.50639 .53188 m .50759 .53627 L .50672 .53284 L F
.50759 .53627 m .5081 .53814 L .50672 .53284 L F
.5067 .53276 m .50672 .53284 L .5067 .53275 L F
.50672 .53284 m .50766 .53894 L .50664 .53356 L F
.50639 .53188 m .50825 .53707 L .5081 .53814 L F
.50549 .53056 m .50825 .53707 L .50639 .53188 L F
.50549 .53056 m .50801 .53561 L .50825 .53707 L F
.50379 .52876 m .50801 .53561 L .50549 .53056 L F
.50379 .52876 m .50723 .5336 L .50801 .53561 L F
.50098 .52629 m .50723 .5336 L .50379 .52876 L 0 .046 0 r
F
.5047 .52372 m .50513 .52908 L .50449 .52935 L .345 .097 0 r
F
.50502 .52345 m .50513 .52908 L .5047 .52372 L .087 .01 0 r
F
.50502 .52345 m .50557 .52874 L .50513 .52908 L F
.50501 .52308 m .50527 .5257 L .50502 .52345 L 0 0 0 r
F
.50527 .5257 m .50557 .52874 L .5052 .52519 L F
.50527 .5257 m .5052 .52519 L .50502 .52345 L F
.50437 .51841 m .5047 .52372 L .50416 .52394 L .359 .099 0 r
F
.5046 .51821 m .5047 .52372 L .50437 .51841 L .025 0 0 r
F
.5046 .51821 m .50502 .52345 L .5047 .52372 L F
.50501 .52308 m .50574 .52828 L .50557 .52874 L 0 0 0 r
F
.50457 .52261 m .50553 .52767 L .50556 .52776 L .774 .243 0 r
F
.50541 .52668 m .50556 .52776 L .50574 .52828 L F
.50457 .52261 m .50556 .52776 L .50541 .52668 L F
.50479 .52685 m .50672 .53284 L .50553 .52767 L .684 .183 0 r
F
.50098 .52629 m .50569 .53084 L .50723 .5336 L 0 .046 0 r
F
.49109 .51932 m .4966 .52287 L .50098 .52629 L 0 .092 0 r
F
.4966 .52287 m .50518 .5304 L .50098 .52629 L 0 .133 0 r
F
.50518 .5304 m .50569 .53084 L .50098 .52629 L F
.48379 .51599 m .49545 .52225 L .49109 .51932 L 0 .189 0 r
F
.49545 .52225 m .4966 .52287 L .49109 .51932 L F
.48441 .51633 m .48374 .51647 L .48413 .51617 L 1 .796 0 r
F
.48337 .51586 m .4966 .52287 L .48379 .51599 L 0 .189 0 r
F
.48473 .51627 m .48441 .51633 L .48456 .51621 L 1 .796 0 r
F
.4831 .51572 m .49002 .51811 L .4966 .52287 L 0 .189 0 r
F
.48302 .51568 m .48308 .5157 L .4831 .51572 L F
.48308 .5157 m .49002 .51811 L .4831 .51572 L F
.4904 .51512 m .48473 .51627 L .49092 .51109 L 1 .796 0 r
F
.48473 .51627 m .48456 .51621 L .49092 .51109 L F
.49037 .51736 m .48817 .51747 L .4882 .51745 L 1 .733 0 r
F
.48284 .51551 m .49002 .51811 L .48302 .51568 L 0 .189 0 r
F
.49037 .5173 m .4882 .51745 L .4904 .51512 L 1 .733 0 r
F
.49037 .51736 m .4882 .51745 L .49037 .5173 L F
.47798 .51318 m .48029 .51144 L .49002 .51811 L .06 .261 0 r
F
.47487 .51062 m .48029 .51144 L .47798 .51318 L F
.47798 .51318 m .478 .51319 L .47804 .51321 L F
.47015 .50955 m .47205 .517 L .46609 .50915 L .986 1 0 r
F
.47806 .51322 m .47205 .517 L .47015 .50955 L F
.48374 .51647 m .47205 .517 L .47806 .51322 L 1 1 0 r
F
.478 .51319 m .4789 .51356 L .48095 .51461 L .06 .261 0 r
F
.4789 .51356 m .49002 .51811 L .48291 .51554 L F
.49086 .51726 m .49037 .51736 L .4904 .51512 L .87 .475 0 r
F
.49057 .51732 m .491 .51755 L .49109 .51721 L .506 0 0 r
F
.49057 .51732 m .49109 .51721 L .49111 .51711 L F
.4926 .51566 m .49246 .51594 L .49273 .51575 L .693 .074 0 r
F
.49246 .51594 m .49267 .51581 L .49273 .51575 L F
.49225 .51596 m .49236 .51613 L .4926 .51566 L F
.49316 .51481 m .49267 .51581 L .49184 .5163 L .913 .453 0 r
F
.49246 .51594 m .49236 .51613 L .49267 .51581 L .693 .074 0 r
F
.49316 .51481 m .49184 .5163 L .49388 .51289 L .913 .453 0 r
F
.49184 .5163 m .49113 .5171 L .49143 .51665 L F
.49184 .5163 m .49143 .51665 L .49388 .51289 L F
.49113 .5171 m .49086 .51726 L .49388 .51289 L F
.49066 .51737 m .49057 .51742 L .491 .51755 L .506 0 0 r
F
.49146 .51727 m .491 .51755 L .49379 .51841 L F
.49273 .51575 m .49379 .51841 L .49851 .51998 L .693 .074 0 r
F
.49296 .51616 m .49262 .51591 L .49277 .51569 L .978 .451 0 r
F
.49236 .51613 m .49379 .51841 L .49273 .51575 L .693 .074 0 r
F
.49273 .51575 m .49851 .51998 L .4931 .51521 L F
.49277 .51569 m .49262 .51591 L .49275 .51564 L .978 .451 0 r
F
.4931 .51521 m .49275 .51564 L .49316 .51481 L F
.49404 .51401 m .4931 .51521 L .49689 .51592 L .667 .069 0 r
F
.50922 .47271 m .50718 .47725 L .50806 .47193 L 1 .656 0 r
F
.50922 .47271 m .50796 .478 L .50718 .47725 L F
.49783 .46009 m .49802 .4654 L .49701 .46555 L .681 .197 0 r
F
.49893 .45997 m .49802 .4654 L .49783 .46009 L .769 .217 0 r
F
.49449 .46634 m .49497 .47152 L .49455 .47189 L .09 .014 0 r
F
.49523 .466 m .49497 .47152 L .49449 .46634 L .349 .102 0 r
F
.50509 .46002 m .50363 .46527 L .50375 .4599 L 1 .365 0 r
F
.50509 .46002 m .50487 .46541 L .50363 .46527 L F
.53711 .39892 m .53257 .40971 L .52933 .40239 L .637 .443 0 r
F
.53711 .39892 m .54153 .40707 L .53257 .40971 L F
.49893 .45997 m .49907 .46529 L .49802 .4654 L .769 .217 0 r
F
.50007 .45989 m .49907 .46529 L .49893 .45997 L .854 .237 0 r
F
.39463 .5813 m .3695 .59829 L .36062 .58323 L .598 .635 0 r
F
.39463 .5813 m .40068 .59386 L .3695 .59829 L F
.50375 .4599 m .50244 .46521 L .50248 .45985 L 1 .319 0 r
F
.50375 .4599 m .50363 .46527 L .50244 .46521 L F
.50007 .45989 m .50016 .46522 L .49907 .46529 L .854 .237 0 r
F
.50125 .45984 m .50016 .46522 L .50007 .45989 L .942 .259 0 r
F
.50248 .45985 m .50128 .46519 L .50125 .45984 L 1 .285 0 r
F
.50248 .45985 m .50244 .46521 L .50128 .46519 L F
.50125 .45984 m .50128 .46519 L .50016 .46522 L .942 .259 0 r
F
.49455 .47189 m .49508 .47736 L .49439 .47239 L 0 0 0 r
F
.59994 .40554 m .57839 .42198 L .57555 .41002 L .716 .716 0 r
F
.59994 .40554 m .6035 .42015 L .57839 .42198 L F
.49523 .466 m .4956 .47123 L .49497 .47152 L .349 .102 0 r
F
.49608 .46575 m .4956 .47123 L .49523 .466 L .487 .148 0 r
F
.5075 .466 m .50576 .47102 L .50615 .46564 L 1 .536 0 r
F
.5075 .466 m .5069 .47139 L .50576 .47102 L F
.49657 .47853 m .49746 .48308 L .49963 .48366 L 1 .247 0 r
F
.49553 .47786 m .49746 .48308 L .49657 .47853 L 1 .31 0 r
F
.55356 .40343 m .54465 .4156 L .54153 .40707 L .72 .578 0 r
F
.55356 .40343 m .55775 .41325 L .54465 .4156 L F
.4297 .68612 m .44283 .68049 L .45359 .67968 L .256 .366 0 r
F
.4297 .68612 m .41456 .68514 L .44283 .68049 L F
.31651 .37281 m .31276 .39662 L .24756 .39204 L .688 .76 0 r
F
.36333 .38142 m .31276 .39662 L .31651 .37281 L .733 .78 0 r
F
.5111 .37259 m .51563 .38302 L .51043 .37766 L .311 .244 0 r
F
.50403 .36798 m .5111 .37259 L .51043 .37766 L .208 .218 0 r
F
.49608 .46575 m .49636 .47101 L .4956 .47123 L .487 .148 0 r
F
.49701 .46555 m .49636 .47101 L .49608 .46575 L .6 .177 0 r
F
.50111 .33979 m .49541 .33333 L .50791 .33094 L .798 .789 0 r
F
.50111 .33979 m .49217 .34296 L .49541 .33333 L F
.50615 .46564 m .50462 .47078 L .50487 .46541 L 1 .443 0 r
F
.50615 .46564 m .50576 .47102 L .50462 .47078 L F
.50806 .47193 m .5063 .47672 L .5069 .47139 L 1 .644 0 r
F
.50806 .47193 m .50718 .47725 L .5063 .47672 L F
.49497 .47152 m .49507 .47698 L .49455 .47189 L .03 0 0 r
F
.49701 .46555 m .49723 .47084 L .49636 .47101 L .6 .177 0 r
F
.49802 .4654 m .49723 .47084 L .49701 .46555 L .698 .2 0 r
F
.54481 .49064 m .54535 .4899 L .56842 .48878 L .111 .319 0 r
F
.50487 .46541 m .5035 .47064 L .50363 .46527 L 1 .372 0 r
F
.50487 .46541 m .50462 .47078 L .5035 .47064 L F
.50796 .478 m .50634 .48248 L .50718 .47725 L 1 .482 0 r
F
.50796 .478 m .50675 .48318 L .50634 .48248 L F
.49802 .4654 m .49818 .47071 L .49723 .47084 L .698 .2 0 r
F
.49907 .46529 m .49818 .47071 L .49802 .4654 L .785 .22 0 r
F
.44612 .59715 m .43959 .61021 L .43067 .60076 L .493 .419 0 r
F
.44612 .59715 m .45258 .60563 L .43959 .61021 L F
.53159 .39128 m .52933 .40239 L .5253 .39544 L .547 .381 0 r
F
.53159 .39128 m .53711 .39892 L .52933 .40239 L F
.49907 .46529 m .49918 .47062 L .49818 .47071 L .785 .22 0 r
F
.50016 .46522 m .49918 .47062 L .49907 .46529 L .869 .239 0 r
F
.50363 .46527 m .50239 .47056 L .50244 .46521 L 1 .322 0 r
F
.50363 .46527 m .5035 .47064 L .50239 .47056 L F
.49553 .47786 m .49619 .48264 L .49746 .48308 L 1 .31 0 r
F
.49508 .47736 m .49619 .48264 L .49553 .47786 L 1 .368 0 r
F
.50016 .46522 m .50022 .47056 L .49918 .47062 L .869 .239 0 r
F
.50128 .46519 m .50022 .47056 L .50016 .46522 L .957 .261 0 r
F
.49497 .47152 m .49538 .47668 L .49507 .47698 L .03 0 0 r
F
.4956 .47123 m .49538 .47668 L .49497 .47152 L .363 .104 0 r
F
.50244 .46521 m .50129 .47054 L .50128 .46519 L 1 .287 0 r
F
.50244 .46521 m .50239 .47056 L .50129 .47054 L F
.50128 .46519 m .50129 .47054 L .50022 .47056 L .957 .261 0 r
F
.5069 .47139 m .50536 .47636 L .50576 .47102 L 1 .554 0 r
F
.5069 .47139 m .5063 .47672 L .50536 .47636 L F
.49261 .35784 m .50403 .36798 L .4974 .36418 L .207 .255 0 r
F
.48448 .35562 m .49261 .35784 L .4974 .36418 L .118 .245 0 r
F
.51827 .37803 m .52066 .38896 L .51563 .38302 L .396 .281 0 r
F
.5111 .37259 m .51827 .37803 L .51563 .38302 L .311 .244 0 r
F
.4956 .47123 m .49591 .47645 L .49538 .47668 L .363 .104 0 r
F
.49636 .47101 m .49591 .47645 L .4956 .47123 L .515 .154 0 r
F
.5002 .49634 m .5011 .49938 L .50258 .49494 L .216 0 0 r
F
.5002 .49634 m .49811 .5004 L .5011 .49938 L F
.52521 .38428 m .5253 .39544 L .52066 .38896 L .469 .327 0 r
F
.52521 .38428 m .53159 .39128 L .5253 .39544 L F
.49508 .47736 m .49559 .48231 L .49619 .48264 L 1 .368 0 r
F
.49507 .47698 m .49559 .48231 L .49508 .47736 L .899 .312 0 r
F
.49746 .48308 m .50028 .48784 L .49963 .48366 L 1 .204 0 r
F
.50576 .47102 m .50437 .47613 L .50462 .47078 L 1 .452 0 r
F
.50576 .47102 m .50536 .47636 L .50437 .47613 L F
.49636 .47101 m .49661 .47627 L .49591 .47645 L .515 .154 0 r
F
.49723 .47084 m .49661 .47627 L .49636 .47101 L .631 .183 0 r
F
.50718 .47725 m .50573 .482 L .5063 .47672 L 1 .598 0 r
F
.50718 .47725 m .50634 .48248 L .50573 .482 L F
.51827 .37803 m .52521 .38428 L .52066 .38896 L .396 .281 0 r
F
.49723 .47084 m .49742 .47613 L .49661 .47627 L .631 .183 0 r
F
.49818 .47071 m .49742 .47613 L .49723 .47084 L .726 .204 0 r
F
.51732 .48905 m .52901 .49069 L .52871 .48973 L .321 0 0 r
F
.50462 .47078 m .50336 .47598 L .5035 .47064 L 1 .375 0 r
F
.50462 .47078 m .50437 .47613 L .50336 .47598 L F
.49818 .47071 m .49832 .47602 L .49742 .47613 L .726 .204 0 r
F
.49918 .47062 m .49832 .47602 L .49818 .47071 L .807 .223 0 r
F
.49507 .47698 m .49546 .48204 L .49559 .48231 L .899 .312 0 r
F
.49538 .47668 m .49546 .48204 L .49507 .47698 L .027 0 0 r
F
.37615 .69141 m .40365 .68335 L .41456 .68514 L .268 .365 0 r
F
.37615 .69141 m .36018 .68691 L .40365 .68335 L F
.5035 .47064 m .50233 .47591 L .50239 .47056 L 1 .322 0 r
F
.5035 .47064 m .50336 .47598 L .50233 .47591 L F
.49918 .47062 m .49928 .47594 L .49832 .47602 L .807 .223 0 r
F
.50022 .47056 m .49928 .47594 L .49918 .47062 L .884 .241 0 r
F
.35627 .51476 m .39802 .50671 L .40022 .51267 L .382 .4 0 r
F
.35627 .51476 m .35196 .50445 L .39802 .50671 L F
.63369 .3993 m .6035 .42015 L .59994 .40554 L .676 .719 0 r
F
.63369 .3993 m .63793 .41763 L .6035 .42015 L F
.50675 .48318 m .50557 .48764 L .50634 .48248 L .88 .384 0 r
F
.50675 .48318 m .50565 .48825 L .50557 .48764 L F
.50239 .47056 m .5013 .47588 L .50129 .47054 L 1 .287 0 r
F
.50239 .47056 m .50233 .47591 L .5013 .47588 L F
.50022 .47056 m .50028 .4759 L .49928 .47594 L .884 .241 0 r
F
.50129 .47054 m .50028 .4759 L .50022 .47056 L .968 .261 0 r
F
.50129 .47054 m .5013 .47588 L .50028 .4759 L F
.49746 .48308 m .49795 .4876 L .50028 .48784 L 1 .204 0 r
F
.49619 .48264 m .49795 .4876 L .49746 .48308 L 1 .251 0 r
F
.54359 .64708 m .52714 .64814 L .53647 .64156 L .74 .775 0 r
F
.55547 .63934 m .54359 .64708 L .53647 .64156 L .817 .916 0 r
F
.5063 .47672 m .50498 .48167 L .50536 .47636 L 1 .559 0 r
F
.5063 .47672 m .50573 .482 L .50498 .48167 L F
.44821 .37577 m .42626 .38017 L .43396 .36916 L 1 .933 0 r
F
.45538 .36716 m .44821 .37577 L .43396 .36916 L 1 1 0 r
F
.49538 .47668 m .49568 .48183 L .49546 .48204 L .027 0 0 r
F
.49591 .47645 m .49568 .48183 L .49538 .47668 L .416 .121 0 r
F
.49356 .50184 m .49667 .50433 L .49811 .5004 L .335 0 0 r
F
.54754 .39411 m .54153 .40707 L .53711 .39892 L .633 .51 0 r
F
.54754 .39411 m .55356 .40343 L .54153 .40707 L F
.49591 .47645 m .49615 .48167 L .49568 .48183 L .416 .121 0 r
F
.49661 .47627 m .49615 .48167 L .49591 .47645 L .572 .167 0 r
F
.51732 .48905 m .51751 .49124 L .52901 .49069 L .321 0 0 r
F
.50937 .48854 m .51751 .49124 L .51732 .48905 L .474 0 0 r
F
.56993 .39838 m .55775 .41325 L .55356 .40343 L .693 .628 0 r
F
.56993 .39838 m .57555 .41002 L .55775 .41325 L F
.50536 .47636 m .50413 .48145 L .50437 .47613 L 1 .453 0 r
F
.50536 .47636 m .50498 .48167 L .50413 .48145 L F
.49619 .48264 m .49658 .4874 L .49795 .4876 L 1 .251 0 r
F
.49559 .48231 m .49658 .4874 L .49619 .48264 L 1 .324 0 r
F
.49661 .47627 m .4968 .48153 L .49615 .48167 L .572 .167 0 r
F
.49742 .47613 m .4968 .48153 L .49661 .47627 L .682 .193 0 r
F
.50634 .48248 m .50521 .48722 L .50573 .482 L 1 .489 0 r
F
.50634 .48248 m .50557 .48764 L .50521 .48722 L F
.49742 .47613 m .49758 .48142 L .4968 .48153 L .682 .193 0 r
F
.49832 .47602 m .49758 .48142 L .49742 .47613 L .764 .212 0 r
F
.50437 .47613 m .50322 .48132 L .50336 .47598 L 1 .37 0 r
F
.50437 .47613 m .50413 .48145 L .50322 .48132 L F
.49832 .47602 m .49844 .48134 L .49758 .48142 L .764 .212 0 r
F
.49928 .47594 m .49844 .48134 L .49832 .47602 L .833 .228 0 r
F
.46704 .67814 m .47106 .67491 L .48077 .67223 L .272 .373 0 r
F
.46704 .67814 m .45359 .67968 L .47106 .67491 L F
.49559 .48231 m .49589 .48724 L .49658 .4874 L 1 .324 0 r
F
.49546 .48204 m .49589 .48724 L .49559 .48231 L 1 .398 0 r
F
.50258 .49494 m .50296 .49865 L .504 .49394 L .239 0 0 r
F
.50258 .49494 m .5011 .49938 L .50296 .49865 L F
.50336 .47598 m .50227 .48125 L .50233 .47591 L 1 .317 0 r
F
.50336 .47598 m .50322 .48132 L .50227 .48125 L F
.40375 .37322 m .39687 .38751 L .36333 .38142 L .84 .846 0 r
F
.42626 .38017 m .39687 .38751 L .40375 .37322 L .936 .858 0 r
F
.49928 .47594 m .49936 .48128 L .49844 .48134 L .833 .228 0 r
F
.50028 .4759 m .49936 .48128 L .49928 .47594 L .899 .243 0 r
F
.50233 .47591 m .5013 .48123 L .5013 .47588 L 1 .284 0 r
F
.50233 .47591 m .50227 .48125 L .5013 .48123 L F
.50937 .48854 m .5095 .49162 L .51751 .49124 L .474 0 0 r
F
.50028 .4759 m .50032 .48124 L .49936 .48128 L .899 .243 0 r
F
.5013 .47588 m .50032 .48124 L .50028 .4759 L .974 .261 0 r
F
.5013 .47588 m .5013 .48123 L .50032 .48124 L F
.35649 .33683 m .36493 .32263 L .40759 .33471 L .468 .493 0 r
F
.29377 .32779 m .36493 .32263 L .35649 .33683 L .503 .544 0 r
F
.49546 .48204 m .49571 .48711 L .49589 .48724 L 1 .398 0 r
F
.49568 .48183 m .49571 .48711 L .49546 .48204 L .18 .032 0 r
F
.47419 .34791 m .49261 .35784 L .48448 .35562 L .256 .303 0 r
F
.49217 .34296 m .48207 .33735 L .49541 .33333 L .94 .978 0 r
F
.50573 .482 m .50464 .48694 L .50498 .48167 L 1 .551 0 r
F
.50573 .482 m .50521 .48722 L .50464 .48694 L F
.31325 .76459 m .27414 .78536 L .25016 .76811 L .456 .477 0 r
F
.31325 .76459 m .32937 .77906 L .27414 .78536 L F
.30804 .5661 m .2521 .5894 L .24077 .56436 L .576 .652 0 r
F
.30804 .5661 m .31453 .58585 L .2521 .5894 L F
.49568 .48183 m .49589 .48699 L .49571 .48711 L .18 .032 0 r
F
.49615 .48167 m .49589 .48699 L .49568 .48183 L .534 .154 0 r
F
.48162 .6227 m .48853 .63302 L .47874 .62723 L .011 .175 0 r
F
.47464 .61638 m .47874 .62723 L .46924 .62072 L .173 .21 0 r
F
.47464 .61638 m .48162 .6227 L .47874 .62723 L F
.5018 .3611 m .5111 .37259 L .50403 .36798 L .29 .275 0 r
F
.49261 .35784 m .5018 .3611 L .50403 .36798 L .207 .255 0 r
F
.51898 .33003 m .51802 .31834 L .53346 .31917 L .677 .681 0 r
F
.51898 .33003 m .50791 .33094 L .51802 .31834 L F
.49615 .48167 m .49632 .48689 L .49589 .48699 L .534 .154 0 r
F
.4968 .48153 m .49632 .48689 L .49615 .48167 L .673 .188 0 r
F
.50498 .48167 m .50392 .48676 L .50413 .48145 L 1 .441 0 r
F
.50498 .48167 m .50464 .48694 L .50392 .48676 L F
.58436 .3172 m .60956 .2919 L .62612 .30509 L .57 .612 0 r
F
.58436 .3172 m .57195 .30951 L .60956 .2919 L F
.46817 .60954 m .46924 .62072 L .4604 .6135 L .302 .245 0 r
F
.46817 .60954 m .47464 .61638 L .46924 .62072 L F
.4968 .48153 m .49694 .4868 L .49632 .48689 L .673 .188 0 r
F
.49758 .48142 m .49694 .4868 L .4968 .48153 L .756 .207 0 r
F
.49795 .4876 m .50037 .49203 L .50028 .48784 L .747 .156 0 r
F
.50413 .48145 m .5031 .48665 L .50322 .48132 L 1 .356 0 r
F
.50413 .48145 m .50392 .48676 L .5031 .48665 L F
.49758 .48142 m .49769 .48673 L .49694 .4868 L .756 .207 0 r
F
.49844 .48134 m .49769 .48673 L .49758 .48142 L .813 .221 0 r
F
.43396 .36916 m .42626 .38017 L .40375 .37322 L .991 .927 0 r
F
.49844 .48134 m .49853 .48666 L .49769 .48673 L .813 .221 0 r
F
.49936 .48128 m .49853 .48666 L .49844 .48134 L .862 .233 0 r
F
.50322 .48132 m .50222 .48659 L .50227 .48125 L 1 .307 0 r
F
.50322 .48132 m .5031 .48665 L .50222 .48659 L F
.504 .49394 m .504 .49815 L .50472 .49324 L .193 0 0 r
F
.504 .49394 m .50296 .49865 L .504 .49815 L F
.49936 .48128 m .49943 .48661 L .49853 .48666 L .862 .233 0 r
F
.50032 .48124 m .49943 .48661 L .49936 .48128 L .912 .245 0 r
F
.49795 .4876 m .49804 .49212 L .50037 .49203 L .747 .156 0 r
F
.49658 .4874 m .49804 .49212 L .49795 .4876 L .809 .18 0 r
F
.50227 .48125 m .5013 .48657 L .5013 .48123 L 1 .278 0 r
F
.50227 .48125 m .50222 .48659 L .5013 .48657 L F
.50032 .48124 m .50036 .48658 L .49943 .48661 L .912 .245 0 r
F
.5013 .48123 m .50036 .48658 L .50032 .48124 L .972 .259 0 r
F
.5013 .48123 m .5013 .48657 L .50036 .48658 L F
.53996 .38549 m .53711 .39892 L .53159 .39128 L .556 .448 0 r
F
.53996 .38549 m .54754 .39411 L .53711 .39892 L F
.4888 .62849 m .49821 .63812 L .48853 .63302 L 0 .13 0 r
F
.48162 .6227 m .4888 .62849 L .48853 .63302 L .011 .175 0 r
F
.55547 .63934 m .53647 .64156 L .54511 .63431 L .817 .916 0 r
F
.56597 .63071 m .55547 .63934 L .54511 .63431 L .876 .986 0 r
F
.45538 .36716 m .43396 .36916 L .44392 .35912 L 1 1 0 r
F
.46379 .35945 m .45538 .36716 L .44392 .35912 L F
.49658 .4874 m .49667 .49217 L .49804 .49212 L .809 .18 0 r
F
.49589 .48724 m .49667 .49217 L .49658 .4874 L .873 .203 0 r
F
.40022 .51267 m .43085 .50836 L .43195 .51116 L .31 .369 0 r
F
.40022 .51267 m .39802 .50671 L .43085 .50836 L F
.68083 .39054 m .63793 .41763 L .63369 .3993 L .645 .712 0 r
F
.68083 .39054 m .68543 .41417 L .63793 .41763 L F
.49589 .48724 m .49599 .49219 L .49667 .49217 L .873 .203 0 r
F
.49571 .48711 m .49599 .49219 L .49589 .48724 L 1 .249 0 r
F
.49571 .48711 m .4958 .49218 L .49599 .49219 L F
.49589 .48699 m .4958 .49218 L .49571 .48711 L .668 .179 0 r
F
.31651 .37281 m .24756 .39204 L .25044 .36053 L .688 .76 0 r
F
.49589 .48699 m .49598 .49216 L .4958 .49218 L .668 .179 0 r
F
.49632 .48689 m .49598 .49216 L .49589 .48699 L .789 .208 0 r
F
.6456 .66555 m .71929 .66041 L .70433 .67062 L .248 .356 0 r
F
.50472 .49324 m .50444 .4978 L .50493 .49275 L 0 0 0 r
F
.50472 .49324 m .504 .49815 L .50444 .4978 L F
.49632 .48689 m .49641 .49212 L .49598 .49216 L .789 .208 0 r
F
.49694 .4868 m .49641 .49212 L .49632 .48689 L .826 .219 0 r
F
.49694 .4868 m .49703 .49208 L .49641 .49212 L F
.49769 .48673 m .49703 .49208 L .49694 .4868 L .849 .227 0 r
F
.46247 .60223 m .4604 .6135 L .45258 .60563 L .403 .295 0 r
F
.46247 .60223 m .46817 .60954 L .4604 .6135 L F
.49769 .48673 m .49777 .49204 L .49703 .49208 L .849 .227 0 r
F
.49853 .48666 m .49777 .49204 L .49769 .48673 L .87 .233 0 r
F
.4413 .58817 m .43067 .60076 L .42394 .59059 L .575 .495 0 r
F
.4413 .58817 m .44612 .59715 L .43067 .60076 L F
.49853 .48666 m .4986 .492 L .49777 .49204 L .87 .233 0 r
F
.49943 .48661 m .4986 .492 L .49853 .48666 L .892 .239 0 r
F
.5116 .3655 m .51827 .37803 L .5111 .37259 L .364 .306 0 r
F
.5018 .3611 m .5116 .3655 L .5111 .37259 L .29 .275 0 r
F
.5031 .48665 m .50218 .49193 L .50222 .48659 L 1 .291 0 r
F
.49943 .48661 m .49949 .49196 L .4986 .492 L .892 .239 0 r
F
.50036 .48658 m .49949 .49196 L .49943 .48661 L .921 .246 0 r
F
.50222 .48659 m .5013 .49192 L .5013 .48657 L 1 .268 0 r
F
.50222 .48659 m .50218 .49193 L .5013 .49192 L F
.50036 .48658 m .50039 .49194 L .49949 .49196 L .921 .246 0 r
F
.5013 .48657 m .50039 .49194 L .50036 .48658 L .962 .255 0 r
F
.54603 .32178 m .55458 .30363 L .57195 .30951 L .607 .63 0 r
F
.54603 .32178 m .53346 .31917 L .55458 .30363 L F
.5013 .48657 m .5013 .49192 L .50039 .49194 L .962 .255 0 r
F
.59168 .66399 m .60248 .66178 L .6456 .66555 L .141 .323 0 r
F
.56358 .65907 m .60248 .66178 L .59168 .66399 L .002 .276 0 r
F
.50493 .49275 m .50445 .49757 L .50478 .49241 L .736 .312 0 r
F
.50493 .49275 m .50444 .4978 L .50445 .49757 L F
.53115 .37775 m .53159 .39128 L .52521 .38428 L .489 .393 0 r
F
.53115 .37775 m .53996 .38549 L .53159 .39128 L F
.59554 .62584 m .56597 .63071 L .57463 .62127 L .76 .886 0 r
F
.60467 .61417 m .59554 .62584 L .57463 .62127 L .759 .872 0 r
F
.63635 .6183 m .59554 .62584 L .60467 .61417 L .668 .784 0 r
F
.46379 .35945 m .44392 .35912 L .45565 .35034 L 1 1 0 r
F
.47304 .3528 m .46379 .35945 L .45565 .35034 L F
.59247 .39132 m .57555 .41002 L .56993 .39838 L .665 .661 0 r
F
.59247 .39132 m .59994 .40554 L .57555 .41002 L F
.50478 .49241 m .50415 .49742 L .50436 .49219 L 1 .499 0 r
F
.50478 .49241 m .50445 .49757 L .50415 .49742 L F
.41975 .57987 m .40068 .59386 L .39463 .5813 L .632 .619 0 r
F
.41975 .57987 m .42394 .59059 L .40068 .59386 L F
.50296 .49865 m .50354 .50302 L .504 .49815 L .459 .086 0 r
F
.50296 .49865 m .50227 .5033 L .50354 .50302 L F
.56173 .38739 m .55356 .40343 L .54754 .39411 L .625 .567 0 r
F
.56173 .38739 m .56993 .39838 L .55356 .40343 L F
.52154 .37106 m .52521 .38428 L .51827 .37803 L .428 .345 0 r
F
.5116 .3655 m .52154 .37106 L .51827 .37803 L .364 .306 0 r
F
.50436 .49219 m .50363 .49734 L .50375 .49205 L 1 .36 0 r
F
.50436 .49219 m .50415 .49742 L .50363 .49734 L F
.49599 .49219 m .49603 .49261 L .49667 .49217 L .416 .099 0 r
F
.49641 .49212 m .49635 .49282 L .49598 .49216 L 1 .287 0 r
F
.49635 .49282 m .49596 .49735 L .49598 .49287 L F
.49635 .49282 m .49642 .49738 L .49596 .49735 L F
.49693 .49298 m .49642 .49738 L .49641 .49326 L 1 .259 0 r
F
.49664 .49286 m .49641 .49326 L .49641 .49276 L F
.49693 .49298 m .49641 .49326 L .49664 .49286 L F
.49667 .49217 m .49677 .49261 L .49804 .49212 L .485 .111 0 r
F
.49677 .49261 m .49677 .49262 L .49681 .49261 L F
.49677 .49261 m .49681 .49261 L .49804 .49212 L F
.49693 .49264 m .49803 .49233 L .49804 .49212 L F
.49696 .49265 m .49693 .49298 L .4967 .49261 L 1 .259 0 r
F
.49679 .4927 m .49699 .49264 L .49693 .49264 L .485 .111 0 r
F
.49699 .49264 m .49803 .49233 L .49693 .49264 L F
.49804 .49212 m .49821 .49249 L .50037 .49203 L .496 .1 0 r
F
.49853 .49249 m .4985 .49271 L .49826 .49249 L .928 .246 0 r
F
.4985 .49271 m .49782 .49737 L .49778 .49291 L F
.49801 .49269 m .49778 .49291 L .49778 .49268 L F
.4985 .49271 m .49778 .49291 L .49801 .49269 L F
.49677 .49262 m .49692 .49264 L .49804 .49212 L .485 .111 0 r
F
.49769 .49269 m .49782 .49737 L .49706 .49739 L .951 .249 0 r
F
.49769 .49269 m .49706 .49739 L .49703 .49263 L F
.49702 .49263 m .49706 .49739 L .49696 .49265 L 1 .259 0 r
F
.49703 .49216 m .49706 .49739 L .49702 .49219 L F
.49682 .49282 m .49801 .49264 L .49803 .49233 L .485 .111 0 r
F
.49777 .49204 m .49778 .49268 L .49769 .49269 L .951 .249 0 r
F
.49778 .49268 m .49782 .49737 L .49769 .49269 L F
.49679 .4927 m .49682 .49282 L .49803 .49233 L .485 .111 0 r
F
.49696 .49265 m .49706 .49739 L .49642 .49738 L 1 .259 0 r
F
.49682 .49282 m .49773 .4967 L .49801 .49264 L .485 .111 0 r
F
.49859 .49248 m .49865 .49735 L .49853 .49249 L .928 .246 0 r
F
.49861 .49209 m .49861 .49248 L .49859 .49211 L F
.49861 .49248 m .49865 .49735 L .49859 .49248 L F
.49861 .49248 m .49859 .49248 L .49859 .49211 L F
.49949 .49196 m .49941 .49245 L .4986 .492 L .921 .245 0 r
F
.49941 .49245 m .49865 .49735 L .49861 .49248 L F
.49821 .49249 m .49841 .49249 L .50037 .49203 L .496 .1 0 r
F
.49841 .49249 m .49855 .49248 L .50037 .49203 L F
.49941 .49245 m .49861 .49248 L .4986 .492 L .921 .245 0 r
F
.49841 .49249 m .49853 .49249 L .49855 .49248 L .496 .1 0 r
F
.49941 .49245 m .49953 .49732 L .49865 .49735 L .921 .245 0 r
F
.49853 .49249 m .50034 .49231 L .50037 .49203 L .496 .1 0 r
F
.49949 .49196 m .49949 .49244 L .49941 .49245 L .921 .245 0 r
F
.49949 .49244 m .49953 .49732 L .49941 .49245 L F
.50039 .49194 m .50032 .49237 L .49949 .49196 L .926 .247 0 r
F
.50032 .49237 m .49953 .49732 L .49949 .49244 L F
.49898 .49248 m .50034 .49237 L .50034 .49231 L .496 .1 0 r
F
.50032 .49237 m .49949 .49244 L .49949 .49196 L .926 .247 0 r
F
.49853 .49249 m .49897 .49248 L .50034 .49231 L .496 .1 0 r
F
.49897 .49248 m .49898 .49248 L .49899 .49248 L F
.49897 .49248 m .49899 .49248 L .50034 .49231 L F
.49898 .49248 m .50032 .49247 L .50034 .49237 L F
.50032 .49238 m .50043 .4973 L .49953 .49732 L .926 .247 0 r
F
.50033 .49238 m .50043 .4973 L .50032 .49238 L F
.5004 .49236 m .50043 .4973 L .50032 .49237 L F
.50375 .49205 m .50295 .49729 L .50301 .49197 L 1 .296 0 r
F
.50375 .49205 m .50363 .49734 L .50295 .49729 L F
.50301 .49197 m .50217 .49728 L .50218 .49199 L 1 .27 0 r
F
.50127 .49214 m .50132 .49728 L .50043 .4973 L .944 .25 0 r
F
.50037 .49203 m .50053 .49221 L .50237 .49194 L .475 .071 0 r
F
.5013 .49192 m .5013 .49214 L .50127 .49214 L .944 .25 0 r
F
.5013 .49214 m .50132 .49728 L .50127 .49214 L F
.50053 .49221 m .50053 .49222 L .50073 .49219 L .475 .071 0 r
F
.50053 .49221 m .50073 .49219 L .50237 .49194 L F
.50127 .49214 m .50043 .4973 L .5004 .49233 L .944 .25 0 r
F
.50037 .49203 m .50034 .49237 L .5004 .49233 L .475 .071 0 r
F
.50127 .49214 m .5004 .49233 L .50053 .49222 L .944 .25 0 r
F
.50053 .49222 m .5004 .49233 L .50054 .49223 L .475 .071 0 r
F
.50037 .49203 m .5004 .49233 L .50053 .49222 L F
.50079 .49203 m .5004 .49224 L .50039 .49194 L .944 .25 0 r
F
.50127 .49214 m .50053 .49222 L .50079 .49203 L F
.50053 .49222 m .5004 .49224 L .50079 .49203 L F
.50053 .49222 m .5004 .49233 L .5004 .49224 L F
.5004 .49233 m .4999 .49627 L .50054 .49223 L .475 .071 0 r
F
.50039 .49194 m .5004 .49236 L .50032 .49237 L .926 .247 0 r
F
.50034 .49237 m .50034 .49237 L .5004 .49233 L .475 .071 0 r
F
.50034 .49237 m .4999 .49627 L .5004 .49233 L F
.50218 .49193 m .50217 .49199 L .5013 .49192 L .98 .257 0 r
F
.50217 .49199 m .50132 .49728 L .5013 .49214 L F
.50053 .49222 m .50185 .49207 L .50237 .49194 L .475 .071 0 r
F
.50217 .49199 m .5013 .49214 L .5013 .49192 L .98 .257 0 r
F
.50131 .49214 m .50066 .49238 L .50185 .49207 L .475 .071 0 r
F
.50053 .49222 m .50057 .49226 L .50131 .49214 L F
.50057 .49226 m .50066 .49238 L .50131 .49214 L F
.5013 .49192 m .50127 .49214 L .50039 .49194 L .944 .25 0 r
F
.50237 .49194 m .50218 .49199 L .50218 .49193 L 1 .27 0 r
F
.50301 .49197 m .50218 .49199 L .50237 .49194 L F
.50301 .49197 m .50295 .49729 L .50217 .49728 L F
.50237 .49194 m .50335 .49566 L .50402 .49187 L .475 .071 0 r
F
.50217 .49199 m .50217 .49728 L .50132 .49728 L .98 .257 0 r
F
.50218 .49193 m .50218 .49199 L .50217 .49199 L F
.50218 .49199 m .50217 .49728 L .50217 .49199 L F
.50066 .49238 m .50335 .49566 L .50238 .49196 L .475 .071 0 r
F
.50218 .49199 m .50238 .49196 L .50237 .49194 L F
.50066 .49238 m .50238 .49196 L .50218 .49199 L F
.50054 .49223 m .4999 .49627 L .50335 .49566 L F
.50032 .49237 m .50033 .49238 L .50032 .49238 L .926 .247 0 r
F
.4991 .49248 m .4999 .49627 L .50032 .49247 L .496 .1 0 r
F
.49853 .49249 m .49855 .49253 L .4991 .49248 L F
.49855 .49253 m .4999 .49627 L .4991 .49248 L F
.49821 .49249 m .49822 .49252 L .49853 .49249 L F
.49853 .49249 m .49865 .49735 L .49782 .49737 L .928 .246 0 r
F
.49822 .49252 m .4999 .49627 L .49853 .49249 L .496 .1 0 r
F
.49859 .49211 m .49859 .49248 L .49853 .49249 L .928 .246 0 r
F
.4986 .492 m .49861 .49209 L .49859 .49211 L F
.49822 .49252 m .49773 .4967 L .4999 .49627 L .496 .1 0 r
F
.49804 .49212 m .49801 .49269 L .49821 .49249 L F
.4985 .49271 m .49778 .49268 L .49777 .49204 L .928 .246 0 r
F
.49821 .49249 m .4982 .49254 L .49822 .49252 L .496 .1 0 r
F
.4982 .49254 m .49773 .4967 L .49822 .49252 L F
.49801 .49269 m .49773 .4967 L .49821 .49249 L F
.4986 .492 m .49853 .49249 L .49777 .49204 L .928 .246 0 r
F
.49853 .49249 m .49826 .49249 L .49777 .49204 L F
.49777 .49204 m .49769 .49269 L .49703 .49208 L .951 .249 0 r
F
.49769 .49269 m .49703 .49263 L .49703 .49208 L F
.49703 .49208 m .49696 .49265 L .49641 .49212 L 1 .259 0 r
F
.49667 .49217 m .49664 .49286 L .49677 .49262 L .485 .111 0 r
F
.49696 .49265 m .4967 .49261 L .49641 .49212 L 1 .259 0 r
F
.49677 .49262 m .49679 .4927 L .49692 .49264 L .485 .111 0 r
F
.49702 .49219 m .49702 .49263 L .49696 .49265 L 1 .259 0 r
F
.49703 .49208 m .49703 .49216 L .49702 .49219 L F
.49679 .4927 m .49647 .49698 L .49773 .4967 L .485 .111 0 r
F
.49677 .49262 m .49676 .49277 L .49679 .4927 L F
.49676 .49277 m .49647 .49698 L .49679 .4927 L F
.49664 .49286 m .49647 .49698 L .49677 .49262 L F
.49603 .49261 m .49663 .49301 L .49664 .49286 L .416 .099 0 r
F
.49603 .49261 m .49664 .49286 L .49667 .49217 L F
.49603 .49261 m .49664 .49286 L .49603 .49261 L F
.49693 .49298 m .49641 .49276 L .49641 .49212 L 1 .259 0 r
F
.49641 .49212 m .49641 .49276 L .49635 .49282 L 1 .287 0 r
F
.49641 .49276 m .49642 .49738 L .49635 .49282 L F
.49635 .49282 m .49647 .49698 L .49663 .49301 L .416 .099 0 r
F
.49635 .49282 m .49598 .49287 L .49603 .49261 L 1 .287 0 r
F
.49603 .49261 m .49608 .49308 L .49635 .49282 L .416 .099 0 r
F
.49608 .49308 m .49647 .49698 L .49635 .49282 L F
.49603 .49261 m .49587 .49717 L .49647 .49698 L F
.49599 .49219 m .49597 .4929 L .49603 .49261 L F
.49591 .49371 m .49596 .49735 L .49574 .49729 L 1 .42 0 r
F
.49597 .4929 m .49597 .49297 L .49598 .49287 L .416 .099 0 r
F
.4958 .49218 m .49591 .493 L .49599 .49219 L 0 0 0 r
F
.49582 .49384 m .49597 .49297 L .49599 .49219 L F
.49598 .49216 m .49593 .49319 L .4958 .49218 L 1 .42 0 r
F
.49593 .49319 m .49574 .49729 L .4958 .49218 L F
.4958 .49218 m .49582 .49384 L .49591 .493 L 0 0 0 r
F
.49593 .49319 m .49597 .49297 L .49591 .49371 L 1 .42 0 r
F
.49582 .49384 m .49587 .49717 L .49597 .49297 L 0 0 0 r
F
.49598 .49216 m .49598 .49287 L .49597 .49297 L 1 .42 0 r
F
.49598 .49216 m .49597 .49297 L .49593 .49319 L F
.49598 .49287 m .49596 .49735 L .49591 .49371 L F
.49598 .49287 m .49587 .49717 L .49603 .49261 L .416 .099 0 r
F
.49597 .49297 m .49587 .49717 L .49598 .49287 L F
.49603 .49261 m .49598 .49287 L .49598 .49257 L 1 .287 0 r
F
.49635 .49282 m .49598 .49257 L .49598 .49216 L F
.4958 .49218 m .49574 .49729 L .49587 .49717 L 0 0 0 r
F
.52154 .37106 m .53115 .37775 L .52521 .38428 L .428 .345 0 r
F
.4888 .62849 m .49592 .63378 L .49821 .63812 L 0 .13 0 r
F
.43195 .51116 m .45421 .50957 L .45473 .51008 L .196 .34 0 r
F
.43195 .51116 m .43085 .50836 L .45421 .50957 L F
.50402 .49187 m .50855 .49478 L .5095 .49162 L .428 .021 0 r
F
.50402 .49187 m .50335 .49566 L .50855 .49478 L F
.504 .49815 m .50414 .50283 L .50444 .4978 L .399 .079 0 r
F
.504 .49815 m .50354 .50302 L .50414 .50283 L F
.5095 .49162 m .51619 .49353 L .51751 .49124 L .339 0 0 r
F
.5095 .49162 m .50855 .49478 L .51619 .49353 L F
.50444 .4978 m .50426 .50272 L .50445 .49757 L 0 0 0 r
F
.50444 .4978 m .50414 .50283 L .50426 .50272 L F
.48543 .34893 m .5018 .3611 L .49261 .35784 L .308 .317 0 r
F
.47419 .34791 m .48543 .34893 L .49261 .35784 L .256 .303 0 r
F
.51751 .49124 m .52724 .49177 L .52901 .49069 L .188 0 0 r
F
.51751 .49124 m .51619 .49353 L .52724 .49177 L F
.50445 .49757 m .50405 .50265 L .50415 .49742 L 1 .416 0 r
F
.50445 .49757 m .50426 .50272 L .50405 .50265 L F
.45778 .59448 m .45258 .60563 L .44612 .59715 L .489 .357 0 r
F
.45778 .59448 m .46247 .60223 L .45258 .60563 L F
.64483 .60342 m .63635 .6183 L .60467 .61417 L .658 .765 0 r
F
.69158 .60577 m .63635 .6183 L .64483 .60342 L .604 .698 0 r
F
.50415 .49742 m .50358 .50262 L .50363 .49734 L 1 .281 0 r
F
.50415 .49742 m .50405 .50265 L .50358 .50262 L F
.49706 .49739 m .49636 .50267 L .49642 .49738 L 1 .299 0 r
F
.49706 .49739 m .49704 .50271 L .49636 .50267 L F
.49782 .49737 m .49704 .50271 L .49706 .49739 L 1 .272 0 r
F
.49642 .49738 m .49584 .50258 L .49596 .49735 L 1 .362 0 r
F
.49642 .49738 m .49636 .50267 L .49584 .50258 L F
.49782 .49737 m .49783 .50273 L .49704 .50271 L 1 .272 0 r
F
.49865 .49735 m .49783 .50273 L .49782 .49737 L .981 .258 0 r
F
.49596 .49735 m .49553 .50243 L .49574 .49729 L 1 .486 0 r
F
.49596 .49735 m .49584 .50258 L .49553 .50243 L F
.49865 .49735 m .49868 .50272 L .49783 .50273 L .981 .258 0 r
F
.49953 .49732 m .49868 .50272 L .49865 .49735 L .945 .251 0 r
F
.50363 .49734 m .50295 .50262 L .50295 .49729 L 1 .254 0 r
F
.50363 .49734 m .50358 .50262 L .50295 .50262 L F
.49953 .49732 m .49957 .5027 L .49868 .50272 L .945 .251 0 r
F
.50043 .4973 m .49957 .5027 L .49953 .49732 L .926 .246 0 r
F
.50043 .4973 m .50047 .50268 L .49957 .5027 L F
.50132 .49728 m .50047 .50268 L .50043 .4973 L .92 .244 0 r
F
.50295 .49729 m .50219 .50263 L .50217 .49728 L .948 .246 0 r
F
.50295 .49729 m .50295 .50262 L .50219 .50263 L F
.49574 .49729 m .49553 .50243 L .49554 .5022 L .713 .29 0 r
F
.49574 .49729 m .49554 .5022 L .49587 .49717 L F
.50132 .49728 m .50135 .50265 L .50047 .50268 L .92 .244 0 r
F
.50217 .49728 m .50135 .50265 L .50132 .49728 L .925 .244 0 r
F
.50217 .49728 m .50219 .50263 L .50135 .50265 L F
.49587 .49717 m .49598 .50186 L .49647 .49698 L .028 0 0 r
F
.49587 .49717 m .49554 .5022 L .49598 .50186 L F
.49209 .66888 m .48077 .67223 L .49064 .66785 L .339 .391 0 r
F
.56597 .63071 m .54511 .63431 L .55269 .62641 L .876 .986 0 r
F
.57463 .62127 m .56597 .63071 L .55269 .62641 L .902 .99 0 r
F
.49647 .49698 m .49702 .50135 L .49773 .4967 L .232 .015 0 r
F
.49647 .49698 m .49598 .50186 L .49702 .50135 L F
.50227 .5033 m .50322 .50734 L .50354 .50302 L .761 .159 0 r
F
.50305 .50739 m .503 .50786 L .50299 .5074 L .819 .214 0 r
F
.50305 .50739 m .50361 .50792 L .50299 .50796 L F
.50319 .50721 m .50284 .50735 L .50322 .50734 L .761 .159 0 r
F
.50227 .5033 m .50201 .50731 L .50319 .50721 L F
.50201 .50731 m .502 .50739 L .50232 .50734 L F
.50201 .50731 m .50232 .50734 L .50319 .50721 L F
.50232 .50734 m .50299 .50796 L .50224 .508 L .845 .223 0 r
F
.50232 .50734 m .50224 .508 L .50223 .50736 L F
.502 .50739 m .50198 .50771 L .50319 .50721 L .761 .159 0 r
F
.50295 .50262 m .50298 .50741 L .50232 .50734 L .845 .223 0 r
F
.50298 .50741 m .50299 .50796 L .50232 .50734 L F
.50322 .50734 m .50324 .50742 L .50338 .50696 L .761 .159 0 r
F
.50361 .50748 m .50361 .50792 L .50305 .50739 L .819 .214 0 r
F
.50324 .50742 m .50335 .50787 L .50338 .50718 L .761 .159 0 r
F
.50324 .50742 m .50338 .50718 L .50338 .50696 L F
.50322 .50734 m .50338 .50696 L .50354 .50302 L F
.50358 .50262 m .5036 .50677 L .50305 .50739 L .819 .214 0 r
F
.50367 .50721 m .50404 .50789 L .50361 .50792 L .78 .201 0 r
F
.50354 .50302 m .50338 .50702 L .50367 .50721 L .84 .186 0 r
F
.50394 .50695 m .50367 .50721 L .50399 .50743 L F
.50354 .50302 m .50367 .50721 L .50394 .50695 L F
.50354 .50302 m .50399 .50743 L .50414 .50283 L F
.50404 .50717 m .50404 .50747 L .50399 .50743 L .78 .201 0 r
F
.50404 .50747 m .50404 .50789 L .50367 .50721 L F
.50399 .50743 m .50404 .50786 L .50405 .50713 L .84 .186 0 r
F
.50409 .50684 m .50422 .50786 L .50404 .50789 L .656 .171 0 r
F
.50419 .50619 m .50411 .50704 L .50422 .50786 L 1 .234 0 r
F
.50414 .50283 m .50422 .50786 L .50426 .50272 L F
.50426 .50272 m .50422 .50786 L .50409 .50684 L .656 .171 0 r
F
.50411 .50704 m .50404 .50786 L .50422 .50786 L 1 .234 0 r
F
.50414 .50283 m .50405 .50707 L .50419 .50619 L F
.50405 .50707 m .50404 .50789 L .50404 .50717 L .656 .171 0 r
F
.50409 .50684 m .50404 .50789 L .50405 .50707 L F
.50405 .50707 m .50404 .50786 L .50419 .50619 L 1 .234 0 r
F
.50411 .50632 m .50409 .50684 L .50405 .50707 L .656 .171 0 r
F
.50426 .50272 m .50411 .50632 L .50405 .50265 L F
.50399 .50743 m .50404 .50717 L .50414 .50283 L .84 .186 0 r
F
.50404 .50717 m .50405 .50707 L .50414 .50283 L F
.50411 .50632 m .50404 .50717 L .50405 .50265 L .656 .171 0 r
F
.50404 .50717 m .50405 .50713 L .50405 .50707 L .84 .186 0 r
F
.50405 .50265 m .50404 .50717 L .50367 .50721 L .78 .201 0 r
F
.50404 .50717 m .50399 .50743 L .50367 .50721 L F
.50405 .50265 m .50367 .50721 L .50358 .50262 L F
.50367 .50721 m .50361 .50792 L .5036 .50727 L F
.50367 .50721 m .5036 .50727 L .50358 .50262 L F
.50399 .50743 m .50338 .50718 L .50399 .50744 L .84 .186 0 r
F
.50338 .50702 m .50338 .50718 L .50399 .50743 L F
.50399 .50744 m .50335 .50787 L .50404 .50786 L F
.50338 .50718 m .50361 .50748 L .50324 .50742 L .819 .214 0 r
F
.5036 .50727 m .50361 .50748 L .50338 .50718 L F
.50338 .50718 m .50335 .50787 L .50399 .50744 L .84 .186 0 r
F
.5036 .50677 m .5036 .50727 L .50338 .50718 L .819 .214 0 r
F
.5036 .50677 m .50324 .50742 L .50305 .50739 L F
.50284 .50735 m .50198 .50771 L .50305 .50739 L .761 .159 0 r
F
.50284 .50735 m .50305 .50739 L .50322 .50734 L F
.50295 .50262 m .50232 .50734 L .50219 .50263 L .845 .223 0 r
F
.50232 .50734 m .50223 .50736 L .50219 .50263 L F
.503 .50786 m .50299 .50788 L .50295 .50262 L .819 .214 0 r
F
.50322 .50734 m .50197 .50792 L .50335 .50787 L .761 .159 0 r
F
.50198 .50771 m .50197 .50792 L .50322 .50734 L F
.50358 .50262 m .50305 .50739 L .50295 .50262 L .819 .214 0 r
F
.50305 .50739 m .50299 .5074 L .50295 .50262 L F
.503 .50786 m .50299 .50796 L .50299 .50788 L F
.74741 .3781 m .68543 .41417 L .68083 .39054 L .622 .7 0 r
F
.74741 .3781 m .75134 .40936 L .68543 .41417 L F
.35682 .56733 m .31453 .58585 L .30804 .5661 L .609 .682 0 r
F
.35682 .56733 m .36062 .58323 L .31453 .58585 L F
.49773 .4967 m .49889 .50063 L .4999 .49627 L .291 .019 0 r
F
.49773 .4967 m .49702 .50135 L .49889 .50063 L F
.43396 .36916 m .40375 .37322 L .4143 .35979 L .991 .927 0 r
F
.44392 .35912 m .43396 .36916 L .4143 .35979 L 1 .988 0 r
F
.50791 .33094 m .50046 .31959 L .51802 .31834 L .758 .828 0 r
F
.50791 .33094 m .49541 .33333 L .50046 .31959 L F
.49783 .50273 m .49698 .50807 L .49704 .50271 L 1 .291 0 r
F
.49783 .50273 m .49781 .50811 L .49698 .50807 L F
.49704 .50271 m .49623 .50799 L .49636 .50267 L 1 .331 0 r
F
.49704 .50271 m .49698 .50807 L .49623 .50799 L F
.49636 .50267 m .49562 .50785 L .49584 .50258 L 1 .408 0 r
F
.49636 .50267 m .49623 .50799 L .49562 .50785 L F
.54535 .4899 m .56549 .48581 L .56842 .48878 L .196 .349 0 r
F
.54535 .4899 m .54303 .48929 L .56549 .48581 L F
.4999 .49627 m .50192 .49959 L .50335 .49566 L .292 0 0 r
F
.4999 .49627 m .49889 .50063 L .50192 .49959 L F
.49584 .50258 m .49519 .50764 L .49553 .50243 L 1 .507 0 r
F
.49584 .50258 m .49562 .50785 L .49519 .50764 L F
.37239 .36337 m .36333 .38142 L .31651 .37281 L .764 .821 0 r
F
.40375 .37322 m .36333 .38142 L .37239 .36337 L .84 .846 0 r
F
.55128 .37737 m .54754 .39411 L .53996 .38549 L .564 .51 0 r
F
.55128 .37737 m .56173 .38739 L .54754 .39411 L F
.49553 .50243 m .49503 .50731 L .49554 .5022 L .952 .363 0 r
F
.49553 .50243 m .49519 .50764 L .49503 .50731 L F
.49554 .5022 m .49523 .50683 L .49598 .50186 L 0 0 0 r
F
.49554 .5022 m .49503 .50731 L .49523 .50683 L F
.50335 .49566 m .50655 .49813 L .50855 .49478 L .25 0 0 r
F
.50335 .49566 m .50192 .49959 L .50655 .49813 L F
.49598 .50186 m .49595 .50613 L .49702 .50135 L 0 0 0 r
F
.49598 .50186 m .49523 .50683 L .49595 .50613 L F
.50052 .50808 m .50057 .5135 L .49964 .51353 L .91 .243 0 r
F
.5014 .50804 m .50057 .5135 L .50052 .50808 L .86 .231 0 r
F
.5014 .50804 m .50148 .51345 L .50057 .5135 L F
.50224 .508 m .50148 .51345 L .5014 .50804 L .81 .218 0 r
F
.50224 .508 m .50233 .51339 L .50148 .51345 L F
.49962 .50801 m .50207 .51254 L .50197 .50792 L .954 .173 0 r
F
.49962 .50801 m .49972 .51231 L .50207 .51254 L F
.50299 .50796 m .50233 .51339 L .50224 .508 L .751 .204 0 r
F
.50299 .50796 m .50308 .51332 L .50233 .51339 L F
.50361 .50792 m .50308 .51332 L .50299 .50796 L .667 .183 0 r
F
.56842 .48878 m .59737 .48091 L .60085 .4872 L .322 .383 0 r
F
.56842 .48878 m .56549 .48581 L .59737 .48091 L F
.50361 .50792 m .50371 .51323 L .50308 .51332 L .667 .183 0 r
F
.50197 .50792 m .50346 .51273 L .50335 .50787 L 1 .222 0 r
F
.50197 .50792 m .50207 .51254 L .50346 .51273 L F
.50404 .50789 m .50371 .51323 L .50361 .50792 L .527 .148 0 r
F
.4982 .35142 m .5116 .3655 L .5018 .3611 L .361 .341 0 r
F
.48543 .34893 m .4982 .35142 L .5018 .3611 L .308 .317 0 r
F
.50404 .50789 m .50415 .51313 L .50371 .51323 L .527 .148 0 r
F
.50422 .50786 m .50415 .51313 L .50404 .50789 L .169 .021 0 r
F
.47894 .61317 m .48162 .6227 L .47464 .61638 L .124 .165 0 r
F
.47421 .60662 m .47464 .61638 L .46817 .60954 L .275 .202 0 r
F
.47421 .60662 m .47894 .61317 L .47464 .61638 L F
.50335 .50787 m .50415 .51289 L .50404 .50786 L 1 .298 0 r
F
.50335 .50787 m .50346 .51273 L .50415 .51289 L F
.50422 .50786 m .50433 .51302 L .50415 .51313 L .169 .021 0 r
F
.50404 .50786 m .50433 .51302 L .50422 .50786 L 1 .391 0 r
F
.50404 .50786 m .50415 .51289 L .50433 .51302 L F
.48406 .61934 m .4888 .62849 L .48162 .6227 L 0 .116 0 r
F
.47894 .61317 m .48406 .61934 L .48162 .6227 L .124 .165 0 r
F
.4543 .58639 m .44612 .59715 L .4413 .58817 L .586 .431 0 r
F
.4543 .58639 m .45778 .59448 L .44612 .59715 L F
.49702 .50135 m .49738 .50514 L .49889 .50063 L 0 0 0 r
F
.49702 .50135 m .49595 .50613 L .49738 .50514 L F
.62389 .38136 m .59994 .40554 L .59247 .39132 L .641 .676 0 r
F
.62389 .38136 m .63369 .3993 L .59994 .40554 L F
.53647 .64156 m .52714 .64814 L .5241 .64389 L .853 .858 0 r
F
.43836 .57881 m .42394 .59059 L .41975 .57987 L .668 .577 0 r
F
.43836 .57881 m .4413 .58817 L .42394 .59059 L F
.50855 .49478 m .51343 .49606 L .51619 .49353 L .157 0 0 r
F
.50855 .49478 m .50655 .49813 L .51343 .49606 L F
.53647 .64156 m .5241 .64389 L .53088 .6375 L .853 .858 0 r
F
.54511 .63431 m .53647 .64156 L .53088 .6375 L .986 1 0 r
F
.4143 .35979 m .40375 .37322 L .37239 .36337 L .875 .897 0 r
F
.47004 .59972 m .46817 .60954 L .46247 .60223 L .389 .244 0 r
F
.47004 .59972 m .47421 .60662 L .46817 .60954 L F
.36493 .32263 m .41989 .32723 L .40759 .33471 L .462 .486 0 r
F
.49964 .51353 m .49869 .51899 L .49869 .51354 L .972 .259 0 r
F
.45359 .67968 m .46339 .67707 L .47106 .67491 L .172 .34 0 r
F
.45359 .67968 m .44283 .68049 L .46339 .67707 L F
.49964 .51353 m .49967 .51898 L .49869 .51899 L .972 .259 0 r
F
.50057 .5135 m .49967 .51898 L .49964 .51353 L .897 .241 0 r
F
.50057 .5135 m .50064 .51894 L .49967 .51898 L F
.50148 .51345 m .50064 .51894 L .50057 .5135 L .83 .225 0 r
F
.48933 .62514 m .49592 .63378 L .4888 .62849 L 0 .053 0 r
F
.48406 .61934 m .48933 .62514 L .4888 .62849 L 0 .116 0 r
F
.50148 .51345 m .50158 .51888 L .50064 .51894 L .83 .225 0 r
F
.50233 .51339 m .50158 .51888 L .50148 .51345 L .761 .209 0 r
F
.58131 .37794 m .56993 .39838 L .56173 .38739 L .615 .608 0 r
F
.58131 .37794 m .59247 .39132 L .56993 .39838 L F
.49889 .50063 m .49979 .50374 L .50192 .49959 L .032 0 0 r
F
.49889 .50063 m .49738 .50514 L .49979 .50374 L F
.50233 .51339 m .50245 .5188 L .50158 .51888 L .761 .209 0 r
F
.50308 .51332 m .50245 .5188 L .50233 .51339 L .678 .189 0 r
F
.53908 .36858 m .53996 .38549 L .53115 .37775 L .509 .459 0 r
F
.53908 .36858 m .55128 .37737 L .53996 .38549 L F
.50308 .51332 m .50324 .5187 L .50245 .5188 L .678 .189 0 r
F
.50371 .51323 m .50324 .5187 L .50308 .51332 L .567 .162 0 r
F
.50371 .51323 m .5039 .51857 L .50324 .5187 L F
.50415 .51313 m .5039 .51857 L .50371 .51323 L .412 .115 0 r
F
.49523 .50683 m .49457 .51106 L .49595 .50613 L 0 0 0 r
F
.29377 .32779 m .30334 .30535 L .36493 .32263 L .503 .544 0 r
F
.50415 .51313 m .50437 .51841 L .5039 .51857 L .412 .115 0 r
F
.50433 .51302 m .50437 .51841 L .50415 .51313 L .018 0 0 r
F
.76566 .58438 m .75491 .60901 L .69158 .60577 L .561 .633 0 r
F
.50433 .51302 m .5046 .51821 L .50437 .51841 L .018 0 0 r
F
.50415 .51289 m .5046 .51821 L .50433 .51302 L .896 .312 0 r
F
.50415 .51289 m .50448 .51796 L .5046 .51821 L F
.50346 .51273 m .50448 .51796 L .50415 .51289 L 1 .342 0 r
F
.39234 .5682 m .36062 .58323 L .35682 .56733 L .653 .701 0 r
F
.39234 .5682 m .39463 .5813 L .36062 .58323 L F
.60085 .4872 m .64269 .47398 L .64634 .48497 L .399 .406 0 r
F
.60085 .4872 m .59737 .48091 L .64269 .47398 L F
.50346 .51273 m .50387 .51764 L .50448 .51796 L 1 .342 0 r
F
.50207 .51254 m .50387 .51764 L .50346 .51273 L 1 .272 0 r
F
.51619 .49353 m .52344 .49317 L .52724 .49177 L .009 0 0 r
F
.51619 .49353 m .51343 .49606 L .52344 .49317 L F
.54511 .63431 m .53088 .6375 L .53713 .63061 L .986 1 0 r
F
.55269 .62641 m .54511 .63431 L .53713 .63061 L 1 1 0 r
F
.44392 .35912 m .4143 .35979 L .42811 .3477 L 1 .988 0 r
F
.45565 .35034 m .44392 .35912 L .42811 .3477 L 1 1 0 r
F
.51185 .35551 m .52154 .37106 L .5116 .3655 L .412 .374 0 r
F
.4982 .35142 m .51185 .35551 L .5116 .3655 L .361 .341 0 r
F
.46662 .59252 m .46247 .60223 L .45778 .59448 L .485 .299 0 r
F
.46662 .59252 m .47004 .59972 L .46247 .60223 L F
.50064 .51894 m .49972 .52446 L .49967 .51898 L .882 .239 0 r
F
.49541 .33333 m .48169 .32316 L .50046 .31959 L .851 .952 0 r
F
.49541 .33333 m .48207 .33735 L .48169 .32316 L F
.50207 .51254 m .50259 .51722 L .50387 .51764 L 1 .272 0 r
F
.49972 .51231 m .50259 .51722 L .50207 .51254 L 1 .207 0 r
F
.50064 .51894 m .50073 .52441 L .49972 .52446 L .882 .239 0 r
F
.50158 .51888 m .50073 .52441 L .50064 .51894 L .804 .22 0 r
F
.49595 .50613 m .49544 .50986 L .49738 .50514 L 0 0 0 r
F
.49595 .50613 m .49457 .51106 L .49544 .50986 L F
.30098 .69174 m .35069 .68155 L .36018 .68691 L .29 .367 0 r
F
.30098 .69174 m .28557 .68227 L .35069 .68155 L F
.50158 .51888 m .5017 .52434 L .50073 .52441 L .804 .22 0 r
F
.50245 .5188 m .5017 .52434 L .50158 .51888 L .722 .201 0 r
F
.57463 .62127 m .55269 .62641 L .55889 .61793 L .902 .99 0 r
F
.58105 .61115 m .57463 .62127 L .55889 .61793 L .892 .949 0 r
F
.60467 .61417 m .57463 .62127 L .58105 .61115 L .759 .872 0 r
F
.50245 .5188 m .50262 .52424 L .5017 .52434 L .722 .201 0 r
F
.50324 .5187 m .50262 .52424 L .50245 .5188 L .627 .179 0 r
F
.50192 .49959 m .50359 .50176 L .50655 .49813 L 0 0 0 r
F
.50192 .49959 m .49979 .50374 L .50359 .50176 L F
.49972 .51231 m .50038 .51666 L .50259 .51722 L 1 .207 0 r
F
.49603 .51201 m .50038 .51666 L .49972 .51231 L .886 .149 0 r
F
.50324 .5187 m .50345 .52411 L .50262 .52424 L .627 .179 0 r
F
.5039 .51857 m .50345 .52411 L .50324 .5187 L .511 .15 0 r
F
.52572 .36125 m .53115 .37775 L .52154 .37106 L .46 .413 0 r
F
.52572 .36125 m .53908 .36858 L .53115 .37775 L F
.41456 .68514 m .4353 .68075 L .44283 .68049 L .193 .346 0 r
F
.41456 .68514 m .40365 .68335 L .4353 .68075 L F
.5039 .51857 m .50416 .52394 L .50345 .52411 L .511 .15 0 r
F
.50437 .51841 m .50416 .52394 L .5039 .51857 L .359 .099 0 r
F
.48077 .67223 m .48364 .6714 L .49064 .66785 L .192 .342 0 r
F
.48077 .67223 m .47106 .67491 L .48364 .6714 L F
.49454 .63057 m .50266 .63859 L .49592 .63378 L .536 .015 0 r
F
.48933 .62514 m .49454 .63057 L .49592 .63378 L 0 .053 0 r
F
.51185 .35551 m .52572 .36125 L .52154 .37106 L .412 .374 0 r
F
.49603 .51201 m .49689 .51592 L .50038 .51666 L .886 .149 0 r
F
.50448 .51796 m .50502 .52345 L .5046 .51821 L 0 0 0 r
F
.6456 .66555 m .65486 .65962 L .71929 .66041 L .248 .356 0 r
F
.60248 .66178 m .65486 .65962 L .6456 .66555 L .158 .332 0 r
F
.49764 .52445 m .49644 .5299 L .49659 .52438 L 1 .316 0 r
F
.49764 .52445 m .49757 .52997 L .49644 .5299 L F
.56358 .65907 m .5711 .659 L .60248 .66178 L .002 .276 0 r
F
.61035 .60172 m .60467 .61417 L .58105 .61115 L .739 .833 0 r
F
.64483 .60342 m .60467 .61417 L .61035 .60172 L .658 .765 0 r
F
.49659 .52438 m .49529 .52976 L .49556 .52424 L 1 .362 0 r
F
.49659 .52438 m .49644 .5299 L .49529 .52976 L F
.49738 .50514 m .49707 .50816 L .49979 .50374 L 0 0 0 r
F
.49738 .50514 m .49544 .50986 L .49707 .50816 L F
.50448 .51796 m .50501 .52308 L .50502 .52345 L F
.50387 .51764 m .50501 .52308 L .50448 .51796 L .972 .299 0 r
F
.53346 .31917 m .53298 .3002 L .55458 .30363 L .661 .727 0 r
F
.53346 .31917 m .51802 .31834 L .53298 .3002 L F
.49556 .52424 m .49413 .52954 L .49455 .52402 L 1 .426 0 r
F
.49556 .52424 m .49529 .52976 L .49413 .52954 L F
.50387 .51764 m .50457 .52261 L .50501 .52308 L .972 .299 0 r
F
.50259 .51722 m .50457 .52261 L .50387 .51764 L 1 .276 0 r
F
.49455 .52402 m .49296 .5292 L .49359 .52369 L 1 .505 0 r
F
.49455 .52402 m .49413 .52954 L .49296 .5292 L F
.45221 .57803 m .4413 .58817 L .43836 .57881 L .7 .514 0 r
F
.45221 .57803 m .4543 .58639 L .4413 .58817 L F
.5047 .52372 m .50449 .52935 L .50416 .52394 L .345 .097 0 r
F
.49457 .51106 m .49316 .51481 L .49544 .50986 L .771 .377 0 r
F
.4641 .58507 m .45778 .59448 L .4543 .58639 L .592 .366 0 r
F
.4641 .58507 m .46662 .59252 L .45778 .59448 L F
.52724 .49177 m .53787 .48909 L .54303 .48929 L 0 0 0 r
F
.52724 .49177 m .52344 .49317 L .53787 .48909 L F
.50655 .49813 m .50931 .49898 L .51343 .49606 L F
.50655 .49813 m .50359 .50176 L .50931 .49898 L F
.55269 .62641 m .53713 .63061 L .5426 .62326 L 1 1 0 r
F
.55889 .61793 m .55269 .62641 L .5426 .62326 L F
.49359 .52369 m .49176 .5287 L .49268 .52319 L 1 .587 0 r
F
.49359 .52369 m .49296 .5292 L .49176 .5287 L F
.45565 .35034 m .42811 .3477 L .44452 .33736 L 1 1 0 r
F
.50259 .51722 m .50351 .52197 L .50457 .52261 L 1 .276 0 r
F
.50038 .51666 m .50351 .52197 L .50259 .51722 L 1 .223 0 r
F
.49868 .52999 m .49751 .53553 L .49757 .52997 L 1 .28 0 r
F
.49868 .52999 m .49869 .53554 L .49751 .53553 L F
.49977 .52997 m .49869 .53554 L .49868 .52999 L .939 .255 0 r
F
.49977 .52997 m .49984 .53551 L .49869 .53554 L F
.50083 .52992 m .49984 .53551 L .49977 .52997 L .851 .234 0 r
F
.49757 .52997 m .49629 .53547 L .49644 .5299 L 1 .312 0 r
F
.49757 .52997 m .49751 .53553 L .49629 .53547 L F
.41833 .56881 m .39463 .5813 L .39234 .5682 L .709 .699 0 r
F
.41833 .56881 m .41975 .57987 L .39463 .5813 L F
.64634 .48497 m .70741 .46412 L .71013 .48183 L .444 .442 0 r
F
.64634 .48497 m .64269 .47398 L .70741 .46412 L F
.50083 .52992 m .50095 .53545 L .49984 .53551 L .851 .234 0 r
F
.50185 .52983 m .50095 .53545 L .50083 .52992 L .766 .215 0 r
F
.49644 .5299 m .49503 .53534 L .49529 .52976 L 1 .354 0 r
F
.49644 .5299 m .49629 .53547 L .49503 .53534 L F
.62612 .30509 m .6648 .2662 L .6864 .28769 L .579 .649 0 r
F
.62612 .30509 m .60956 .2919 L .6648 .2662 L F
.50185 .52983 m .50203 .53535 L .50095 .53545 L .766 .215 0 r
F
.50282 .52971 m .50203 .53535 L .50185 .52983 L .678 .194 0 r
F
.49529 .52976 m .49371 .53513 L .49413 .52954 L 1 .41 0 r
F
.49529 .52976 m .49503 .53534 L .49371 .53513 L F
.50282 .52971 m .50305 .53522 L .50203 .53535 L .678 .194 0 r
F
.50371 .52955 m .50305 .53522 L .50282 .52971 L .582 .172 0 r
F
.48242 .61079 m .48406 .61934 L .47894 .61317 L .093 .125 0 r
F
.47895 .60446 m .47894 .61317 L .47421 .60662 L .259 .169 0 r
F
.47895 .60446 m .48242 .61079 L .47894 .61317 L F
.49268 .52319 m .49055 .52798 L .49187 .52248 L 1 .645 0 r
F
.49268 .52319 m .49176 .5287 L .49055 .52798 L F
.50371 .52955 m .50401 .53504 L .50305 .53522 L .582 .172 0 r
F
.49413 .52954 m .49233 .53481 L .49296 .5292 L 1 .48 0 r
F
.49413 .52954 m .49371 .53513 L .49233 .53481 L F
.50038 .51666 m .5016 .52112 L .50351 .52197 L 1 .223 0 r
F
.49689 .51592 m .5016 .52112 L .50038 .51666 L .877 .161 0 r
F
.50457 .52261 m .50574 .52828 L .50501 .52308 L .774 .243 0 r
F
.4759 .59787 m .47421 .60662 L .47004 .59972 L .381 .207 0 r
F
.4759 .59787 m .47895 .60446 L .47421 .60662 L F
.49979 .50374 m .49979 .50576 L .50359 .50176 L 0 0 0 r
F
.49979 .50374 m .49727 .50783 L .49979 .50576 L F
.50359 .50176 m .49998 .50555 L .50401 .5024 L F
.49998 .50555 m .49979 .50576 L .50401 .5024 L F
.50359 .50176 m .50401 .5024 L .50931 .49898 L F
.50401 .5024 m .50169 .50108 L .50975 .49792 L .649 .458 0 r
F
.50401 .5024 m .50975 .49792 L .51038 .49767 L F
.49979 .50576 m .49779 .50642 L .50337 .50281 L .652 .437 0 r
F
.49979 .50576 m .50337 .50281 L .50401 .5024 L F
.49727 .50783 m .49707 .50816 L .49979 .50576 L 0 0 0 r
F
.48617 .61687 m .48933 .62514 L .48406 .61934 L 0 .063 0 r
F
.48242 .61079 m .48617 .61687 L .48406 .61934 L .093 .125 0 r
F
.49496 .63098 m .49949 .63565 L .50266 .63859 L .536 .015 0 r
F
.49454 .63057 m .49949 .63565 L .49496 .63098 L F
.49949 .63565 m .50395 .64043 L .50429 .64061 L .677 .067 0 r
F
.49949 .63565 m .50875 .64297 L .50266 .63859 L F
.49949 .63565 m .50429 .64061 L .50875 .64297 L F
.49296 .5292 m .49085 .53433 L .49176 .5287 L 1 .562 0 r
F
.49296 .5292 m .49233 .53481 L .49085 .53433 L F
.49544 .50986 m .49342 .51423 L .49388 .51289 L .691 .382 0 r
F
.49342 .51423 m .49316 .51481 L .49388 .51289 L F
.49388 .51289 m .4904 .51512 L .49452 .51101 L .87 .475 0 r
F
.49388 .51289 m .49452 .51101 L .49532 .5102 L F
.49544 .50986 m .49388 .51289 L .49707 .50816 L .691 .382 0 r
F
.49869 .53554 m .49746 .54112 L .49751 .53553 L 1 .276 0 r
F
.49869 .53554 m .49871 .54113 L .49746 .54112 L F
.49984 .53551 m .49871 .54113 L .49869 .53554 L .92 .253 0 r
F
.49751 .53553 m .49616 .54108 L .49629 .53547 L 1 .305 0 r
F
.49751 .53553 m .49746 .54112 L .49616 .54108 L F
.49984 .53551 m .49992 .54109 L .49871 .54113 L .92 .253 0 r
F
.50095 .53545 m .49992 .54109 L .49984 .53551 L .837 .232 0 r
F
.50351 .52197 m .50553 .52767 L .50457 .52261 L .891 .252 0 r
F
.49629 .53547 m .49478 .54097 L .49503 .53534 L 1 .342 0 r
F
.49629 .53547 m .49616 .54108 L .49478 .54097 L F
.47478 .33632 m .4982 .35142 L .48543 .34893 L .383 .385 0 r
F
.50095 .53545 m .50109 .54102 L .49992 .54109 L .837 .232 0 r
F
.50203 .53535 m .50109 .54102 L .50095 .53545 L .755 .214 0 r
F
.4734 .59107 m .47004 .59972 L .46662 .59252 L .481 .253 0 r
F
.4734 .59107 m .4759 .59787 L .47004 .59972 L F
.5669 .36589 m .56173 .38739 L .55128 .37737 L .568 .559 0 r
F
.5669 .36589 m .58131 .37794 L .56173 .38739 L F
.50203 .53535 m .50222 .54091 L .50109 .54102 L .755 .214 0 r
F
.50305 .53522 m .50222 .54091 L .50203 .53535 L .67 .194 0 r
F
.49187 .52248 m .4893 .52695 L .49117 .52146 L 1 .665 0 r
F
.49187 .52248 m .49055 .52798 L .4893 .52695 L F
.49503 .53534 m .49332 .54078 L .49371 .53513 L 1 .39 0 r
F
.49503 .53534 m .49478 .54097 L .49332 .54078 L F
.43085 .50836 m .45659 .50918 L .45421 .50957 L .165 .325 0 r
F
.49689 .51592 m .49851 .51998 L .5016 .52112 L .877 .161 0 r
F
.50305 .53522 m .50331 .54076 L .50222 .54091 L .67 .194 0 r
F
.50401 .53504 m .50331 .54076 L .50305 .53522 L .58 .173 0 r
F
.49176 .5287 m .48924 .53363 L .49055 .52798 L 1 .647 0 r
F
.49176 .5287 m .49085 .53433 L .48924 .53363 L F
.49371 .53513 m .49174 .54049 L .49233 .53481 L 1 .451 0 r
F
.49371 .53513 m .49332 .54078 L .49174 .54049 L F
.50401 .53504 m .50436 .54056 L .50331 .54076 L .58 .173 0 r
F
.50489 .5348 m .50436 .54056 L .50401 .53504 L .484 .149 0 r
F
.49004 .62266 m .49454 .63057 L .48933 .62514 L 0 0 0 r
F
.48617 .61687 m .49004 .62266 L .48933 .62514 L 0 .063 0 r
F
.69752 .58631 m .69158 .60577 L .64483 .60342 L .592 .68 0 r
F
.76566 .58438 m .69158 .60577 L .69752 .58631 L .561 .633 0 r
F
.57195 .30951 m .58564 .28108 L .60956 .2919 L .607 .673 0 r
F
.57195 .30951 m .55458 .30363 L .58564 .28108 L F
.46259 .57743 m .4543 .58639 L .45221 .57803 L .722 .443 0 r
F
.46259 .57743 m .4641 .58507 L .4543 .58639 L F
.50351 .52197 m .50479 .52685 L .50553 .52767 L .891 .252 0 r
F
.5016 .52112 m .50479 .52685 L .50351 .52197 L .881 .214 0 r
F
.49233 .53481 m .48998 .54006 L .49085 .53433 L 1 .524 0 r
F
.49233 .53481 m .49174 .54049 L .48998 .54006 L F
.50489 .5348 m .50533 .54031 L .50436 .54056 L .484 .149 0 r
F
.50565 .5345 m .50533 .54031 L .50489 .5348 L .381 .117 0 r
F
.43744 .56923 m .41975 .57987 L .41833 .56881 L .772 .665 0 r
F
.43744 .56923 m .43836 .57881 L .41975 .57987 L F
.51343 .49606 m .51774 .49507 L .52344 .49317 L 0 0 0 r
F
.51343 .49606 m .50931 .49898 L .51774 .49507 L F
.49871 .54113 m .49744 .54676 L .49746 .54112 L .984 .271 0 r
F
.49871 .54113 m .49876 .54675 L .49744 .54676 L F
.49992 .54109 m .49876 .54675 L .49871 .54113 L .901 .25 0 r
F
.49746 .54112 m .49606 .54673 L .49616 .54108 L 1 .296 0 r
F
.49746 .54112 m .49744 .54676 L .49606 .54673 L F
.49992 .54109 m .50002 .5467 L .49876 .54675 L .901 .25 0 r
F
.50109 .54102 m .50002 .5467 L .49992 .54109 L .824 .231 0 r
F
.49616 .54108 m .49458 .54665 L .49478 .54097 L 1 .328 0 r
F
.49616 .54108 m .49606 .54673 L .49458 .54665 L F
.66828 .3672 m .63369 .3993 L .62389 .38136 L .621 .68 0 r
F
.66828 .3672 m .68083 .39054 L .63369 .3993 L F
.50109 .54102 m .50125 .54661 L .50002 .5467 L .824 .231 0 r
F
.50222 .54091 m .50125 .54661 L .50109 .54102 L .749 .214 0 r
F
.47156 .58409 m .46662 .59252 L .4641 .58507 L .595 .311 0 r
F
.47156 .58409 m .4734 .59107 L .46662 .59252 L F
.49478 .54097 m .49298 .5465 L .49332 .54078 L 1 .368 0 r
F
.49478 .54097 m .49458 .54665 L .49298 .5465 L F
.50565 .5345 m .50623 .53997 L .50533 .54031 L .381 .117 0 r
F
.50625 .53409 m .50623 .53997 L .50565 .5345 L .24 .071 0 r
F
.50222 .54091 m .50244 .5465 L .50125 .54661 L .749 .214 0 r
F
.50331 .54076 m .50244 .5465 L .50222 .54091 L .671 .196 0 r
F
.49055 .52798 m .48745 .53264 L .4893 .52695 L 1 .729 0 r
F
.49055 .52798 m .48924 .53363 L .48745 .53264 L F
.54303 .48929 m .55856 .48334 L .56549 .48581 L .301 .382 0 r
F
.54303 .48929 m .53787 .48909 L .55856 .48334 L F
.53088 .6375 m .52154 .64078 L .52644 .63452 L 1 .923 0 r
F
.53088 .6375 m .5241 .64389 L .52154 .64078 L F
.53713 .63061 m .53088 .6375 L .52644 .63452 L 1 1 0 r
F
.49117 .52146 m .48802 .52549 L .49065 .52001 L 1 .668 0 r
F
.49117 .52146 m .4893 .52695 L .48802 .52549 L F
.49332 .54078 m .49121 .54625 L .49174 .54049 L 1 .418 0 r
F
.49332 .54078 m .49298 .5465 L .49121 .54625 L F
.49085 .53433 m .488 .53942 L .48924 .53363 L 1 .609 0 r
F
.49085 .53433 m .48998 .54006 L .488 .53942 L F
.5241 .64389 m .51646 .64666 L .52154 .64078 L .816 .624 0 r
F
.50331 .54076 m .5036 .54634 L .50244 .5465 L .671 .196 0 r
F
.50436 .54056 m .5036 .54634 L .50331 .54076 L .587 .177 0 r
F
.43085 .50836 m .43377 .50566 L .45659 .50918 L .165 .325 0 r
F
.39802 .50671 m .43377 .50566 L .43085 .50836 L .287 .357 0 r
F
.50436 .54056 m .50473 .54613 L .5036 .54634 L .587 .177 0 r
F
.50533 .54031 m .50473 .54613 L .50436 .54056 L .501 .156 0 r
F
.55889 .61793 m .5426 .62326 L .54703 .61549 L 1 1 0 r
F
.56342 .60896 m .55889 .61793 L .54703 .61549 L 1 .989 0 r
F
.58105 .61115 m .55889 .61793 L .56342 .60896 L .892 .949 0 r
F
.50625 .53409 m .50702 .53953 L .50623 .53997 L .24 .071 0 r
F
.50664 .53356 m .50702 .53953 L .50625 .53409 L .042 .013 0 r
F
.49174 .54049 m .48921 .54588 L .48998 .54006 L 1 .48 0 r
F
.49174 .54049 m .49121 .54625 L .48921 .54588 L F
.32812 .34929 m .31651 .37281 L .25044 .36053 L .709 .79 0 r
F
.37239 .36337 m .31651 .37281 L .32812 .34929 L .764 .821 0 r
F
.5016 .52112 m .50333 .52574 L .50479 .52685 L .881 .214 0 r
F
.49851 .51998 m .50333 .52574 L .5016 .52112 L .799 .149 0 r
F
.36014 .76198 m .32937 .77906 L .31325 .76459 L .481 .512 0 r
F
.36014 .76198 m .37112 .77433 L .32937 .77906 L F
.49707 .50816 m .49388 .51289 L .49532 .5102 L .658 .406 0 r
F
.49707 .50816 m .49532 .5102 L .49979 .50576 L F
.4143 .35979 m .37239 .36337 L .38676 .34643 L .875 .897 0 r
F
.42811 .3477 m .4143 .35979 L .38676 .34643 L .894 .939 0 r
F
.50533 .54031 m .50582 .54586 L .50473 .54613 L .501 .156 0 r
F
.50623 .53997 m .50582 .54586 L .50533 .54031 L .413 .131 0 r
F
.49744 .54676 m .49599 .55242 L .49606 .54673 L 1 .286 0 r
F
.49744 .54676 m .49745 .55243 L .49599 .55242 L F
.49876 .54675 m .49745 .55243 L .49744 .54676 L .951 .265 0 r
F
.53713 .63061 m .52644 .63452 L .53095 .62791 L 1 1 0 r
F
.5426 .62326 m .53713 .63061 L .53095 .62791 L F
.49876 .54675 m .49882 .5524 L .49745 .55243 L .951 .265 0 r
F
.50002 .5467 m .49882 .5524 L .49876 .54675 L .881 .247 0 r
F
.49606 .54673 m .49443 .55237 L .49458 .54665 L 1 .312 0 r
F
.49606 .54673 m .49599 .55242 L .49443 .55237 L F
.49386 .6282 m .49949 .63565 L .49454 .63057 L .658 .096 0 r
F
.49004 .62266 m .49386 .6282 L .49454 .63057 L 0 0 0 r
F
.50002 .5467 m .50014 .55234 L .49882 .5524 L .881 .247 0 r
F
.50125 .54661 m .50014 .55234 L .50002 .5467 L .814 .23 0 r
F
.49458 .54665 m .49271 .55226 L .49298 .5465 L 1 .345 0 r
F
.49458 .54665 m .49443 .55237 L .49271 .55226 L F
.5849 .6005 m .58105 .61115 L .56342 .60896 L .852 .883 0 r
F
.61035 .60172 m .58105 .61115 L .5849 .6005 L .739 .833 0 r
F
.50125 .54661 m .50142 .55224 L .50014 .55234 L .814 .23 0 r
F
.50244 .5465 m .50142 .55224 L .50125 .54661 L .747 .215 0 r
F
.45159 .56952 m .43836 .57881 L .43744 .56923 L .83 .604 0 r
F
.45159 .56952 m .45221 .57803 L .43836 .57881 L F
.48924 .53363 m .48569 .53851 L .48745 .53264 L 1 .705 0 r
F
.48924 .53363 m .488 .53942 L .48569 .53851 L F
.48998 .54006 m .48689 .54534 L .488 .53942 L 1 .555 0 r
F
.48998 .54006 m .48921 .54588 L .48689 .54534 L F
.50244 .5465 m .50267 .55212 L .50142 .55224 L .747 .215 0 r
F
.5036 .54634 m .50267 .55212 L .50244 .5465 L .677 .199 0 r
F
.49298 .5465 m .49079 .55208 L .49121 .54625 L 1 .385 0 r
F
.49298 .5465 m .49271 .55226 L .49079 .55208 L F
.50664 .53356 m .50766 .53894 L .50702 .53953 L .042 .013 0 r
F
.50623 .53997 m .50687 .54551 L .50582 .54586 L .413 .131 0 r
F
.50702 .53953 m .50687 .54551 L .50623 .53997 L .31 .099 0 r
F
.48273 .60286 m .48242 .61079 L .47895 .60446 L .26 .145 0 r
F
.48049 .5965 m .47895 .60446 L .4759 .59787 L .382 .183 0 r
F
.48049 .5965 m .48273 .60286 L .47895 .60446 L F
.5036 .54634 m .5039 .55196 L .50267 .55212 L .677 .199 0 r
F
.50473 .54613 m .5039 .55196 L .5036 .54634 L .603 .182 0 r
F
.47045 .57699 m .4641 .58507 L .46259 .57743 L .733 .379 0 r
F
.47045 .57699 m .47156 .58409 L .4641 .58507 L F
.4893 .52695 m .48541 .53123 L .48802 .52549 L 1 .809 0 r
F
.4893 .52695 m .48745 .53264 L .48541 .53123 L F
.60875 .36452 m .59247 .39132 L .58131 .37794 L .605 .634 0 r
F
.60875 .36452 m .62389 .38136 L .59247 .39132 L F
.49121 .54625 m .48858 .5518 L .48921 .54588 L 1 .435 0 r
F
.49121 .54625 m .49079 .55208 L .48858 .5518 L F
.48528 .60904 m .48617 .61687 L .48242 .61079 L .092 .096 0 r
F
.48273 .60286 m .48528 .60904 L .48242 .61079 L .26 .145 0 r
F
.50479 .52685 m .50639 .53188 L .50672 .53284 L .684 .183 0 r
F
.50333 .52574 m .50639 .53188 L .50479 .52685 L .735 .164 0 r
F
.47866 .58999 m .4759 .59787 L .4734 .59107 L .482 .222 0 r
F
.47866 .58999 m .48049 .5965 L .4759 .59787 L F
.50473 .54613 m .50512 .55175 L .5039 .55196 L .603 .182 0 r
F
.50582 .54586 m .50512 .55175 L .50473 .54613 L .526 .165 0 r
F
.50702 .53953 m .50786 .54505 L .50687 .54551 L .31 .099 0 r
F
.50766 .53894 m .50786 .54505 L .50702 .53953 L .179 .062 0 r
F
.49745 .55243 m .49597 .55815 L .49599 .55242 L .979 .275 0 r
F
.49745 .55243 m .49748 .55813 L .49597 .55815 L F
.49882 .5524 m .49748 .55813 L .49745 .55243 L .918 .258 0 r
F
.49599 .55242 m .49434 .55813 L .49443 .55237 L 1 .296 0 r
F
.49599 .55242 m .49597 .55815 L .49434 .55813 L F
.49882 .5524 m .49891 .55808 L .49748 .55813 L .918 .258 0 r
F
.50014 .55234 m .49891 .55808 L .49882 .5524 L .861 .243 0 r
F
.49443 .55237 m .49253 .55808 L .49271 .55226 L 1 .321 0 r
F
.49443 .55237 m .49434 .55813 L .49253 .55808 L F
.48921 .54588 m .48597 .55137 L .48689 .54534 L 1 .497 0 r
F
.48921 .54588 m .48858 .5518 L .48597 .55137 L F
.488 .53942 m .48411 .54456 L .48569 .53851 L 1 .643 0 r
F
.488 .53942 m .48689 .54534 L .48411 .54456 L F
.50014 .55234 m .50028 .55801 L .49891 .55808 L .861 .243 0 r
F
.50142 .55224 m .50028 .55801 L .50014 .55234 L .805 .23 0 r
F
.50582 .54586 m .50632 .55147 L .50512 .55175 L .526 .165 0 r
F
.50687 .54551 m .50632 .55147 L .50582 .54586 L .45 .146 0 r
F
.49065 .52001 m .48802 .52549 L .48668 .52343 L 1 .686 0 r
F
.4773 .58336 m .4734 .59107 L .47156 .58409 L .597 .27 0 r
F
.4773 .58336 m .47866 .58999 L .4734 .59107 L F
.49851 .51998 m .50085 .52424 L .50333 .52574 L .799 .149 0 r
F
.49379 .51841 m .50085 .52424 L .49851 .51998 L .663 .057 0 r
F
.49271 .55226 m .49049 .55797 L .49079 .55208 L 1 .352 0 r
F
.49271 .55226 m .49253 .55808 L .49049 .55797 L F
.48804 .61504 m .49004 .62266 L .48617 .61687 L 0 .028 0 r
F
.48528 .60904 m .48804 .61504 L .48617 .61687 L .092 .096 0 r
F
.50142 .55224 m .5016 .55791 L .50028 .55801 L .805 .23 0 r
F
.50267 .55212 m .5016 .55791 L .50142 .55224 L .749 .217 0 r
F
.46216 .5697 m .45221 .57803 L .45159 .56952 L .872 .53 0 r
F
.46216 .5697 m .46259 .57743 L .45221 .57803 L F
.5426 .62326 m .53095 .62791 L .53487 .62097 L 1 1 0 r
F
.54703 .61549 m .5426 .62326 L .53487 .62097 L F
.50267 .55212 m .50291 .55778 L .5016 .55791 L .749 .217 0 r
F
.5039 .55196 m .50291 .55778 L .50267 .55212 L .689 .203 0 r
F
.47106 .67491 m .47817 .67457 L .48364 .6714 L 0 0 0 r
F
.47106 .67491 m .46339 .67707 L .47817 .67457 L F
.49079 .55208 m .48811 .55778 L .48858 .5518 L 1 .391 0 r
F
.49079 .55208 m .49049 .55797 L .48811 .55778 L F
.48745 .53264 m .48294 .53723 L .48541 .53123 L 1 .812 0 r
F
.48745 .53264 m .48569 .53851 L .48294 .53723 L F
.52842 .65273 m .54843 .65694 L .54313 .65543 L .381 0 0 r
F
.50687 .54551 m .50753 .55112 L .50632 .55147 L .45 .146 0 r
F
.50786 .54505 m .50753 .55112 L .50687 .54551 L .373 .124 0 r
F
.39802 .50671 m .40137 .50076 L .43377 .50566 L .287 .357 0 r
F
.35196 .50445 m .40137 .50076 L .39802 .50671 L .364 .389 0 r
F
.5039 .55196 m .50421 .55761 L .50291 .55778 L .689 .203 0 r
F
.50512 .55175 m .50421 .55761 L .5039 .55196 L .625 .189 0 r
F
.54991 .35556 m .55128 .37737 L .53908 .36858 L .525 .514 0 r
F
.54991 .35556 m .5669 .36589 L .55128 .37737 L F
.49262 .33768 m .51185 .35551 L .4982 .35142 L .417 .408 0 r
F
.47478 .33632 m .49262 .33768 L .4982 .35142 L .383 .385 0 r
F
.50766 .53894 m .50878 .54442 L .50786 .54505 L .179 .062 0 r
F
.5081 .53814 m .50878 .54442 L .50766 .53894 L .033 .027 0 r
F
.60248 .66178 m .60837 .65904 L .65486 .65962 L .158 .332 0 r
F
.5711 .659 m .60837 .65904 L .60248 .66178 L .028 .288 0 r
F
.48689 .54534 m .4828 .55076 L .48411 .54456 L 1 .571 0 r
F
.48689 .54534 m .48597 .55137 L .4828 .55076 L F
.48858 .5518 m .48528 .55749 L .48597 .55137 L 1 .439 0 r
F
.48858 .5518 m .48811 .55778 L .48528 .55749 L F
.50512 .55175 m .50551 .55741 L .50421 .55761 L .625 .189 0 r
F
.50632 .55147 m .50551 .55741 L .50512 .55175 L .558 .175 0 r
F
.47648 .57664 m .47156 .58409 L .47045 .57699 L .737 .329 0 r
F
.47648 .57664 m .4773 .58336 L .47156 .58409 L F
.49597 .55815 m .49432 .56393 L .49434 .55813 L .976 .279 0 r
F
.49597 .55815 m .49601 .5639 L .49432 .56393 L F
.49748 .55813 m .49601 .5639 L .49597 .55815 L .929 .264 0 r
F
.64814 .58771 m .64483 .60342 L .61035 .60172 L .638 .733 0 r
F
.69752 .58631 m .64483 .60342 L .64814 .58771 L .592 .68 0 r
F
.49434 .55813 m .49245 .56393 L .49253 .55808 L 1 .298 0 r
F
.49434 .55813 m .49432 .56393 L .49245 .56393 L F
.49748 .55813 m .49756 .56385 L .49601 .5639 L .929 .264 0 r
F
.49891 .55808 m .49756 .56385 L .49748 .55813 L .885 .251 0 r
F
.50333 .52574 m .50549 .53056 L .50639 .53188 L .735 .164 0 r
F
.50085 .52424 m .50549 .53056 L .50333 .52574 L .68 .104 0 r
F
.49891 .55808 m .49902 .56379 L .49756 .56385 L .885 .251 0 r
F
.50028 .55801 m .49902 .56379 L .49891 .55808 L .842 .24 0 r
F
.49253 .55808 m .49033 .5639 L .49049 .55797 L 1 .321 0 r
F
.49253 .55808 m .49245 .56393 L .49033 .5639 L F
.47013 .56982 m .46259 .57743 L .46216 .5697 L .895 .457 0 r
F
.47013 .56982 m .47045 .57699 L .46259 .57743 L F
.49401 .6284 m .49749 .63348 L .49949 .63565 L .658 .096 0 r
F
.49386 .6282 m .49749 .63348 L .49401 .6284 L F
.49749 .63348 m .50076 .63855 L .50108 .63874 L .796 .149 0 r
F
.49749 .63348 m .50395 .64043 L .49949 .63565 L F
.49749 .63348 m .50108 .63874 L .50395 .64043 L F
.50028 .55801 m .50043 .5637 L .49902 .56379 L .842 .24 0 r
F
.5016 .55791 m .50043 .5637 L .50028 .55801 L .799 .229 0 r
F
.50786 .54505 m .50873 .55065 L .50753 .55112 L .373 .124 0 r
F
.50878 .54442 m .50873 .55065 L .50786 .54505 L .284 .101 0 r
F
.49049 .55797 m .48784 .56382 L .48811 .55778 L 1 .35 0 r
F
.49049 .55797 m .49033 .5639 L .48784 .56382 L F
.49088 .62084 m .49386 .6282 L .49004 .62266 L 0 0 0 r
F
.48804 .61504 m .49088 .62084 L .49004 .62266 L 0 .028 0 r
F
.50632 .55147 m .50683 .55714 L .50551 .55741 L .558 .175 0 r
F
.50753 .55112 m .50683 .55714 L .50632 .55147 L .492 .16 0 r
F
.48569 .53851 m .48072 .54345 L .48294 .53723 L 1 .747 0 r
F
.48569 .53851 m .48411 .54456 L .48072 .54345 L F
.5016 .55791 m .5018 .5636 L .50043 .5637 L .799 .229 0 r
F
.50291 .55778 m .5018 .5636 L .5016 .55791 L .754 .219 0 r
F
.52344 .49317 m .53001 .48956 L .53787 .48909 L .331 .385 0 r
F
.52344 .49317 m .51774 .49507 L .53001 .48956 L F
.48802 .52549 m .48302 .52925 L .48668 .52343 L 1 .895 0 r
F
.48802 .52549 m .48541 .53123 L .48302 .52925 L F
.48597 .55137 m .4818 .55707 L .4828 .55076 L 1 .499 0 r
F
.48597 .55137 m .48528 .55749 L .4818 .55707 L F
.51802 .31834 m .5082 .29975 L .53298 .3002 L .719 .823 0 r
F
.51802 .31834 m .50046 .31959 L .5082 .29975 L F
.49064 .66785 m .49256 .66883 L .4976 .66464 L 0 0 0 r
F
.49064 .66785 m .48364 .6714 L .49256 .66883 L F
.48811 .55778 m .48486 .56368 L .48528 .55749 L 1 .386 0 r
F
.48811 .55778 m .48784 .56382 L .48486 .56368 L F
.50291 .55778 m .50315 .56347 L .5018 .5636 L .754 .219 0 r
F
.50421 .55761 m .50315 .56347 L .50291 .55778 L .705 .208 0 r
F
.48416 .59549 m .48273 .60286 L .48049 .5965 L .392 .168 0 r
F
.4828 .58919 m .48049 .5965 L .47866 .58999 L .49 .203 0 r
F
.4828 .58919 m .48416 .59549 L .48049 .5965 L F
.38676 .34643 m .37239 .36337 L .32812 .34929 L .787 .856 0 r
F
.50421 .55761 m .50451 .56331 L .50315 .56347 L .705 .208 0 r
F
.50551 .55741 m .50451 .56331 L .50421 .55761 L .652 .197 0 r
F
.48179 .58281 m .47866 .58999 L .4773 .58336 L .602 .244 0 r
F
.48179 .58281 m .4828 .58919 L .47866 .58999 L F
.50753 .55112 m .50819 .55679 L .50683 .55714 L .492 .16 0 r
F
.50873 .55065 m .50819 .55679 L .50753 .55112 L .429 .145 0 r
F
.5081 .53814 m .5096 .54359 L .50878 .54442 L .033 .027 0 r
F
.50825 .53707 m .5096 .54359 L .5081 .53814 L 0 .007 0 r
F
.49979 .50576 m .49532 .5102 L .49779 .50642 L .652 .437 0 r
F
.47623 .56989 m .47045 .57699 L .47013 .56982 L .902 .397 0 r
F
.47623 .56989 m .47648 .57664 L .47045 .57699 L F
.48582 .60168 m .48528 .60904 L .48273 .60286 L .278 .131 0 r
F
.48416 .59549 m .48582 .60168 L .48273 .60286 L .392 .168 0 r
F
.48411 .54456 m .47886 .54988 L .48072 .54345 L 1 .66 0 r
F
.48411 .54456 m .4828 .55076 L .47886 .54988 L F
.48528 .55749 m .48119 .56347 L .4818 .55707 L 1 .432 0 r
F
.48528 .55749 m .48486 .56368 L .48119 .56347 L F
.49245 .56393 m .49032 .56985 L .49033 .5639 L .966 .291 0 r
F
.49245 .56393 m .49248 .56981 L .49032 .56985 L F
.49432 .56393 m .49248 .56981 L .49245 .56393 L .936 .275 0 r
F
.49432 .56393 m .49438 .56975 L .49248 .56981 L F
.49601 .5639 m .49438 .56975 L .49432 .56393 L .907 .263 0 r
F
.48118 .57637 m .4773 .58336 L .47648 .57664 L .739 .293 0 r
F
.48118 .57637 m .48179 .58281 L .4773 .58336 L F
.49601 .5639 m .4961 .56968 L .49438 .56975 L .907 .263 0 r
F
.49756 .56385 m .4961 .56968 L .49601 .5639 L .879 .253 0 r
F
.49033 .5639 m .48778 .56989 L .48784 .56382 L .997 .311 0 r
F
.49033 .5639 m .49032 .56985 L .48778 .56989 L F
.44283 .68049 m .45815 .67885 L .46339 .67707 L .083 .309 0 r
F
.44283 .68049 m .4353 .68075 L .45815 .67885 L F
.50551 .55741 m .5059 .56311 L .50451 .56331 L .652 .197 0 r
F
.50683 .55714 m .5059 .56311 L .50551 .55741 L .596 .186 0 r
F
.50878 .54442 m .50994 .55002 L .50873 .55065 L .284 .101 0 r
F
.5096 .54359 m .50994 .55002 L .50878 .54442 L .192 .081 0 r
F
.49756 .56385 m .49768 .56961 L .4961 .56968 L .879 .253 0 r
F
.49902 .56379 m .49768 .56961 L .49756 .56385 L .852 .244 0 r
F
.48784 .56382 m .48473 .56991 L .48486 .56368 L 1 .337 0 r
F
.48784 .56382 m .48778 .56989 L .48473 .56991 L F
.36018 .68691 m .39768 .68105 L .40365 .68335 L .23 .353 0 r
F
.36018 .68691 m .35069 .68155 L .39768 .68105 L F
.49902 .56379 m .49916 .56952 L .49768 .56961 L .852 .244 0 r
F
.50043 .5637 m .49916 .56952 L .49902 .56379 L .824 .237 0 r
F
.50931 .49898 m .51038 .49767 L .51774 .49507 L .447 .403 0 r
F
.50931 .49898 m .50401 .5024 L .51038 .49767 L F
.49379 .51841 m .49695 .52217 L .50085 .52424 L .663 .057 0 r
F
.4828 .55076 m .47745 .55645 L .47886 .54988 L 1 .572 0 r
F
.4828 .55076 m .4818 .55707 L .47745 .55645 L F
.50043 .5637 m .5006 .56942 L .49916 .56952 L .824 .237 0 r
F
.5018 .5636 m .5006 .56942 L .50043 .5637 L .794 .229 0 r
F
.48486 .56368 m .48097 .56991 L .48119 .56347 L 1 .371 0 r
F
.48486 .56368 m .48473 .56991 L .48097 .56991 L F
.48769 .60775 m .48804 .61504 L .48528 .60904 L .123 .083 0 r
F
.48582 .60168 m .48769 .60775 L .48528 .60904 L .278 .131 0 r
F
.48097 .56991 m .47648 .57664 L .47623 .56989 L .898 .35 0 r
F
.48097 .56991 m .48118 .57637 L .47648 .57664 L F
.54703 .61549 m .53487 .62097 L .53803 .61372 L 1 1 0 r
F
.55022 .60737 m .54703 .61549 L .53803 .61372 L 1 .97 0 r
F
.56342 .60896 m .54703 .61549 L .55022 .60737 L 1 .989 0 r
F
.48541 .53123 m .47956 .53541 L .48302 .52925 L 1 .928 0 r
F
.48541 .53123 m .48294 .53723 L .47956 .53541 L F
.50683 .55714 m .50733 .56285 L .5059 .56311 L .596 .186 0 r
F
.50819 .55679 m .50733 .56285 L .50683 .55714 L .54 .175 0 r
F
.50873 .55065 m .50961 .55633 L .50819 .55679 L .429 .145 0 r
F
.50994 .55002 m .50961 .55633 L .50873 .55065 L .369 .132 0 r
F
.5018 .5636 m .502 .56931 L .5006 .56942 L .794 .229 0 r
F
.50315 .56347 m .502 .56931 L .5018 .5636 L .762 .222 0 r
F
.56604 .59962 m .56342 .60896 L .55022 .60737 L .992 .893 0 r
F
.5849 .6005 m .56342 .60896 L .56604 .59962 L .852 .883 0 r
F
.56549 .48581 m .58823 .47519 L .59737 .48091 L .39 .404 0 r
F
.56549 .48581 m .55856 .48334 L .58823 .47519 L F
.4818 .55707 m .47656 .56314 L .47745 .55645 L 1 .49 0 r
F
.4818 .55707 m .48119 .56347 L .47656 .56314 L F
.48119 .56347 m .47623 .56989 L .47656 .56314 L 1 .416 0 r
F
.48119 .56347 m .48097 .56991 L .47623 .56989 L F
.50315 .56347 m .50339 .56919 L .502 .56931 L .762 .222 0 r
F
.50451 .56331 m .50339 .56919 L .50315 .56347 L .725 .214 0 r
F
.48473 .56991 m .48118 .57637 L .48097 .56991 L .89 .316 0 r
F
.48473 .56991 m .48491 .57616 L .48118 .57637 L F
.48778 .56989 m .48491 .57616 L .48473 .56991 L .879 .292 0 r
F
.48778 .56989 m .48794 .57598 L .48491 .57616 L F
.49032 .56985 m .48794 .57598 L .48778 .56989 L .869 .275 0 r
F
.48491 .57616 m .48179 .58281 L .48118 .57637 L .741 .269 0 r
F
.47656 .56314 m .47623 .56989 L .47013 .56982 L 1 .474 0 r
F
.49032 .56985 m .49047 .57583 L .48794 .57598 L .869 .275 0 r
F
.49248 .56981 m .49047 .57583 L .49032 .56985 L .86 .263 0 r
F
.49369 .62645 m .49749 .63348 L .49386 .6282 L .716 .153 0 r
F
.49088 .62084 m .49369 .62645 L .49386 .6282 L 0 0 0 r
F
.48538 .58239 m .4828 .58919 L .48179 .58281 L .613 .227 0 r
F
.48491 .57616 m .48538 .58239 L .48179 .58281 L .741 .269 0 r
F
.47061 .56266 m .47013 .56982 L .46216 .5697 L 1 .547 0 r
F
.47656 .56314 m .47013 .56982 L .47061 .56266 L 1 .474 0 r
F
.49248 .56981 m .49263 .5757 L .49047 .57583 L .86 .263 0 r
F
.49438 .56975 m .49263 .5757 L .49248 .56981 L .85 .254 0 r
F
.50451 .56331 m .50481 .56903 L .50339 .56919 L .725 .214 0 r
F
.5059 .56311 m .50481 .56903 L .50451 .56331 L .684 .206 0 r
F
.50819 .55679 m .50884 .56252 L .50733 .56285 L .54 .175 0 r
F
.50961 .55633 m .50884 .56252 L .50819 .55679 L .487 .165 0 r
F
.49438 .56975 m .49453 .57559 L .49263 .5757 L .85 .254 0 r
F
.4961 .56968 m .49453 .57559 L .49438 .56975 L .841 .247 0 r
F
.48614 .58859 m .48416 .59549 L .4828 .58919 L .505 .192 0 r
F
.48538 .58239 m .48614 .58859 L .4828 .58919 L .613 .227 0 r
F
.46283 .56197 m .46216 .5697 L .45159 .56952 L 1 .627 0 r
F
.47061 .56266 m .46216 .5697 L .46283 .56197 L 1 .547 0 r
F
.4961 .56968 m .49624 .57548 L .49453 .57559 L .841 .247 0 r
F
.49768 .56961 m .49624 .57548 L .4961 .56968 L .832 .242 0 r
F
.48794 .57598 m .48538 .58239 L .48491 .57616 L .745 .253 0 r
F
.48294 .53723 m .47645 .54189 L .47956 .53541 L 1 .863 0 r
F
.48294 .53723 m .48072 .54345 L .47645 .54189 L F
.5312 .3473 m .53908 .36858 L .52572 .36125 L .487 .474 0 r
F
.5312 .3473 m .54991 .35556 L .53908 .36858 L F
.52644 .63452 m .51933 .63851 L .52286 .63236 L 1 .949 0 r
F
.52644 .63452 m .52154 .64078 L .51933 .63851 L F
.53095 .62791 m .52644 .63452 L .52286 .63236 L 1 1 0 r
F
.50085 .52424 m .50379 .52876 L .50549 .53056 L .68 .104 0 r
F
.49695 .52217 m .50379 .52876 L .50085 .52424 L .542 .014 0 r
F
.48972 .61369 m .49088 .62084 L .48804 .61504 L 0 .014 0 r
F
.48769 .60775 m .48972 .61369 L .48804 .61504 L .123 .083 0 r
F
.47745 .55645 m .47656 .56314 L .47061 .56266 L 1 .562 0 r
F
.49768 .56961 m .49783 .57538 L .49624 .57548 L .832 .242 0 r
F
.49916 .56952 m .49783 .57538 L .49768 .56961 L .821 .238 0 r
F
.5059 .56311 m .50626 .56885 L .50481 .56903 L .684 .206 0 r
F
.50733 .56285 m .50626 .56885 L .5059 .56311 L .64 .198 0 r
F
.51176 .34131 m .52572 .36125 L .51185 .35551 L .451 .438 0 r
F
.49262 .33768 m .51176 .34131 L .51185 .35551 L .417 .408 0 r
F
.5096 .54359 m .51116 .54917 L .50994 .55002 L .192 .081 0 r
F
.51028 .54245 m .51116 .54917 L .5096 .54359 L .111 .073 0 r
F
.50825 .53707 m .51028 .54245 L .5096 .54359 L 0 .007 0 r
F
.48716 .59473 m .48582 .60168 L .48416 .59549 L .413 .162 0 r
F
.48614 .58859 m .48716 .59473 L .48416 .59549 L .505 .192 0 r
F
.49916 .56952 m .49933 .57527 L .49783 .57538 L .821 .238 0 r
F
.5006 .56942 m .49933 .57527 L .49916 .56952 L .808 .233 0 r
F
.53095 .62791 m .52286 .63236 L .5261 .62595 L 1 1 0 r
F
.53487 .62097 m .53095 .62791 L .5261 .62595 L F
.45251 .56098 m .45159 .56952 L .43744 .56923 L .968 .704 0 r
F
.46283 .56197 m .45159 .56952 L .45251 .56098 L 1 .627 0 r
F
.50801 .53561 m .51028 .54245 L .50825 .53707 L 0 .013 0 r
F
.48794 .57598 m .48832 .58207 L .48538 .58239 L .745 .253 0 r
F
.49047 .57583 m .48832 .58207 L .48794 .57598 L .752 .243 0 r
F
.50994 .55002 m .51111 .55572 L .50961 .55633 L .369 .132 0 r
F
.51116 .54917 m .51111 .55572 L .50994 .55002 L .309 .122 0 r
F
.47745 .55645 m .47061 .56266 L .47187 .55557 L 1 .562 0 r
F
.47886 .54988 m .47745 .55645 L .47187 .55557 L 1 .659 0 r
F
.5006 .56942 m .50078 .57517 L .49933 .57527 L .808 .233 0 r
F
.502 .56931 m .50078 .57517 L .5006 .56942 L .792 .229 0 r
F
.48072 .54345 m .47385 .54863 L .47645 .54189 L 1 .763 0 r
F
.48072 .54345 m .47886 .54988 L .47385 .54863 L F
.48832 .58207 m .48614 .58859 L .48538 .58239 L .628 .218 0 r
F
.52154 .64078 m .51568 .6444 L .51933 .63851 L .903 .621 0 r
F
.52154 .64078 m .51646 .64666 L .51568 .6444 L F
.35196 .50445 m .3553 .4939 L .40137 .50076 L .364 .389 0 r
F
.28736 .50134 m .3553 .4939 L .35196 .50445 L .413 .425 0 r
F
.47886 .54988 m .47187 .55557 L .47385 .54863 L 1 .659 0 r
F
.50733 .56285 m .50779 .56861 L .50626 .56885 L .64 .198 0 r
F
.50884 .56252 m .50779 .56861 L .50733 .56285 L .594 .191 0 r
F
.49047 .57583 m .49077 .58181 L .48832 .58207 L .752 .243 0 r
F
.49263 .5757 m .49077 .58181 L .49047 .57583 L .761 .237 0 r
F
.502 .56931 m .5022 .57506 L .50078 .57517 L .792 .229 0 r
F
.50339 .56919 m .5022 .57506 L .502 .56931 L .772 .225 0 r
F
.50961 .55633 m .51045 .5621 L .50884 .56252 L .487 .165 0 r
F
.51111 .55572 m .51045 .5621 L .50961 .55633 L .44 .157 0 r
F
.36493 .32263 m .38123 .30969 L .41989 .32723 L .462 .486 0 r
F
.30334 .30535 m .38123 .30969 L .36493 .32263 L .497 .536 0 r
F
.61221 .58874 m .61035 .60172 L .5849 .6005 L .705 .78 0 r
F
.64814 .58771 m .61035 .60172 L .61221 .58874 L .638 .733 0 r
F
.43864 .55959 m .43744 .56923 L .41833 .56881 L .879 .758 0 r
F
.45251 .56098 m .43744 .56923 L .43864 .55959 L .968 .704 0 r
F
.48839 .6008 m .48769 .60775 L .48582 .60168 L .313 .128 0 r
F
.48716 .59473 m .48839 .6008 L .48582 .60168 L .413 .162 0 r
F
.49263 .5757 m .49288 .58161 L .49077 .58181 L .761 .237 0 r
F
.49453 .57559 m .49288 .58161 L .49263 .5757 L .771 .234 0 r
F
.50339 .56919 m .50363 .57493 L .5022 .57506 L .772 .225 0 r
F
.50481 .56903 m .50363 .57493 L .50339 .56919 L .748 .221 0 r
F
.47187 .55557 m .47061 .56266 L .46283 .56197 L 1 .646 0 r
F
.4889 .58813 m .48716 .59473 L .48614 .58859 L .528 .188 0 r
F
.48832 .58207 m .4889 .58813 L .48614 .58859 L .628 .218 0 r
F
.49453 .57559 m .49475 .58144 L .49288 .58161 L .771 .234 0 r
F
.49624 .57548 m .49475 .58144 L .49453 .57559 L .78 .232 0 r
F
.49077 .58181 m .4889 .58813 L .48832 .58207 L .648 .214 0 r
F
.51176 .34131 m .5312 .3473 L .52572 .36125 L .451 .438 0 r
F
.50481 .56903 m .50509 .57479 L .50363 .57493 L .748 .221 0 r
F
.50626 .56885 m .50509 .57479 L .50481 .56903 L .72 .216 0 r
F
.50884 .56252 m .50943 .56832 L .50779 .56861 L .594 .191 0 r
F
.51045 .5621 m .50943 .56832 L .50884 .56252 L .551 .185 0 r
F
.53487 .62097 m .5261 .62595 L .52891 .61931 L 1 1 0 r
F
.53803 .61372 m .53487 .62097 L .52891 .61931 L F
.49624 .57548 m .49645 .58129 L .49475 .58144 L .78 .232 0 r
F
.49783 .57538 m .49645 .58129 L .49624 .57548 L .787 .231 0 r
F
.50076 .63855 m .50774 .64494 L .50395 .64043 L .886 .169 0 r
F
.48668 .52343 m .48015 .52646 L .48527 .52054 L 1 .984 0 r
F
.48668 .52343 m .48302 .52925 L .48015 .52646 L F
.49783 .57538 m .49802 .58116 L .49645 .58129 L .787 .231 0 r
F
.49933 .57527 m .49802 .58116 L .49783 .57538 L .791 .231 0 r
F
.49182 .61949 m .49369 .62645 L .49088 .62084 L 0 0 0 r
F
.48972 .61369 m .49182 .61949 L .49088 .62084 L 0 .014 0 r
F
.50626 .56885 m .5066 .57462 L .50509 .57479 L .72 .216 0 r
F
.50779 .56861 m .5066 .57462 L .50626 .56885 L .689 .212 0 r
F
.49077 .58181 m .49123 .58778 L .4889 .58813 L .648 .214 0 r
F
.49288 .58161 m .49123 .58778 L .49077 .58181 L .672 .214 0 r
F
.41983 .55763 m .41833 .56881 L .39234 .5682 L .786 .779 0 r
F
.43864 .55959 m .41833 .56881 L .41983 .55763 L .879 .758 0 r
F
.49933 .57527 m .49952 .58105 L .49802 .58116 L .791 .231 0 r
F
.50078 .57517 m .49952 .58105 L .49933 .57527 L .793 .23 0 r
F
.48978 .60679 m .48972 .61369 L .48769 .60775 L .18 .084 0 r
F
.48839 .6008 m .48978 .60679 L .48769 .60775 L .313 .128 0 r
F
.48966 .59416 m .48839 .6008 L .48716 .59473 L .442 .161 0 r
F
.4889 .58813 m .48966 .59416 L .48716 .59473 L .528 .188 0 r
F
.51111 .55572 m .51223 .56153 L .51045 .5621 L .44 .157 0 r
F
.51273 .5549 m .51223 .56153 L .51111 .55572 L .4 .154 0 r
F
.51116 .54917 m .51273 .5549 L .51111 .55572 L .309 .122 0 r
F
.49532 .5102 m .49092 .51109 L .49779 .50642 L .828 .513 0 r
F
.49532 .5102 m .4904 .51512 L .49092 .51109 L F
.50078 .57517 m .50097 .58093 L .49952 .58105 L .793 .23 0 r
F
.5022 .57506 m .50097 .58093 L .50078 .57517 L .79 .23 0 r
F
.51239 .54803 m .51273 .5549 L .51116 .54917 L .259 .121 0 r
F
.51028 .54245 m .51239 .54803 L .51116 .54917 L .111 .073 0 r
F
.42811 .3477 m .38676 .34643 L .40592 .3313 L .894 .939 0 r
F
.44452 .33736 m .42811 .3477 L .40592 .3313 L .894 .966 0 r
F
.49123 .58778 m .48966 .59416 L .4889 .58813 L .558 .189 0 r
F
.50779 .56861 m .50821 .57442 L .5066 .57462 L .689 .212 0 r
F
.50943 .56832 m .50821 .57442 L .50779 .56861 L .656 .208 0 r
F
.49288 .58161 m .49325 .58751 L .49123 .58778 L .672 .214 0 r
F
.49475 .58144 m .49325 .58751 L .49288 .58161 L .697 .215 0 r
F
.51045 .5621 m .51123 .56793 L .50943 .56832 L .551 .185 0 r
F
.51223 .56153 m .51123 .56793 L .51045 .5621 L .512 .181 0 r
F
.47187 .55557 m .46283 .56197 L .46458 .55432 L 1 .646 0 r
F
.47385 .54863 m .47187 .55557 L .46458 .55432 L 1 .757 0 r
F
.5022 .57506 m .50241 .58082 L .50097 .58093 L .79 .23 0 r
F
.50363 .57493 m .50241 .58082 L .5022 .57506 L .784 .229 0 r
F
.49635 .63188 m .50076 .63855 L .49749 .63348 L .867 .208 0 r
F
.49369 .62645 m .49635 .63188 L .49749 .63348 L .716 .153 0 r
F
.46458 .55432 m .46283 .56197 L .45251 .56098 L 1 .735 0 r
F
.51077 .5409 m .51239 .54803 L .51028 .54245 L .06 .082 0 r
F
.50801 .53561 m .51077 .5409 L .51028 .54245 L 0 .013 0 r
F
.49475 .58144 m .49505 .58729 L .49325 .58751 L .697 .215 0 r
F
.49645 .58129 m .49505 .58729 L .49475 .58144 L .722 .218 0 r
F
.50363 .57493 m .50385 .5807 L .50241 .58082 L .784 .229 0 r
F
.50509 .57479 m .50385 .5807 L .50363 .57493 L .774 .228 0 r
F
.55022 .60737 m .53803 .61372 L .54028 .60624 L 1 .97 0 r
F
.55202 .59901 m .55022 .60737 L .54028 .60624 L 1 .854 0 r
F
.56604 .59962 m .55022 .60737 L .55202 .59901 L .992 .893 0 r
F
.50943 .56832 m .50997 .57416 L .50821 .57442 L .656 .208 0 r
F
.51123 .56793 m .50997 .57416 L .50943 .56832 L .624 .206 0 r
F
.49058 .60015 m .48978 .60679 L .48839 .6008 L .358 .132 0 r
F
.48966 .59416 m .49058 .60015 L .48839 .6008 L .442 .161 0 r
F
.49645 .58129 m .4967 .58711 L .49505 .58729 L .722 .218 0 r
F
.49802 .58116 m .4967 .58711 L .49645 .58129 L .745 .221 0 r
F
.50509 .57479 m .50534 .58057 L .50385 .5807 L .774 .228 0 r
F
.5066 .57462 m .50534 .58057 L .50509 .57479 L .761 .227 0 r
F
.49123 .58778 m .49181 .59373 L .48966 .59416 L .558 .189 0 r
F
.49325 .58751 m .49181 .59373 L .49123 .58778 L .593 .193 0 r
F
.48302 .52925 m .47531 .53286 L .48015 .52646 L 1 1 0 r
F
.48302 .52925 m .47956 .53541 L .47531 .53286 L F
.39409 .55487 m .39234 .5682 L .35682 .56733 L .705 .766 0 r
F
.41983 .55763 m .39234 .5682 L .39409 .55487 L .786 .779 0 r
F
.53803 .61372 m .52891 .61931 L .53115 .61245 L 1 1 0 r
F
.54028 .60624 m .53803 .61372 L .53115 .61245 L 1 .897 0 r
F
.52842 .65273 m .5322 .65542 L .54843 .65694 L .381 0 0 r
F
.51798 .65074 m .5322 .65542 L .52842 .65273 L .548 .003 0 r
F
.49802 .58116 m .49825 .58696 L .4967 .58711 L .745 .221 0 r
F
.49952 .58105 m .49825 .58696 L .49802 .58116 L .764 .224 0 r
F
.49128 .61269 m .49182 .61949 L .48972 .61369 L 0 .023 0 r
F
.48978 .60679 m .49128 .61269 L .48972 .61369 L .18 .084 0 r
F
.49181 .59373 m .49058 .60015 L .48966 .59416 L .479 .166 0 r
F
.47385 .54863 m .46458 .55432 L .46734 .54686 L 1 .757 0 r
F
.47645 .54189 m .47385 .54863 L .46734 .54686 L 1 .873 0 r
F
.50723 .5336 m .51077 .5409 L .50801 .53561 L 0 .048 0 r
F
.5066 .57462 m .5069 .58043 L .50534 .58057 L .761 .227 0 r
F
.50821 .57442 m .5069 .58043 L .5066 .57462 L .744 .226 0 r
F
.51223 .56153 m .51326 .56743 L .51123 .56793 L .512 .181 0 r
F
.51423 .56077 m .51326 .56743 L .51223 .56153 L .48 .182 0 r
F
.51273 .5549 m .51423 .56077 L .51223 .56153 L .4 .154 0 r
F
.49952 .58105 m .49973 .58683 L .49825 .58696 L .764 .224 0 r
F
.50097 .58093 m .49973 .58683 L .49952 .58105 L .779 .227 0 r
F
.49325 .58751 m .49371 .5934 L .49181 .59373 L .593 .193 0 r
F
.49505 .58729 m .49371 .5934 L .49325 .58751 L .631 .198 0 r
F
.58593 .5895 m .5849 .6005 L .56604 .59962 L .794 .805 0 r
F
.61221 .58874 m .5849 .6005 L .58593 .5895 L .705 .78 0 r
F
.47956 .53541 m .47097 .53968 L .47531 .53286 L 1 .98 0 r
F
.47956 .53541 m .47645 .54189 L .47097 .53968 L F
.51123 .56793 m .51192 .57384 L .50997 .57416 L .624 .206 0 r
F
.51326 .56743 m .51192 .57384 L .51123 .56793 L .594 .206 0 r
F
.51451 .55379 m .51423 .56077 L .51273 .5549 L .369 .157 0 r
F
.51239 .54803 m .51451 .55379 L .51273 .5549 L .259 .121 0 r
F
.47645 .54189 m .46734 .54686 L .47097 .53968 L 1 .873 0 r
F
.50097 .58093 m .50117 .58671 L .49973 .58683 L .779 .227 0 r
F
.50241 .58082 m .50117 .58671 L .50097 .58093 L .791 .23 0 r
F
.50821 .57442 m .50858 .58026 L .5069 .58043 L .744 .226 0 r
F
.50997 .57416 m .50858 .58026 L .50821 .57442 L .726 .227 0 r
F
.5711 .659 m .57494 .65859 L .60837 .65904 L .028 .288 0 r
F
.49389 .62516 m .49635 .63188 L .49369 .62645 L .696 .178 0 r
F
.49182 .61949 m .49389 .62516 L .49369 .62645 L 0 0 0 r
F
.49695 .52217 m .50098 .52629 L .50379 .52876 L .542 .014 0 r
F
.50241 .58082 m .50261 .5866 L .50117 .58671 L .791 .23 0 r
F
.50385 .5807 m .50261 .5866 L .50241 .58082 L .798 .232 0 r
F
.43377 .50566 m .46185 .50918 L .45659 .50918 L .157 .315 0 r
F
.49505 .58729 m .49542 .59314 L .49371 .5934 L .631 .198 0 r
F
.4967 .58711 m .49542 .59314 L .49505 .58729 L .67 .205 0 r
F
.49162 .60608 m .49128 .61269 L .48978 .60679 L .254 .096 0 r
F
.49058 .60015 m .49162 .60608 L .48978 .60679 L .358 .132 0 r
F
.49181 .59373 m .49251 .59966 L .49058 .60015 L .479 .166 0 r
F
.49371 .5934 m .49251 .59966 L .49181 .59373 L .523 .173 0 r
F
.50385 .5807 m .50406 .58649 L .50261 .5866 L .798 .232 0 r
F
.50534 .58057 m .50406 .58649 L .50385 .5807 L .803 .235 0 r
F
.50997 .57416 m .51041 .58005 L .50858 .58026 L .726 .227 0 r
F
.51192 .57384 m .51041 .58005 L .50997 .57416 L .707 .229 0 r
F
.49251 .59966 m .49162 .60608 L .49058 .60015 L .409 .142 0 r
F
.4967 .58711 m .497 .59294 L .49542 .59314 L .67 .205 0 r
F
.49825 .58696 m .497 .59294 L .4967 .58711 L .706 .211 0 r
F
.51365 .54646 m .51451 .55379 L .51239 .54803 L .227 .131 0 r
F
.51077 .5409 m .51365 .54646 L .51239 .54803 L .06 .082 0 r
F
.50534 .58057 m .50557 .58638 L .50406 .58649 L .803 .235 0 r
F
.5069 .58043 m .50557 .58638 L .50534 .58057 L .804 .238 0 r
F
.50401 .5024 m .49779 .50642 L .50169 .50108 L .649 .458 0 r
F
.45492 .55256 m .45251 .56098 L .43864 .55959 L 1 .81 0 r
F
.46458 .55432 m .45251 .56098 L .45492 .55256 L 1 .735 0 r
F
.51326 .56743 m .51416 .57342 L .51192 .57384 L .594 .206 0 r
F
.5156 .56676 m .51416 .57342 L .51326 .56743 L .57 .211 0 r
F
.51423 .56077 m .5156 .56676 L .51326 .56743 L .48 .182 0 r
F
.49825 .58696 m .4985 .59277 L .497 .59294 L .706 .211 0 r
F
.49973 .58683 m .4985 .59277 L .49825 .58696 L .739 .218 0 r
F
.5069 .58043 m .50716 .58626 L .50557 .58638 L .804 .238 0 r
F
.50858 .58026 m .50716 .58626 L .5069 .58043 L .804 .242 0 r
F
.49283 .61849 m .49389 .62516 L .49182 .61949 L 0 0 0 r
F
.49128 .61269 m .49283 .61849 L .49182 .61949 L 0 .023 0 r
F
.46734 .54686 m .46458 .55432 L .45492 .55256 L 1 .851 0 r
F
.49371 .5934 m .49424 .59928 L .49251 .59966 L .523 .173 0 r
F
.49542 .59314 m .49424 .59928 L .49371 .5934 L .572 .182 0 r
F
.35857 .55099 m .35682 .56733 L .30804 .5661 L .644 .731 0 r
F
.39409 .55487 m .35682 .56733 L .35857 .55099 L .705 .766 0 r
F
.51192 .57384 m .51249 .5798 L .51041 .58005 L .707 .229 0 r
F
.51416 .57342 m .51249 .5798 L .51192 .57384 L .69 .235 0 r
F
.5261 .62595 m .51992 .6308 L .52223 .62454 L 1 1 0 r
F
.5261 .62595 m .52286 .63236 L .51992 .6308 L F
.52891 .61931 m .5261 .62595 L .52223 .62454 L F
.51654 .55974 m .5156 .56676 L .51423 .56077 L .457 .188 0 r
F
.51451 .55379 m .51654 .55974 L .51423 .56077 L .369 .157 0 r
F
.49973 .58683 m .49995 .59263 L .4985 .59277 L .739 .218 0 r
F
.50117 .58671 m .49995 .59263 L .49973 .58683 L .768 .224 0 r
F
.53787 .48909 m .54779 .48176 L .55856 .48334 L .415 .415 0 r
F
.53787 .48909 m .53001 .48956 L .54779 .48176 L F
.50858 .58026 m .50887 .58613 L .50716 .58626 L .804 .242 0 r
F
.51041 .58005 m .50887 .58613 L .50858 .58026 L .802 .247 0 r
F
.50046 .31959 m .48159 .30263 L .5082 .29975 L .779 .902 0 r
F
.50046 .31959 m .48169 .32316 L .48159 .30263 L F
.52286 .63236 m .5174 .63687 L .51992 .6308 L 1 .932 0 r
F
.52286 .63236 m .51933 .63851 L .5174 .63687 L F
.52891 .61931 m .52223 .62454 L .52423 .61812 L 1 1 0 r
F
.53115 .61245 m .52891 .61931 L .52423 .61812 L 1 .91 0 r
F
.50117 .58671 m .50137 .59251 L .49995 .59263 L .768 .224 0 r
F
.50261 .5866 m .50137 .59251 L .50117 .58671 L .793 .23 0 r
F
.54028 .60624 m .53115 .61245 L .53272 .60543 L 1 .897 0 r
F
.5415 .59858 m .54028 .60624 L .53272 .60543 L 1 .776 0 r
F
.55202 .59901 m .54028 .60624 L .5415 .59858 L 1 .854 0 r
F
.48364 .6714 m .48867 .67275 L .49256 .66883 L .085 0 0 r
F
.48364 .6714 m .47817 .67457 L .48867 .67275 L F
.49542 .59314 m .49584 .59899 L .49424 .59928 L .572 .182 0 r
F
.497 .59294 m .49584 .59899 L .49542 .59314 L .623 .192 0 r
F
.49251 .59966 m .49329 .60554 L .49162 .60608 L .409 .142 0 r
F
.49424 .59928 m .49329 .60554 L .49251 .59966 L .462 .155 0 r
F
.49274 .61194 m .49283 .61849 L .49128 .61269 L .116 .048 0 r
F
.49162 .60608 m .49274 .61194 L .49128 .61269 L .254 .096 0 r
F
.50261 .5866 m .5028 .5924 L .50137 .59251 L .793 .23 0 r
F
.50406 .58649 m .5028 .5924 L .50261 .5866 L .814 .236 0 r
F
.56661 .59007 m .56604 .59962 L .55202 .59901 L .9 .794 0 r
F
.58593 .5895 m .56604 .59962 L .56661 .59007 L .794 .805 0 r
F
.51041 .58005 m .51076 .58598 L .50887 .58613 L .802 .247 0 r
F
.51249 .5798 m .51076 .58598 L .51041 .58005 L .8 .256 0 r
F
.58882 .34947 m .58131 .37794 L .5669 .36589 L .571 .594 0 r
F
.58882 .34947 m .60875 .36452 L .58131 .37794 L F
.511 .53878 m .51365 .54646 L .51077 .5409 L .052 .11 0 r
F
.50723 .5336 m .511 .53878 L .51077 .5409 L 0 .048 0 r
F
.49329 .60554 m .49274 .61194 L .49162 .60608 L .333 .115 0 r
F
.50406 .58649 m .50425 .5923 L .5028 .5924 L .814 .236 0 r
F
.50557 .58638 m .50425 .5923 L .50406 .58649 L .833 .243 0 r
F
.51416 .57342 m .51489 .57947 L .51249 .5798 L .69 .235 0 r
F
.51679 .57286 m .51489 .57947 L .51416 .57342 L .675 .246 0 r
F
.5156 .56676 m .51679 .57286 L .51416 .57342 L .57 .211 0 r
F
.497 .59294 m .49734 .59876 L .49584 .59899 L .623 .192 0 r
F
.4985 .59277 m .49734 .59876 L .497 .59294 L .672 .203 0 r
F
.51653 .55228 m .51654 .55974 L .51451 .55379 L .349 .169 0 r
F
.51365 .54646 m .51653 .55228 L .51451 .55379 L .227 .131 0 r
F
.4976 .66464 m .49256 .66883 L .49877 .66697 L .017 0 0 r
F
.50557 .58638 m .50576 .5922 L .50425 .5923 L .833 .243 0 r
F
.50716 .58626 m .50576 .5922 L .50557 .58638 L .851 .25 0 r
F
.51774 .49507 m .51979 .49097 L .53001 .48956 L .498 .433 0 r
F
.51774 .49507 m .51038 .49767 L .51979 .49097 L F
.50076 .63855 m .50353 .64343 L .50774 .64494 L .886 .169 0 r
F
.49876 .63716 m .50353 .64343 L .50076 .63855 L 1 .224 0 r
F
.49635 .63188 m .49876 .63716 L .50076 .63855 L .867 .208 0 r
F
.53115 .61245 m .52423 .61812 L .52581 .61155 L 1 .91 0 r
F
.53272 .60543 m .53115 .61245 L .52581 .61155 L 1 .793 0 r
F
.51933 .63851 m .51478 .64276 L .5174 .63687 L 1 .625 0 r
F
.51933 .63851 m .51568 .6444 L .51478 .64276 L F
.51838 .56586 m .51679 .57286 L .5156 .56676 L .552 .223 0 r
F
.51654 .55974 m .51838 .56586 L .5156 .56676 L .457 .188 0 r
F
.51249 .5798 m .51292 .5858 L .51076 .58598 L .8 .256 0 r
F
.51489 .57947 m .51292 .5858 L .51249 .5798 L .798 .268 0 r
F
.50716 .58626 m .50736 .59211 L .50576 .5922 L .851 .25 0 r
F
.50887 .58613 m .50736 .59211 L .50716 .58626 L .867 .258 0 r
F
.4985 .59277 m .49878 .59858 L .49734 .59876 L .672 .203 0 r
F
.49995 .59263 m .49878 .59858 L .4985 .59277 L .718 .212 0 r
F
.73204 .34673 m .68083 .39054 L .66828 .3672 L .606 .677 0 r
F
.73204 .34673 m .74741 .3781 L .68083 .39054 L F
.49424 .59928 m .49484 .60514 L .49329 .60554 L .462 .155 0 r
F
.49584 .59899 m .49484 .60514 L .49424 .59928 L .52 .168 0 r
F
.50353 .64343 m .51068 .64927 L .50774 .64494 L .95 .166 0 r
F
.49585 .6307 m .49876 .63716 L .49635 .63188 L .889 .245 0 r
F
.49389 .62516 m .49585 .6307 L .49635 .63188 L .696 .178 0 r
F
.28736 .50134 m .2895 .48419 L .3553 .4939 L .413 .425 0 r
F
.50887 .58613 m .50909 .59202 L .50736 .59211 L .867 .258 0 r
F
.51076 .58598 m .50909 .59202 L .50887 .58613 L .884 .27 0 r
F
.49995 .59263 m .50019 .59843 L .49878 .59858 L .718 .212 0 r
F
.50137 .59251 m .50019 .59843 L .49995 .59263 L .759 .222 0 r
F
.46734 .54686 m .45492 .55256 L .45873 .54438 L 1 .851 0 r
F
.47097 .53968 m .46734 .54686 L .45873 .54438 L 1 .97 0 r
F
.51489 .57947 m .51543 .58558 L .51292 .5858 L .798 .268 0 r
F
.51775 .57905 m .51543 .58558 L .51489 .57947 L .798 .286 0 r
F
.51679 .57286 m .51775 .57905 L .51489 .57947 L .675 .246 0 r
F
.49436 .6242 m .49585 .6307 L .49389 .62516 L 0 0 0 r
F
.49283 .61849 m .49436 .6242 L .49389 .62516 L F
.50137 .59251 m .50158 .59831 L .50019 .59843 L .759 .222 0 r
F
.5028 .5924 m .50158 .59831 L .50137 .59251 L .797 .231 0 r
F
.51076 .58598 m .51101 .59193 L .50909 .59202 L .884 .27 0 r
F
.51292 .5858 m .51101 .59193 L .51076 .58598 L .901 .284 0 r
F
.49329 .60554 m .49414 .61139 L .49274 .61194 L .333 .115 0 r
F
.49484 .60514 m .49414 .61139 L .49329 .60554 L .406 .135 0 r
F
.5523 .5905 m .55202 .59901 L .5415 .59858 L 1 .742 0 r
F
.56661 .59007 m .55202 .59901 L .5523 .5905 L .9 .794 0 r
F
.49584 .59899 m .4963 .60483 L .49484 .60514 L .52 .168 0 r
F
.49734 .59876 m .4963 .60483 L .49584 .59899 L .581 .181 0 r
F
.51998 .57212 m .51775 .57905 L .51679 .57286 L .665 .264 0 r
F
.51838 .56586 m .51998 .57212 L .51679 .57286 L .552 .223 0 r
F
.5028 .5924 m .50298 .59821 L .50158 .59831 L .797 .231 0 r
F
.50425 .5923 m .50298 .59821 L .5028 .5924 L .832 .24 0 r
F
.51928 .55835 m .51838 .56586 L .51654 .55974 L .444 .203 0 r
F
.51653 .55228 m .51928 .55835 L .51654 .55974 L .349 .169 0 r
F
.49389 .61775 m .49436 .6242 L .49283 .61849 L 0 0 0 r
F
.49274 .61194 m .49389 .61775 L .49283 .61849 L .116 .048 0 r
F
.53272 .60543 m .52581 .61155 L .5269 .60486 L 1 .793 0 r
F
.53355 .59829 m .53272 .60543 L .5269 .60486 L 1 .679 0 r
F
.5415 .59858 m .53272 .60543 L .53355 .59829 L 1 .776 0 r
F
.50569 .53084 m .511 .53878 L .50723 .5336 L 0 .105 0 r
F
.49414 .61139 m .49389 .61775 L .49274 .61194 L .239 .081 0 r
F
.48527 .52054 m .47659 .52254 L .48374 .51647 L 1 1 0 r
F
.48527 .52054 m .48015 .52646 L .47659 .52254 L F
.51292 .5858 m .51319 .59183 L .51101 .59193 L .901 .284 0 r
F
.51543 .58558 m .51319 .59183 L .51292 .5858 L .919 .304 0 r
F
.50425 .5923 m .50442 .59812 L .50298 .59821 L .832 .24 0 r
F
.50576 .5922 m .50442 .59812 L .50425 .5923 L .865 .25 0 r
F
.44193 .55008 m .43864 .55959 L .41983 .55763 L .982 .855 0 r
F
.45492 .55256 m .43864 .55959 L .44193 .55008 L 1 .81 0 r
F
.49734 .59876 m .49771 .60459 L .4963 .60483 L .581 .181 0 r
F
.49878 .59858 m .49771 .60459 L .49734 .59876 L .642 .194 0 r
F
.30915 .54551 m .30804 .5661 L .24077 .56436 L .601 .689 0 r
F
.35857 .55099 m .30804 .5661 L .30915 .54551 L .644 .731 0 r
F
.50576 .5922 m .50591 .59805 L .50442 .59812 L .865 .25 0 r
F
.50736 .59211 m .50591 .59805 L .50576 .5922 L .899 .262 0 r
F
.51495 .54432 m .51653 .55228 L .51365 .54646 L .219 .155 0 r
F
.511 .53878 m .51495 .54432 L .51365 .54646 L .052 .11 0 r
F
.46339 .67707 m .47451 .67749 L .47817 .67457 L .063 0 0 r
F
.46339 .67707 m .45815 .67885 L .47451 .67749 L F
.51568 .6444 m .51219 .64846 L .51478 .64276 L .811 .447 0 r
F
.51775 .57905 m .51844 .58531 L .51543 .58558 L .798 .286 0 r
F
.52124 .5785 m .51844 .58531 L .51775 .57905 L .798 .313 0 r
F
.51998 .57212 m .52124 .5785 L .51775 .57905 L .665 .264 0 r
F
.50736 .59211 m .5075 .59798 L .50591 .59805 L .899 .262 0 r
F
.50909 .59202 m .5075 .59798 L .50736 .59211 L .935 .276 0 r
F
.51543 .58558 m .51576 .59172 L .51319 .59183 L .919 .304 0 r
F
.51844 .58531 m .51576 .59172 L .51543 .58558 L .936 .332 0 r
F
.44452 .33736 m .40592 .3313 L .42895 .31863 L .894 .966 0 r
F
.49484 .60514 m .49548 .61097 L .49414 .61139 L .406 .135 0 r
F
.4963 .60483 m .49548 .61097 L .49484 .60514 L .475 .154 0 r
F
.49878 .59858 m .49907 .6044 L .49771 .60459 L .642 .194 0 r
F
.50019 .59843 m .49907 .6044 L .49878 .59858 L .7 .207 0 r
F
.54163 .59083 m .5415 .59858 L .53355 .59829 L 1 .663 0 r
F
.5523 .5905 m .5415 .59858 L .54163 .59083 L 1 .742 0 r
F
.50909 .59202 m .50922 .59793 L .5075 .59798 L .935 .276 0 r
F
.51101 .59193 m .50922 .59793 L .50909 .59202 L .972 .293 0 r
F
.52179 .56464 m .51998 .57212 L .51838 .56586 L .541 .244 0 r
F
.51928 .55835 m .52179 .56464 L .51838 .56586 L .444 .203 0 r
F
.52423 .61812 m .51909 .62353 L .5205 .61727 L 1 .883 0 r
F
.52423 .61812 m .52223 .62454 L .51909 .62353 L F
.52581 .61155 m .52423 .61812 L .5205 .61727 L 1 .786 0 r
F
.59737 .48091 m .63098 .46354 L .64269 .47398 L .442 .429 0 r
F
.59737 .48091 m .58823 .47519 L .63098 .46354 L F
.47097 .53968 m .45873 .54438 L .46378 .53657 L 1 .97 0 r
F
.47531 .53286 m .47097 .53968 L .46378 .53657 L 1 1 0 r
F
.52581 .61155 m .5205 .61727 L .5216 .61091 L 1 .786 0 r
F
.5269 .60486 m .52581 .61155 L .5216 .61091 L 1 .683 0 r
F
.51798 .65074 m .5207 .6543 L .5322 .65542 L .548 .003 0 r
F
.51101 .59193 m .51113 .59789 L .50922 .59793 L .972 .293 0 r
F
.51319 .59183 m .51113 .59789 L .51101 .59193 L 1 .315 0 r
F
.50019 .59843 m .50043 .60425 L .49907 .6044 L .7 .207 0 r
F
.50158 .59831 m .50043 .60425 L .50019 .59843 L .753 .219 0 r
F
.52223 .62454 m .51746 .62968 L .51909 .62353 L 1 .94 0 r
F
.52223 .62454 m .51992 .6308 L .51746 .62968 L F
.40365 .68335 m .43148 .68069 L .4353 .68075 L .142 .327 0 r
F
.40365 .68335 m .39768 .68105 L .43148 .68069 L F
.51844 .58531 m .51883 .5916 L .51576 .59172 L .936 .332 0 r
F
.52214 .58495 m .51883 .5916 L .51844 .58531 L .95 .369 0 r
F
.52124 .5785 m .52214 .58495 L .51844 .58531 L .798 .313 0 r
F
.51319 .59183 m .51331 .59787 L .51113 .59789 L 1 .315 0 r
F
.51576 .59172 m .51331 .59787 L .51319 .59183 L 1 .345 0 r
F
.48015 .52646 m .46983 .52926 L .47659 .52254 L 1 1 0 r
F
.48015 .52646 m .47531 .53286 L .46983 .52926 L F
.5269 .60486 m .5216 .61091 L .52235 .60447 L 1 .683 0 r
F
.52745 .5981 m .5269 .60486 L .52235 .60447 L 1 .586 0 r
F
.53355 .59829 m .5269 .60486 L .52745 .5981 L 1 .679 0 r
F
.49414 .61139 m .495 .61719 L .49389 .61775 L .239 .081 0 r
F
.49548 .61097 m .495 .61719 L .49414 .61139 L .348 .113 0 r
F
.45873 .54438 m .45492 .55256 L .44193 .55008 L 1 .922 0 r
F
.50158 .59831 m .50178 .60413 L .50043 .60425 L .753 .219 0 r
F
.50298 .59821 m .50178 .60413 L .50158 .59831 L .803 .231 0 r
F
.4963 .60483 m .49679 .61065 L .49548 .61097 L .475 .154 0 r
F
.49771 .60459 m .49679 .61065 L .4963 .60483 L .546 .171 0 r
F
.53358 .59109 m .53355 .59829 L .52745 .5981 L 1 .577 0 r
F
.54163 .59083 m .53355 .59829 L .53358 .59109 L 1 .663 0 r
F
.52393 .57112 m .52124 .5785 L .51998 .57212 L .657 .293 0 r
F
.52179 .56464 m .52393 .57112 L .51998 .57212 L .541 .244 0 r
F
.51576 .59172 m .51586 .59788 L .51331 .59787 L 1 .345 0 r
F
.51883 .5916 m .51586 .59788 L .51576 .59172 L 1 .383 0 r
F
.47531 .53286 m .46378 .53657 L .46983 .52926 L 1 1 0 r
F
.50298 .59821 m .50315 .60403 L .50178 .60413 L .803 .231 0 r
F
.50442 .59812 m .50315 .60403 L .50298 .59821 L .851 .244 0 r
F
.51883 .5916 m .51893 .59791 L .51586 .59788 L 1 .383 0 r
F
.52263 .59146 m .51893 .59791 L .51883 .5916 L 1 .433 0 r
F
.52214 .58495 m .52263 .59146 L .51883 .5916 L .95 .369 0 r
F
.49389 .61775 m .49504 .62349 L .49436 .6242 L 0 0 0 r
F
.495 .61719 m .49504 .62349 L .49389 .61775 L .121 .038 0 r
F
.50442 .59812 m .50456 .60395 L .50315 .60403 L .851 .244 0 r
F
.50591 .59805 m .50456 .60395 L .50442 .59812 L .899 .258 0 r
F
.52563 .57776 m .52214 .58495 L .52124 .5785 L .796 .352 0 r
F
.52393 .57112 m .52563 .57776 L .52124 .5785 L .657 .293 0 r
F
.51992 .6308 m .51566 .63569 L .51746 .62968 L 1 .887 0 r
F
.51992 .6308 m .5174 .63687 L .51566 .63569 L F
.52745 .5981 m .52235 .60447 L .5227 .59797 L 1 .586 0 r
F
.52742 .59129 m .52745 .5981 L .5227 .59797 L 1 .498 0 r
F
.53358 .59109 m .52745 .5981 L .52742 .59129 L 1 .577 0 r
F
.5322 .65542 m .55101 .65826 L .54843 .65694 L .331 0 0 r
F
.30384 .74893 m .25016 .76811 L .23473 .74901 L .487 .516 0 r
F
.30384 .74893 m .31325 .76459 L .25016 .76811 L F
.51889 .55021 m .51928 .55835 L .51653 .55228 L .343 .19 0 r
F
.51495 .54432 m .51889 .55021 L .51653 .55228 L .219 .155 0 r
F
.49771 .60459 m .49809 .6104 L .49679 .61065 L .546 .171 0 r
F
.49907 .6044 m .49809 .6104 L .49771 .60459 L .617 .187 0 r
F
.50591 .59805 m .50603 .6039 L .50456 .60395 L .899 .258 0 r
F
.5075 .59798 m .50603 .6039 L .50591 .59805 L .95 .274 0 r
F
.49436 .6242 m .49582 .62982 L .49585 .6307 L 0 0 0 r
F
.49504 .62349 m .49582 .62982 L .49436 .6242 L F
.5268 .58449 m .52263 .59146 L .52214 .58495 L .956 .42 0 r
F
.52563 .57776 m .5268 .58449 L .52214 .58495 L .796 .352 0 r
F
.52263 .59146 m .5227 .59797 L .51893 .59791 L 1 .433 0 r
F
.52742 .59129 m .5227 .59797 L .52263 .59146 L 1 .498 0 r
F
.5268 .58449 m .52742 .59129 L .52263 .59146 L .956 .42 0 r
F
.49585 .6307 m .49763 .63614 L .49876 .63716 L .889 .245 0 r
F
.49582 .62982 m .49763 .63614 L .49585 .6307 L .843 .254 0 r
F
.49779 .50642 m .49209 .50542 L .50169 .50108 L .783 .569 0 r
F
.49779 .50642 m .49092 .51109 L .49209 .50542 L F
.5075 .59798 m .50759 .60386 L .50603 .6039 L .95 .274 0 r
F
.50922 .59793 m .50759 .60386 L .5075 .59798 L 1 .293 0 r
F
.5227 .59797 m .51872 .6042 L .51893 .59791 L 1 .505 0 r
F
.5227 .59797 m .52235 .60447 L .51872 .6042 L F
.55458 .30363 m .55529 .27369 L .58564 .28108 L .646 .739 0 r
F
.55458 .30363 m .53298 .3002 L .55529 .27369 L F
.45902 .31824 m .49262 .33768 L .47478 .33632 L .438 .448 0 r
F
.50922 .59793 m .50928 .60385 L .50759 .60386 L 1 .293 0 r
F
.51113 .59789 m .50928 .60385 L .50922 .59793 L 1 .317 0 r
F
.52235 .60447 m .51822 .61047 L .51872 .6042 L 1 .584 0 r
F
.52235 .60447 m .5216 .61091 L .51822 .61047 L F
.49876 .63716 m .5008 .64231 L .50353 .64343 L 1 .224 0 r
F
.49763 .63614 m .5008 .64231 L .49876 .63716 L 1 .268 0 r
F
.51893 .59791 m .51575 .60403 L .51586 .59788 L 1 .44 0 r
F
.51893 .59791 m .51872 .6042 L .51575 .60403 L F
.48169 .32316 m .45466 .30896 L .48159 .30263 L .834 .953 0 r
F
.51113 .59789 m .51115 .60387 L .50928 .60385 L 1 .317 0 r
F
.51331 .59787 m .51115 .60387 L .51113 .59789 L 1 .349 0 r
F
.49548 .61097 m .49614 .61677 L .495 .61719 L .348 .113 0 r
F
.49679 .61065 m .49614 .61677 L .49548 .61097 L .436 .14 0 r
F
.51586 .59788 m .51328 .60392 L .51331 .59787 L 1 .389 0 r
F
.51586 .59788 m .51575 .60403 L .51328 .60392 L F
.51331 .59787 m .51328 .60392 L .51115 .60387 L 1 .349 0 r
F
.49907 .6044 m .49938 .61021 L .49809 .6104 L .617 .187 0 r
F
.50043 .60425 m .49938 .61021 L .49907 .6044 L .685 .203 0 r
F
.5328 .58389 m .52742 .59129 L .5268 .58449 L .949 .485 0 r
F
.5328 .58389 m .53358 .59109 L .52742 .59129 L F
.5216 .61091 m .51746 .61668 L .51822 .61047 L 1 .669 0 r
F
.5216 .61091 m .5205 .61727 L .51746 .61668 L F
.50043 .60425 m .50067 .61006 L .49938 .61021 L .685 .203 0 r
F
.50178 .60413 m .50067 .61006 L .50043 .60425 L .749 .218 0 r
F
.51087 .53585 m .51495 .54432 L .511 .53878 L .084 .153 0 r
F
.50569 .53084 m .51087 .53585 L .511 .53878 L 0 .105 0 r
F
.51872 .6042 m .51543 .61016 L .51575 .60403 L 1 .502 0 r
F
.51872 .6042 m .51822 .61047 L .51543 .61016 L F
.5205 .61727 m .51648 .62282 L .51746 .61668 L 1 .752 0 r
F
.5205 .61727 m .51909 .62353 L .51648 .62282 L F
.54064 .58307 m .53358 .59109 L .5328 .58389 L .921 .562 0 r
F
.54064 .58307 m .54163 .59083 L .53358 .59109 L F
.52264 .55644 m .52179 .56464 L .51928 .55835 L .439 .229 0 r
F
.51889 .55021 m .52264 .55644 L .51928 .55835 L .343 .19 0 r
F
.50353 .64343 m .50569 .64818 L .51068 .64927 L .95 .166 0 r
F
.5008 .64231 m .50569 .64818 L .50353 .64343 L 1 .218 0 r
F
.5174 .63687 m .5138 .64158 L .51566 .63569 L 1 .652 0 r
F
.5174 .63687 m .51478 .64276 L .5138 .64158 L F
.3949 .76005 m .37112 .77433 L .36014 .76198 L .509 .545 0 r
F
.3949 .76005 m .4025 .77079 L .37112 .77433 L F
.53124 .57676 m .5268 .58449 L .52563 .57776 L .79 .405 0 r
F
.53124 .57676 m .5328 .58389 L .5268 .58449 L F
.50178 .60413 m .50197 .60995 L .50067 .61006 L .749 .218 0 r
F
.50315 .60403 m .50197 .60995 L .50178 .60413 L .81 .232 0 r
F
.49679 .61065 m .4973 .61646 L .49614 .61677 L .436 .14 0 r
F
.49809 .6104 m .4973 .61646 L .49679 .61065 L .517 .162 0 r
F
.495 .61719 m .49585 .62296 L .49504 .62349 L .121 .038 0 r
F
.49614 .61677 m .49585 .62296 L .495 .61719 L .283 .088 0 r
F
.50315 .60403 m .5033 .60986 L .50197 .60995 L .81 .232 0 r
F
.50456 .60395 m .5033 .60986 L .50315 .60403 L .87 .247 0 r
F
.51575 .60403 m .51309 .60996 L .51328 .60392 L 1 .436 0 r
F
.51575 .60403 m .51543 .61016 L .51309 .60996 L F
.64787 .34518 m .62389 .38136 L .60875 .36452 L .596 .647 0 r
F
.64787 .34518 m .66828 .3672 L .62389 .38136 L F
.50456 .60395 m .50467 .6098 L .5033 .60986 L .87 .247 0 r
F
.50603 .6039 m .50467 .6098 L .50456 .60395 L .933 .265 0 r
F
.52896 .56976 m .52563 .57776 L .52393 .57112 L .651 .336 0 r
F
.52896 .56976 m .53124 .57676 L .52563 .57776 L F
.52605 .56297 m .52393 .57112 L .52179 .56464 L .536 .277 0 r
F
.52264 .55644 m .52605 .56297 L .52179 .56464 L .439 .229 0 r
F
.55105 .58196 m .54163 .59083 L .54064 .58307 L .869 .638 0 r
F
.55105 .58196 m .5523 .5905 L .54163 .59083 L F
.51328 .60392 m .51106 .60984 L .51115 .60387 L 1 .383 0 r
F
.51328 .60392 m .51309 .60996 L .51106 .60984 L F
.51822 .61047 m .51493 .61626 L .51543 .61016 L 1 .568 0 r
F
.51822 .61047 m .51746 .61668 L .51493 .61626 L F
.50603 .6039 m .5061 .60976 L .50467 .6098 L .933 .265 0 r
F
.50759 .60386 m .5061 .60976 L .50603 .6039 L 1 .285 0 r
F
.43377 .50566 m .44074 .50344 L .46185 .50918 L .157 .315 0 r
F
.40137 .50076 m .44074 .50344 L .43377 .50566 L .276 .349 0 r
F
.51909 .62353 m .51534 .62888 L .51648 .62282 L 1 .816 0 r
F
.51909 .62353 m .51746 .62968 L .51534 .62888 L F
.52605 .56297 m .52896 .56976 L .52393 .57112 L .536 .277 0 r
F
.51115 .60387 m .50926 .60977 L .50928 .60385 L 1 .343 0 r
F
.51115 .60387 m .51106 .60984 L .50926 .60977 L F
.50759 .60386 m .50762 .60975 L .5061 .60976 L 1 .285 0 r
F
.50928 .60385 m .50762 .60975 L .50759 .60386 L 1 .31 0 r
F
.49809 .6104 m .49848 .61621 L .4973 .61646 L .517 .162 0 r
F
.49938 .61021 m .49848 .61621 L .49809 .6104 L .598 .182 0 r
F
.50928 .60385 m .50926 .60977 L .50762 .60975 L 1 .31 0 r
F
.49504 .62349 m .49612 .62917 L .49582 .62982 L 0 0 0 r
F
.49585 .62296 m .49612 .62917 L .49504 .62349 L F
.49614 .61677 m .49678 .62255 L .49585 .62296 L .283 .088 0 r
F
.4973 .61646 m .49678 .62255 L .49614 .61677 L .402 .127 0 r
F
.30915 .54551 m .24077 .56436 L .23974 .53773 L .601 .689 0 r
F
.49938 .61021 m .49968 .61603 L .49848 .61621 L .598 .182 0 r
F
.50067 .61006 m .49968 .61603 L .49938 .61021 L .676 .199 0 r
F
.49582 .62982 m .49713 .63537 L .49763 .63614 L .843 .254 0 r
F
.49612 .62917 m .49713 .63537 L .49582 .62982 L 0 0 0 r
F
.51543 .61016 m .51276 .61598 L .51309 .60996 L 1 .485 0 r
F
.51543 .61016 m .51493 .61626 L .51276 .61598 L F
.56503 .58045 m .5523 .5905 L .55105 .58196 L .8 .697 0 r
F
.56503 .58045 m .56661 .59007 L .5523 .5905 L F
.51746 .61668 m .51426 .62232 L .51493 .61626 L 1 .634 0 r
F
.51746 .61668 m .51648 .62282 L .51426 .62232 L F
.53857 .5754 m .5328 .58389 L .53124 .57676 L .773 .472 0 r
F
.53857 .5754 m .54064 .58307 L .5328 .58389 L F
.50067 .61006 m .50091 .61588 L .49968 .61603 L .676 .199 0 r
F
.50197 .60995 m .50091 .61588 L .50067 .61006 L .749 .216 0 r
F
.42425 .54659 m .41983 .55763 L .39409 .55487 L .856 .858 0 r
F
.44193 .55008 m .41983 .55763 L .42425 .54659 L .982 .855 0 r
F
.51746 .62968 m .51407 .63485 L .51534 .62888 L 1 .819 0 r
F
.51746 .62968 m .51566 .63569 L .51407 .63485 L F
.51478 .64276 m .51195 .64734 L .5138 .64158 L .891 .44 0 r
F
.51478 .64276 m .51219 .64846 L .51195 .64734 L F
.51309 .60996 m .51086 .6158 L .51106 .60984 L 1 .419 0 r
F
.51309 .60996 m .51276 .61598 L .51086 .6158 L F
.50197 .60995 m .50216 .61577 L .50091 .61588 L .749 .216 0 r
F
.5033 .60986 m .50216 .61577 L .50197 .60995 L .82 .233 0 r
F
.45873 .54438 m .44193 .55008 L .44718 .54089 L 1 .922 0 r
F
.46378 .53657 m .45873 .54438 L .44718 .54089 L 1 1 0 r
F
.49763 .63614 m .49914 .64148 L .5008 .64231 L 1 .268 0 r
F
.49713 .63537 m .49914 .64148 L .49763 .63614 L 1 .295 0 r
F
.4973 .61646 m .49779 .62225 L .49678 .62255 L .402 .127 0 r
F
.49848 .61621 m .49779 .62225 L .4973 .61646 L .496 .155 0 r
F
.51629 .54136 m .51889 .55021 L .51495 .54432 L .236 .189 0 r
F
.51087 .53585 m .51629 .54136 L .51495 .54432 L .084 .153 0 r
F
.5033 .60986 m .50344 .61569 L .50216 .61577 L .82 .233 0 r
F
.50467 .6098 m .50344 .61569 L .5033 .60986 L .89 .251 0 r
F
.49585 .62296 m .49667 .62868 L .49612 .62917 L 0 0 0 r
F
.49678 .62255 m .49667 .62868 L .49585 .62296 L .211 .06 0 r
F
.51106 .60984 m .50916 .61569 L .50926 .60977 L 1 .368 0 r
F
.51106 .60984 m .51086 .6158 L .50916 .61569 L F
.49256 .66883 m .496 .67145 L .49877 .66697 L .213 0 0 r
F
.49256 .66883 m .48867 .67275 L .496 .67145 L F
.50467 .6098 m .50476 .61564 L .50344 .61569 L .89 .251 0 r
F
.5061 .60976 m .50476 .61564 L .50467 .6098 L .966 .271 0 r
F
.50926 .60977 m .5076 .61564 L .50762 .60975 L 1 .327 0 r
F
.50926 .60977 m .50916 .61569 L .5076 .61564 L F
.5061 .60976 m .50614 .61562 L .50476 .61564 L .966 .271 0 r
F
.50762 .60975 m .50614 .61562 L .5061 .60976 L 1 .296 0 r
F
.50762 .60975 m .5076 .61564 L .50614 .61562 L F
.32812 .34929 m .25044 .36053 L .2646 .32891 L .709 .79 0 r
F
.584 .57839 m .56661 .59007 L .56503 .58045 L .727 .725 0 r
F
.584 .57839 m .58593 .5895 L .56661 .59007 L F
.51493 .61626 m .51232 .62197 L .51276 .61598 L 1 .535 0 r
F
.51493 .61626 m .51426 .62232 L .51232 .62197 L F
.51648 .62282 m .51347 .62832 L .51426 .62232 L 1 .694 0 r
F
.51648 .62282 m .51534 .62888 L .51347 .62832 L F
.49848 .61621 m .49886 .62202 L .49779 .62225 L .496 .155 0 r
F
.49968 .61603 m .49886 .62202 L .49848 .61621 L .586 .177 0 r
F
.50308 .52701 m .51087 .53585 L .50569 .53084 L 0 .171 0 r
F
.4966 .52287 m .50308 .52701 L .50569 .53084 L 0 .133 0 r
F
.53549 .5679 m .53124 .57676 L .52896 .56976 L .643 .394 0 r
F
.53549 .5679 m .53857 .5754 L .53124 .57676 L F
.49092 .51109 m .48204 .51072 L .49209 .50542 L .947 .842 0 r
F
.5008 .64231 m .50239 .64737 L .50569 .64818 L 1 .218 0 r
F
.49914 .64148 m .50239 .64737 L .5008 .64231 L 1 .273 0 r
F
.5322 .65542 m .53397 .65799 L .55101 .65826 L .331 0 0 r
F
.5207 .6543 m .53397 .65799 L .5322 .65542 L .485 0 0 r
F
.49612 .62917 m .4971 .63481 L .49713 .63537 L 0 0 0 r
F
.49667 .62868 m .4971 .63481 L .49612 .62917 L F
.49968 .61603 m .49998 .62184 L .49886 .62202 L .586 .177 0 r
F
.50091 .61588 m .49998 .62184 L .49968 .61603 L .672 .197 0 r
F
.51566 .63569 m .51276 .64074 L .51407 .63485 L 1 .693 0 r
F
.51566 .63569 m .5138 .64158 L .51276 .64074 L F
.49678 .62255 m .4974 .62831 L .49667 .62868 L .211 .06 0 r
F
.49779 .62225 m .4974 .62831 L .49678 .62255 L .373 .114 0 r
F
.51276 .61598 m .51059 .62175 L .51086 .6158 L 1 .455 0 r
F
.51276 .61598 m .51232 .62197 L .51059 .62175 L F
.54828 .57353 m .54064 .58307 L .53857 .5754 L .743 .544 0 r
F
.54828 .57353 m .55105 .58196 L .54064 .58307 L F
.50091 .61588 m .50113 .62171 L .49998 .62184 L .672 .197 0 r
F
.50216 .61577 m .50113 .62171 L .50091 .61588 L .753 .216 0 r
F
.52171 .54735 m .52264 .55644 L .51889 .55021 L .351 .224 0 r
F
.51629 .54136 m .52171 .54735 L .51889 .55021 L .236 .189 0 r
F
.51038 .49767 m .50766 .49352 L .51979 .49097 L .635 .479 0 r
F
.51038 .49767 m .50169 .50108 L .50766 .49352 L F
.51086 .6158 m .50901 .6216 L .50916 .61569 L 1 .392 0 r
F
.51086 .6158 m .51059 .62175 L .50901 .6216 L F
.50216 .61577 m .50233 .62161 L .50113 .62171 L .753 .216 0 r
F
.50344 .61569 m .50233 .62161 L .50216 .61577 L .831 .234 0 r
F
.60998 .57553 m .58593 .5895 L .584 .57839 L .662 .719 0 r
F
.60998 .57553 m .61221 .58874 L .58593 .5895 L F
.51426 .62232 m .51179 .62793 L .51232 .62197 L 1 .583 0 r
F
.51426 .62232 m .51347 .62832 L .51179 .62793 L F
.51534 .62888 m .51259 .63426 L .51347 .62832 L 1 .728 0 r
F
.51534 .62888 m .51407 .63485 L .51259 .63426 L F
.44718 .54089 m .44193 .55008 L .42425 .54659 L 1 .95 0 r
F
.53153 .56068 m .52896 .56976 L .52605 .56297 L .534 .326 0 r
F
.53153 .56068 m .53549 .5679 L .52896 .56976 L F
.50344 .61569 m .50356 .62154 L .50233 .62161 L .831 .234 0 r
F
.50476 .61564 m .50356 .62154 L .50344 .61569 L .911 .254 0 r
F
.50916 .61569 m .50754 .62152 L .5076 .61564 L 1 .343 0 r
F
.50916 .61569 m .50901 .6216 L .50754 .62152 L F
.49779 .62225 m .49826 .62803 L .4974 .62831 L .373 .114 0 r
F
.49886 .62202 m .49826 .62803 L .49779 .62225 L .483 .15 0 r
F
.38676 .34643 m .32812 .34929 L .34752 .32712 L .787 .856 0 r
F
.40592 .3313 m .38676 .34643 L .34752 .32712 L .799 .884 0 r
F
.49713 .63537 m .49825 .64087 L .49914 .64148 L 1 .295 0 r
F
.49713 .63535 m .49825 .64087 L .49713 .63537 L .887 .29 0 r
F
.4971 .63481 m .49744 .63658 L .49713 .63535 L F
.49744 .63658 m .49825 .64087 L .49713 .63535 L F
.4971 .63481 m .49794 .6404 L .49825 .64087 L F
.49769 .6376 m .49804 .64005 L .49794 .6404 L 0 0 0 r
F
.49741 .63438 m .49783 .63814 L .49769 .6376 L F
.49783 .63814 m .49804 .64005 L .49769 .6376 L F
.50476 .61564 m .50483 .6215 L .50356 .62154 L .911 .254 0 r
F
.50614 .61562 m .50483 .6215 L .50476 .61564 L .998 .277 0 r
F
.5076 .61564 m .50615 .62149 L .50614 .61562 L 1 .306 0 r
F
.5076 .61564 m .50754 .62152 L .50615 .62149 L F
.50614 .61562 m .50615 .62149 L .50483 .6215 L .998 .277 0 r
F
.52686 .55381 m .52605 .56297 L .52264 .55644 L .442 .269 0 r
F
.52171 .54735 m .52686 .55381 L .52264 .55644 L .351 .224 0 r
F
.49667 .62868 m .49741 .63438 L .4971 .63481 L 0 0 0 r
F
.4974 .62831 m .49741 .63438 L .49667 .62868 L .135 .031 0 r
F
.52686 .55381 m .53153 .56068 L .52605 .56297 L .442 .269 0 r
F
.56504 .33685 m .5669 .36589 L .54991 .35556 L .538 .557 0 r
F
.56504 .33685 m .58882 .34947 L .5669 .36589 L F
.49886 .62202 m .49922 .62782 L .49826 .62803 L .483 .15 0 r
F
.49998 .62184 m .49922 .62782 L .49886 .62202 L .582 .175 0 r
F
.47817 .67457 m .4861 .67651 L .48867 .67275 L .223 0 0 r
F
.47817 .67457 m .47451 .67749 L .4861 .67651 L F
.46378 .53657 m .44718 .54089 L .45418 .5322 L 1 1 0 r
F
.46983 .52926 m .46378 .53657 L .45418 .5322 L F
.51232 .62197 m .51024 .62767 L .51059 .62175 L 1 .489 0 r
F
.51232 .62197 m .51179 .62793 L .51024 .62767 L F
.50239 .64737 m .50714 .65285 L .50569 .64818 L 1 .195 0 r
F
.5138 .64158 m .51146 .64653 L .51276 .64074 L 1 .468 0 r
F
.5138 .64158 m .51195 .64734 L .51146 .64653 L F
.49998 .62184 m .50025 .62766 L .49922 .62782 L .582 .175 0 r
F
.50113 .62171 m .50025 .62766 L .49998 .62184 L .675 .197 0 r
F
.49914 .64148 m .50032 .64677 L .50239 .64737 L 1 .273 0 r
F
.49825 .64087 m .50032 .64677 L .49914 .64148 L 1 .327 0 r
F
.51059 .62175 m .5088 .6275 L .50901 .6216 L 1 .414 0 r
F
.51059 .62175 m .51024 .62767 L .5088 .6275 L F
.51347 .62832 m .51119 .63385 L .51179 .62793 L 1 .623 0 r
F
.51347 .62832 m .51259 .63426 L .51119 .63385 L F
.4974 .62831 m .49796 .63406 L .49741 .63438 L .135 .031 0 r
F
.49826 .62803 m .49796 .63406 L .4974 .62831 L .353 .105 0 r
F
.50113 .62171 m .50134 .62753 L .50025 .62766 L .675 .197 0 r
F
.50233 .62161 m .50134 .62753 L .50113 .62171 L .761 .216 0 r
F
.51407 .63485 m .51168 .64014 L .51259 .63426 L 1 .702 0 r
F
.51407 .63485 m .51276 .64074 L .51168 .64014 L F
.48374 .51647 m .47659 .52254 L .47205 .517 L 1 1 0 r
F
.49741 .63438 m .49794 .6404 L .4971 .63481 L 0 0 0 r
F
.64583 .57156 m .61221 .58874 L .60998 .57553 L .612 .691 0 r
F
.64583 .57156 m .64814 .58771 L .61221 .58874 L F
.50233 .62161 m .50248 .62744 L .50134 .62753 L .761 .216 0 r
F
.50356 .62154 m .50248 .62744 L .50233 .62161 L .844 .236 0 r
F
.50901 .6216 m .50744 .6274 L .50754 .62152 L 1 .357 0 r
F
.50901 .6216 m .5088 .6275 L .50744 .6274 L F
.4353 .68075 m .45567 .68045 L .45808 .67886 L .014 .283 0 r
F
.4353 .68075 m .43148 .68069 L .45567 .68045 L F
.43148 .68069 m .45346 .68191 L .45567 .68045 L 0 .264 0 r
F
.45346 .68191 m .45614 .68205 L .4555 .68056 L F
.43148 .68069 m .43171 .68059 L .45614 .68205 L F
.43171 .68059 m .45677 .68352 L .45614 .68205 L 0 .253 0 r
F
.45677 .68352 m .45967 .68386 L .45622 .68223 L F
.43171 .68059 m .4362 .68071 L .45967 .68386 L F
.4362 .68071 m .46325 .68555 L .45967 .68386 L 0 .25 0 r
F
.46325 .68555 m .4662 .68608 L .46025 .68414 L F
.4662 .68608 m .48422 .69204 L .4815 .68987 L 0 .188 0 r
F
.4805 .68934 m .4815 .68987 L .48096 .68945 L F
.4662 .68608 m .4815 .68987 L .4805 .68934 L F
.4734 .68312 m .47611 .68613 L .48758 .68777 L .432 0 0 r
F
.47611 .68613 m .49117 .69187 L .48758 .68777 L .431 0 0 r
F
.47611 .68613 m .48096 .68945 L .49117 .69187 L F
.45967 .68386 m .48096 .68945 L .47611 .68613 L .231 0 0 r
F
.45967 .68386 m .4662 .68608 L .48096 .68945 L F
.45614 .68205 m .45967 .68386 L .47611 .68613 L .237 0 0 r
F
.45766 .68279 m .4694 .68663 L .47551 .68889 L .021 .263 0 r
F
.4694 .68663 m .47051 .68699 L .47193 .68753 L F
.4694 .68663 m .47193 .68753 L .47551 .68889 L F
.45815 .67885 m .47288 .68029 L .47451 .67749 L .151 0 0 r
F
.45815 .67885 m .45567 .68045 L .47288 .68029 L F
.47451 .67749 m .47288 .68029 L .48502 .68019 L .326 0 0 r
F
.45567 .68045 m .4734 .68312 L .47288 .68029 L .21 0 0 r
F
.45567 .68045 m .45614 .68205 L .4734 .68312 L F
.47288 .68029 m .48551 .68391 L .48502 .68019 L .396 0 0 r
F
.47288 .68029 m .4734 .68312 L .48551 .68391 L F
.4734 .68312 m .48758 .68777 L .48551 .68391 L .432 0 0 r
F
.45614 .68205 m .47611 .68613 L .4734 .68312 L .237 0 0 r
F
.47797 .68476 m .47228 .68762 L .47051 .68699 L .742 .782 0 r
F
.4694 .68663 m .46974 .68653 L .47051 .68699 L .021 .263 0 r
F
.45766 .68279 m .46548 .68399 L .4694 .68663 L F
.46548 .68399 m .46561 .68401 L .46625 .68445 L F
.46548 .68399 m .46625 .68445 L .4694 .68663 L F
.46667 .68446 m .47051 .68699 L .46625 .68445 L .742 .782 0 r
F
.47797 .68476 m .47196 .68656 L .46667 .68446 L F
.47196 .68656 m .47051 .68699 L .46667 .68446 L F
.45622 .68223 m .45967 .68386 L .45614 .68205 L 0 .253 0 r
F
.4555 .68056 m .45614 .68205 L .45567 .68045 L 0 .264 0 r
F
.43163 .6741 m .45835 .68116 L .45766 .68279 L .129 .302 0 r
F
.47797 .68476 m .46667 .68446 L .47358 .67631 L .742 .782 0 r
F
.46667 .68446 m .46625 .68445 L .46636 .68433 L F
.46667 .68446 m .46636 .68433 L .47358 .67631 L F
.45835 .68116 m .45995 .68158 L .46548 .68399 L .129 .302 0 r
F
.45995 .68158 m .46561 .68401 L .46548 .68399 L F
.45835 .68116 m .46548 .68399 L .45766 .68279 L F
.46625 .68445 m .46303 .68436 L .4645 .68324 L .742 .782 0 r
F
.46625 .68445 m .4645 .68324 L .47358 .67631 L F
.45808 .67886 m .45567 .68045 L .45815 .67885 L .014 .283 0 r
F
.43163 .6741 m .44873 .67474 L .45995 .68158 L .129 .302 0 r
F
.47358 .67631 m .46225 .68062 L .44655 .67341 L .651 .674 0 r
F
.46225 .68062 m .45987 .68152 L .44873 .67474 L F
.46225 .68062 m .44873 .67474 L .44655 .67341 L F
.39334 .6615 m .44405 .67271 L .43163 .6741 L .207 .329 0 r
F
.44405 .67271 m .44538 .67329 L .43163 .6741 L F
.44538 .67329 m .44873 .67474 L .44837 .67473 L F
.44538 .67329 m .44837 .67473 L .43163 .6741 L F
.47358 .67631 m .44649 .6734 L .46774 .66402 L .651 .674 0 r
F
.44649 .6734 m .44598 .67304 L .46774 .66402 L F
.44538 .67329 m .4443 .67276 L .46774 .66402 L F
.33603 .64284 m .42343 .65958 L .39334 .6615 L .262 .347 0 r
F
.4464 .67029 m .42619 .66087 L .41787 .65552 L .588 .591 0 r
F
.42343 .65958 m .42406 .65987 L .39334 .6615 L .262 .347 0 r
F
.39334 .6615 m .43155 .66453 L .4443 .67276 L .207 .329 0 r
F
.43155 .66453 m .43692 .66787 L .4443 .67276 L F
.4464 .67029 m .44261 .67141 L .42619 .66087 L .588 .591 0 r
F
.439 .66909 m .4204 .65759 L .41787 .65552 L F
.44261 .67141 m .42431 .66003 L .439 .66909 L F
.42431 .66003 m .4204 .65759 L .439 .66909 L F
.43194 .66456 m .44062 .6698 L .44261 .67141 L .207 .329 0 r
F
.43692 .66787 m .44261 .67141 L .4443 .67276 L F
.43194 .66456 m .44261 .67141 L .43692 .66787 L F
.39334 .6615 m .42475 .65983 L .43433 .66475 L F
.41787 .65552 m .41674 .65539 L .38681 .62958 L .553 .566 0 r
F
.33603 .64284 m .37993 .63712 L .42037 .65761 L .262 .347 0 r
F
.33603 .64284 m .42037 .65761 L .42046 .65767 L F
.33603 .64284 m .42049 .65767 L .42343 .65958 L F
.41674 .65539 m .38653 .63691 L .38681 .62958 L .553 .566 0 r
F
.37993 .63712 m .38648 .63687 L .39042 .6401 L .277 .349 0 r
F
.38653 .63691 m .37849 .63199 L .38001 .63155 L .553 .566 0 r
F
.38653 .63691 m .38001 .63155 L .38681 .62958 L F
.41674 .65539 m .41653 .65536 L .37849 .63199 L F
.41653 .65536 m .37718 .63237 L .37849 .63199 L F
.46774 .66402 m .41787 .65552 L .45961 .6458 L .588 .591 0 r
F
.45961 .6458 m .41787 .65552 L .38681 .62958 L .54 .534 0 r
F
.45961 .6458 m .38681 .62958 L .44775 .61793 L F
.39042 .6401 m .43425 .63503 L .46261 .66067 L .277 .349 0 r
F
.38648 .63687 m .43425 .63503 L .39042 .6401 L F
.4204 .65759 m .41729 .65572 L .41787 .65552 L .605 .646 0 r
F
.37993 .63712 m .39042 .6401 L .42037 .65761 L .277 .349 0 r
F
.35489 .67011 m .36981 .66513 L .41427 .67468 L .183 .33 0 r
F
.36981 .66513 m .43163 .6741 L .41427 .67468 L .19 .328 0 r
F
.36981 .66513 m .39334 .6615 L .43163 .6741 L F
.3045 .65124 m .39334 .6615 L .36981 .66513 L .252 .347 0 r
F
.3045 .65124 m .33603 .64284 L .39334 .6615 L F
.41653 .65536 m .38003 .66796 L .33233 .64535 L .553 .566 0 r
F
.41787 .65552 m .41725 .65573 L .41653 .65536 L F
.39042 .6401 m .3918 .6405 L .42037 .65761 L .277 .349 0 r
F
.41749 .65587 m .41725 .65573 L .41729 .65572 L .605 .646 0 r
F
.3918 .6405 m .41976 .65723 L .42037 .65761 L .277 .349 0 r
F
.42049 .65767 m .41729 .65572 L .4204 .65759 L .605 .646 0 r
F
.42037 .65761 m .41976 .65723 L .42049 .65767 L .277 .349 0 r
F
.42046 .65767 m .42037 .65761 L .42049 .65767 L .262 .347 0 r
F
.43867 .67257 m .41749 .65587 L .42049 .65767 L .605 .646 0 r
F
.41749 .65587 m .41729 .65572 L .42049 .65767 L F
.41976 .65723 m .41768 .65595 L .42049 .65767 L .277 .349 0 r
F
.3918 .6405 m .39338 .64095 L .41976 .65723 L F
.43867 .67257 m .38003 .66796 L .41725 .65573 L .605 .646 0 r
F
.43867 .67257 m .41725 .65573 L .41749 .65587 L F
.41725 .65573 m .38003 .66796 L .41653 .65536 L .553 .566 0 r
F
.41768 .65595 m .39338 .64095 L .41779 .65601 L .277 .349 0 r
F
.41768 .65595 m .41779 .65601 L .42049 .65767 L F
.41653 .65536 m .33233 .64535 L .37718 .63237 L .553 .566 0 r
F
.44261 .67141 m .44198 .67159 L .42049 .65767 L .588 .591 0 r
F
.42431 .66003 m .42049 .65767 L .4204 .65759 L F
.44261 .67141 m .42049 .65767 L .42431 .66003 L F
.42343 .65958 m .42049 .65767 L .42475 .65983 L .262 .347 0 r
F
.44198 .67159 m .43867 .67257 L .42049 .65767 L .588 .591 0 r
F
.46774 .66402 m .4464 .67029 L .41787 .65552 L F
.42049 .65767 m .46261 .66067 L .42475 .65983 L .277 .349 0 r
F
.39338 .64095 m .46261 .66067 L .42049 .65767 L F
.42343 .65958 m .42475 .65983 L .42406 .65987 L .262 .347 0 r
F
.43155 .66453 m .43194 .66456 L .43692 .66787 L .207 .329 0 r
F
.43194 .66456 m .43433 .66475 L .44062 .6698 L F
.4443 .67276 m .44191 .67161 L .44261 .67141 L .651 .674 0 r
F
.4443 .67276 m .44261 .67141 L .46774 .66402 L F
.44649 .6734 m .44538 .67329 L .44598 .67304 L F
.4443 .67276 m .43433 .66475 L .45418 .67495 L .207 .329 0 r
F
.4633 .68416 m .45987 .68152 L .47358 .67631 L .742 .782 0 r
F
.47451 .67749 m .48502 .68019 L .4861 .67651 L .326 0 0 r
F
.48867 .67275 m .49421 .67581 L .496 .67145 L .36 0 0 r
F
.48867 .67275 m .4861 .67651 L .49421 .67581 L F
.4861 .67651 m .4935 .68013 L .49421 .67581 L .47 0 0 r
F
.4861 .67651 m .48502 .68019 L .4935 .68013 L F
.49283 .67847 m .47358 .67631 L .49456 .66993 L .681 .624 0 r
F
.48502 .68019 m .49392 .68449 L .4935 .68013 L .548 .009 0 r
F
.48502 .68019 m .48551 .68391 L .49392 .68449 L F
.49283 .67847 m .47797 .68476 L .47358 .67631 L .681 .624 0 r
F
.49456 .66993 m .47358 .67631 L .46774 .66402 L .614 .573 0 r
F
.43433 .66475 m .48088 .67755 L .45418 .67495 L .231 .332 0 r
F
.42475 .65983 m .42955 .66134 L .43433 .66475 L F
.42955 .66134 m .48088 .67755 L .43433 .66475 L F
.4662 .68608 m .48163 .69105 L .48422 .69204 L 0 .188 0 r
F
.4362 .68071 m .44493 .68136 L .4662 .68608 L 0 .25 0 r
F
.44493 .68136 m .47265 .68819 L .4662 .68608 L 0 .254 0 r
F
.4662 .68608 m .47551 .68889 L .48159 .69103 L 0 .188 0 r
F
.4662 .68608 m .48159 .69103 L .48162 .69104 L F
.47265 .68819 m .47551 .68889 L .4662 .68608 L 0 .254 0 r
F
.46025 .68414 m .4662 .68608 L .45967 .68386 L 0 .25 0 r
F
.44493 .68136 m .45766 .68279 L .47551 .68889 L 0 .254 0 r
F
.41427 .67468 m .45766 .68279 L .44493 .68136 L .1 .299 0 r
F
.41427 .67468 m .43163 .6741 L .45766 .68279 L F
.44538 .67329 m .45311 .68409 L .43867 .67257 L .651 .674 0 r
F
.44655 .67341 m .44687 .67393 L .44538 .67329 L F
.44687 .67393 m .45311 .68409 L .44538 .67329 L F
.44873 .67474 m .45987 .68152 L .45995 .68158 L .129 .302 0 r
F
.45987 .68152 m .45311 .68409 L .44655 .67341 L .651 .674 0 r
F
.44405 .67271 m .45418 .67495 L .44873 .67474 L .207 .329 0 r
F
.44538 .67329 m .43867 .67257 L .44191 .67161 L .651 .674 0 r
F
.44873 .67474 m .45114 .67483 L .45987 .68152 L .129 .302 0 r
F
.46303 .68436 m .45754 .68241 L .45987 .68152 L .742 .782 0 r
F
.46303 .68436 m .45987 .68152 L .4633 .68416 L F
.45995 .68158 m .45418 .67495 L .4739 .68527 L .129 .302 0 r
F
.45114 .67483 m .45418 .67495 L .45995 .68158 L F
.45995 .68158 m .4739 .68527 L .46561 .68401 L F
.46561 .68401 m .4739 .68527 L .4694 .68663 L .021 .263 0 r
F
.47051 .68699 m .46344 .69205 L .46303 .68436 L .742 .782 0 r
F
.47228 .68762 m .47188 .68781 L .47051 .68699 L F
.47188 .68781 m .46344 .69205 L .47051 .68699 L F
.46625 .68445 m .47051 .68699 L .46303 .68436 L F
.48138 .69067 m .48086 .6907 L .47797 .68476 L .88 .899 0 r
F
.48086 .6907 m .48071 .69065 L .47797 .68476 L F
.47051 .68699 m .47127 .68726 L .47551 .68889 L .021 .263 0 r
F
.47094 .68713 m .47751 .6895 L .47551 .68889 L F
.48162 .69104 m .48159 .69103 L .48163 .69105 L 0 .188 0 r
F
.48414 .69482 m .47103 .6976 L .48105 .69088 L 1 .989 0 r
F
.48159 .69103 m .48146 .691 L .48163 .69105 L 0 .206 0 r
F
.48163 .69105 m .48105 .69088 L .48138 .69067 L 1 .989 0 r
F
.48414 .69482 m .48105 .69088 L .48163 .69105 L F
.48056 .69073 m .48003 .69111 L .47951 .69081 L .88 .899 0 r
F
.48138 .69067 m .48105 .69088 L .48056 .69073 L F
.48105 .69088 m .47103 .6976 L .48056 .69073 L F
.48146 .691 m .48122 .69094 L .48163 .69105 L 0 .206 0 r
F
.48122 .69094 m .47914 .6904 L .48128 .69095 L F
.48122 .69094 m .48128 .69095 L .48163 .69105 L F
.47551 .68889 m .47845 .69011 L .48159 .69103 L F
.47845 .69011 m .47639 .69105 L .47365 .68871 L .88 .899 0 r
F
.48056 .69073 m .47951 .69081 L .47845 .69011 L F
.47951 .69081 m .47639 .69105 L .47845 .69011 L F
.47845 .69011 m .47914 .6904 L .48159 .69103 L 0 .206 0 r
F
.48074 .69071 m .48056 .69073 L .47775 .68966 L .88 .899 0 r
F
.47756 .68953 m .47775 .68966 L .47234 .68759 L F
.48074 .69071 m .47775 .68966 L .47756 .68953 L F
.47706 .68936 m .47751 .6895 L .47805 .68995 L 0 .206 0 r
F
.47751 .6895 m .4783 .69001 L .47805 .68995 L F
.47805 .68995 m .4783 .69001 L .47845 .69011 L F
.47551 .68889 m .47706 .68936 L .47805 .68995 L F
.48056 .69073 m .47365 .68871 L .47234 .68759 L .88 .899 0 r
F
.48086 .6907 m .48074 .69071 L .48071 .69065 L F
.48074 .69071 m .47234 .68759 L .47797 .68476 L F
.48096 .68945 m .48818 .6927 L .49117 .69187 L .386 0 0 r
F
.48818 .6927 m .48414 .69482 L .48631 .69304 L .985 .716 0 r
F
.49001 .69237 m .48886 .69285 L .48818 .6927 L F
.48886 .69285 m .48414 .69482 L .48818 .6927 L F
.49733 .6919 m .49565 .69756 L .49658 .69155 L 1 .587 0 r
F
.49733 .6919 m .49669 .69792 L .49565 .69756 L F
.49658 .69155 m .49465 .69703 L .496 .69104 L 1 .589 0 r
F
.49658 .69155 m .49565 .69756 L .49465 .69703 L F
.496 .69104 m .49374 .69628 L .49564 .69032 L 1 .523 0 r
F
.496 .69104 m .49465 .69703 L .49374 .69628 L F
.49564 .69032 m .49294 .69521 L .49562 .6893 L 1 .467 0 r
F
.49564 .69032 m .49374 .69628 L .49294 .69521 L F
.49481 .69037 m .49294 .69521 L .49228 .69371 L .922 .453 0 r
F
.49562 .6893 m .49522 .69017 L .49481 .69037 L F
.49522 .69017 m .49294 .69521 L .49481 .69037 L F
.48758 .68777 m .49117 .69187 L .49152 .69196 L .612 .022 0 r
F
.49915 .69229 m .49777 .69817 L .4982 .69214 L 1 .433 0 r
F
.4982 .69214 m .49669 .69792 L .49733 .6919 L 1 .517 0 r
F
.4982 .69214 m .49777 .69817 L .49669 .69792 L F
.49392 .68449 m .49549 .68896 L .4957 .689 L .756 .109 0 r
F
.50125 .68643 m .50015 .69239 L .50029 .68638 L 1 .316 0 r
F
.50125 .68643 m .50119 .69244 L .50015 .69239 L F
.50029 .68638 m .49915 .69229 L .49939 .6863 L 1 .365 0 r
F
.50029 .68638 m .50015 .69239 L .49915 .69229 L F
.49939 .6863 m .4982 .69214 L .49859 .68616 L 1 .439 0 r
F
.49939 .6863 m .49915 .69229 L .4982 .69214 L F
.49859 .68616 m .49733 .6919 L .49792 .68595 L 1 .527 0 r
F
.49859 .68616 m .4982 .69214 L .49733 .6919 L F
.49792 .68595 m .49658 .69155 L .49744 .68563 L 1 .555 0 r
F
.49792 .68595 m .49733 .6919 L .49658 .69155 L F
.49744 .68563 m .496 .69104 L .49723 .68517 L 1 .453 0 r
F
.49744 .68563 m .49658 .69155 L .496 .69104 L F
.49637 .68796 m .49564 .69032 L .49642 .68775 L .925 .394 0 r
F
.49637 .68796 m .49642 .68775 L .49689 .68621 L F
.49723 .68517 m .496 .69104 L .49564 .69032 L F
.49626 .68756 m .49564 .69032 L .49562 .6893 L .809 .385 0 r
F
.49392 .68449 m .49566 .68888 L .49626 .68756 L .756 .109 0 r
F
.49657 .68654 m .49626 .68756 L .49669 .68663 L F
.49392 .68449 m .49626 .68756 L .49657 .68654 L F
.5004 .68042 m .49939 .6863 L .4996 .68035 L 1 .358 0 r
F
.5004 .68042 m .50029 .68638 L .49939 .6863 L F
.4996 .68035 m .49859 .68616 L .49892 .68024 L 1 .435 0 r
F
.4996 .68035 m .49939 .6863 L .49859 .68616 L F
.49892 .68024 m .49792 .68595 L .4984 .68034 L 1 .525 0 r
F
.49892 .68024 m .49841 .68025 L .49856 .68011 L F
.49892 .68024 m .49859 .68616 L .49792 .68595 L F
.49856 .68011 m .49967 .68493 L .4993 .68011 L .686 .09 0 r
F
.49421 .67581 m .4935 .68013 L .49856 .68011 L .574 .058 0 r
F
.49843 .68006 m .49836 .68043 L .49819 .6798 L 1 .472 0 r
F
.4935 .68013 m .49673 .68265 L .49795 .68096 L .686 .09 0 r
F
.49805 .68034 m .49795 .68096 L .49839 .68036 L F
.4935 .68013 m .49795 .68096 L .49805 .68034 L F
.4935 .68013 m .49839 .68036 L .49847 .68011 L F
.49836 .68043 m .49792 .68595 L .49744 .68563 L 1 .472 0 r
F
.49843 .68006 m .4984 .68034 L .49836 .68043 L F
.4984 .68034 m .49792 .68595 L .49836 .68043 L F
.49892 .68024 m .4984 .68034 L .49846 .68025 L 1 .525 0 r
F
.4984 .68034 m .49967 .68493 L .49856 .68011 L .686 .09 0 r
F
.4982 .68061 m .49824 .68071 L .4984 .68034 L F
.49824 .68071 m .49967 .68493 L .4984 .68034 L F
.4976 .68312 m .49744 .68563 L .49723 .68517 L .907 .369 0 r
F
.49764 .68289 m .49763 .68303 L .4976 .68312 L F
.49763 .68303 m .49744 .68563 L .4976 .68312 L F
.4935 .68013 m .49392 .68449 L .49703 .68473 L .686 .09 0 r
F
.49714 .68444 m .49703 .68473 L .49741 .68476 L F
.4935 .68013 m .49703 .68473 L .49714 .68444 L F
.49796 .68161 m .49744 .68563 L .49764 .68289 L .907 .369 0 r
F
.49764 .68289 m .4976 .68312 L .49757 .6833 L F
.49836 .68043 m .49809 .68195 L .49796 .68161 L 1 .472 0 r
F
.49809 .68195 m .49744 .68563 L .49786 .68238 L F
.49809 .68195 m .49786 .68238 L .49796 .68161 L F
.49754 .68328 m .49967 .68493 L .4982 .68061 L .686 .09 0 r
F
.49894 .67975 m .49892 .68024 L .49856 .68011 L 1 .513 0 r
F
.49891 .67978 m .49856 .68011 L .49892 .67978 L .574 .058 0 r
F
.49421 .67581 m .49856 .68011 L .49891 .67978 L F
.496 .67145 m .49976 .67532 L .50101 .67051 L .453 .011 0 r
F
.496 .67145 m .49421 .67581 L .49976 .67532 L F
.50101 .67051 m .49976 .67532 L .50347 .67498 L .511 .067 0 r
F
.50048 .67992 m .50129 .68045 L .5004 .68042 L 1 .297 0 r
F
.49976 .67532 m .50188 .67828 L .50347 .67498 L .685 .115 0 r
F
.50188 .67828 m .50207 .67855 L .50241 .67766 L F
.50188 .67828 m .50241 .67766 L .50347 .67498 L F
.4998 .67901 m .50041 .67998 L .4996 .68035 L 1 .34 0 r
F
.50043 .67879 m .50041 .67998 L .4998 .67901 L F
.50066 .67877 m .5013 .67921 L .50048 .67992 L 1 .297 0 r
F
.49976 .67532 m .49944 .67868 L .50038 .67852 L .685 .115 0 r
F
.50149 .67774 m .50038 .67852 L .50188 .67828 L F
.49976 .67532 m .50038 .67852 L .50149 .67774 L F
.49903 .67948 m .4996 .68035 L .49892 .68024 L 1 .418 0 r
F
.49944 .67868 m .49942 .67889 L .50028 .67867 L .685 .115 0 r
F
.49944 .67868 m .50028 .67867 L .50188 .67828 L F
.49942 .67889 m .50043 .67879 L .50067 .67871 L F
.50003 .67874 m .50067 .67871 L .50188 .67828 L F
.49942 .67889 m .50067 .67871 L .50003 .67874 L F
.50157 .67867 m .50224 .68046 L .50129 .68045 L 1 .272 0 r
F
.50188 .67828 m .50134 .67866 L .50207 .67855 L .685 .115 0 r
F
.49963 .67906 m .4996 .68035 L .49908 .67957 L 1 .418 0 r
F
.49893 .67973 m .49939 .67923 L .49943 .67883 L .574 .058 0 r
F
.49939 .67923 m .49908 .67957 L .49903 .67948 L 1 .418 0 r
F
.49963 .67906 m .49908 .67957 L .49939 .67923 L F
.49891 .67978 m .4993 .68011 L .49939 .67923 L .574 .058 0 r
F
.49894 .67972 m .49894 .67975 L .49892 .67976 L 1 .513 0 r
F
.49891 .67978 m .49939 .67923 L .49893 .67973 L .574 .058 0 r
F
.50066 .67877 m .50048 .67992 L .50048 .67879 L 1 .297 0 r
F
.5013 .67867 m .5013 .67921 L .50066 .67877 L F
.50048 .67992 m .50041 .67998 L .50043 .67879 L F
.50048 .67992 m .50043 .67879 L .50048 .67879 L F
.49942 .67889 m .4994 .67916 L .50043 .67879 L .685 .115 0 r
F
.49983 .67882 m .4998 .67901 L .49964 .67895 L 1 .34 0 r
F
.4998 .67901 m .4996 .68035 L .49963 .67906 L F
.4998 .67901 m .49963 .67906 L .49964 .67895 L F
.4994 .67916 m .50127 .67872 L .50082 .67876 L .685 .115 0 r
F
.4998 .67901 m .50082 .67876 L .50043 .67879 L F
.4994 .67916 m .50082 .67876 L .4998 .67901 L F
.4994 .67916 m .4993 .68011 L .50127 .67872 L F
.50043 .67879 m .50127 .67872 L .50188 .67828 L F
.50048 .67879 m .50043 .67879 L .50048 .67448 L 1 .297 0 r
F
.50207 .67855 m .50213 .67864 L .50221 .67842 L .685 .115 0 r
F
.50207 .67855 m .50221 .67842 L .50347 .67498 L F
.50216 .67856 m .50331 .67772 L .50347 .67498 L F
.50101 .67051 m .50347 .67498 L .50432 .66984 L .511 .067 0 r
F
.50432 .66984 m .50347 .67498 L .50582 .67474 L .551 .103 0 r
F
.50347 .67498 m .50485 .67823 L .50582 .67474 L .798 .155 0 r
F
.50444 .67855 m .5051 .6804 L .50416 .68043 L .881 .236 0 r
F
.50486 .67819 m .50574 .67754 L .50582 .67474 L .798 .155 0 r
F
.50485 .67823 m .50504 .67808 L .50486 .67819 L F
.50504 .67808 m .50574 .67754 L .50486 .67819 L F
.50537 .67836 m .50598 .68036 L .5051 .6804 L .849 .227 0 r
F
.50486 .67825 m .5051 .6804 L .50444 .67855 L .881 .236 0 r
F
.50507 .67811 m .50507 .6783 L .50486 .67825 L F
.50507 .6783 m .5051 .6804 L .50486 .67825 L F
.50336 .67938 m .50416 .68043 L .5032 .68045 L .918 .245 0 r
F
.50415 .67877 m .50416 .68043 L .50336 .67938 L F
.5033 .67797 m .5032 .68045 L .50318 .67803 L F
.50331 .67776 m .5033 .67789 L .50484 .6782 L .798 .155 0 r
F
.50357 .67801 m .50415 .67877 L .50336 .67938 L .918 .245 0 r
F
.5033 .67789 m .5033 .67796 L .50426 .67811 L .798 .155 0 r
F
.5033 .67796 m .5033 .67796 L .50367 .67802 L F
.5033 .67796 m .50367 .67802 L .50426 .67811 L F
.50347 .67498 m .50331 .67776 L .50484 .6782 L F
.50503 .67445 m .50449 .67817 L .50411 .67447 L .881 .236 0 r
F
.50449 .67817 m .50416 .68043 L .50414 .67811 L F
.5033 .67797 m .50484 .67821 L .50484 .6782 L .798 .155 0 r
F
.50449 .67817 m .50414 .67811 L .50411 .67447 L .881 .236 0 r
F
.5033 .67796 m .50352 .678 L .50426 .67811 L .798 .155 0 r
F
.5033 .67789 m .50426 .67811 L .50484 .6782 L F
.50411 .67447 m .50414 .67811 L .50357 .67801 L .918 .245 0 r
F
.50414 .67811 m .50415 .67877 L .50357 .67801 L F
.5033 .67796 m .5033 .67797 L .50352 .678 L .798 .155 0 r
F
.50503 .67445 m .50507 .67811 L .50486 .67825 L .881 .236 0 r
F
.50449 .67817 m .50486 .67825 L .50444 .67855 L F
.50484 .6782 m .50481 .67824 L .50486 .67825 L .798 .155 0 r
F
.50503 .67445 m .50486 .67825 L .50449 .67817 L .881 .236 0 r
F
.5036 .67781 m .50357 .67801 L .5033 .67797 L .918 .245 0 r
F
.50357 .67801 m .5032 .68045 L .5033 .67797 L F
.50237 .67845 m .50331 .67772 L .50216 .67856 L .685 .115 0 r
F
.50215 .67862 m .50331 .67772 L .50213 .67863 L F
.50252 .67865 m .5032 .68045 L .50224 .68046 L .966 .256 0 r
F
.50213 .67864 m .50214 .67864 L .50331 .67772 L .685 .115 0 r
F
.50256 .67839 m .50319 .67867 L .50252 .67865 L .966 .256 0 r
F
.50318 .67803 m .50319 .67867 L .50256 .67839 L F
.50319 .67867 m .5032 .68045 L .50252 .67865 L F
.50256 .67839 m .50224 .68046 L .50223 .67858 L F
.50214 .67864 m .50318 .6801 L .5033 .67796 L .685 .115 0 r
F
.50214 .67864 m .5033 .67796 L .50331 .67772 L F
.50316 .67449 m .50318 .67803 L .50256 .67839 L .966 .256 0 r
F
.50223 .67864 m .50224 .68046 L .50157 .67867 L 1 .272 0 r
F
.50157 .67867 m .50129 .68045 L .5013 .67867 L F
.5013 .67921 m .50129 .68045 L .50048 .67992 L 1 .297 0 r
F
.50048 .67992 m .5004 .68042 L .50041 .67998 L F
.50214 .67864 m .4993 .68011 L .50318 .6801 L .685 .115 0 r
F
.50207 .67855 m .50192 .67863 L .50214 .67864 L F
.50192 .67863 m .4993 .68011 L .50214 .67864 L F
.5033 .67797 m .50318 .6801 L .50484 .67821 L .798 .155 0 r
F
.50485 .67823 m .50486 .67825 L .50574 .67754 L F
.50545 .67782 m .50537 .67836 L .50533 .67791 L .849 .227 0 r
F
.50545 .67782 m .50557 .67841 L .50537 .67836 L F
.50557 .67841 m .50598 .68036 L .50537 .67836 L F
.50507 .67811 m .50566 .68011 L .50573 .67765 L .798 .155 0 r
F
.50486 .67825 m .50487 .67827 L .50507 .67811 L F
.50537 .67836 m .5051 .6804 L .50507 .6783 L .849 .227 0 r
F
.50487 .67827 m .50566 .68011 L .50507 .67811 L .798 .155 0 r
F
.50432 .66984 m .50582 .67474 L .5064 .66937 L .551 .103 0 r
F
.5064 .66937 m .50582 .67474 L .5072 .67459 L .563 .123 0 r
F
.5059 .67443 m .50545 .67782 L .50503 .67445 L .849 .227 0 r
F
.50486 .67825 m .50507 .67811 L .50574 .67754 L .798 .155 0 r
F
.50573 .67764 m .50598 .68036 L .50545 .67782 L .849 .227 0 r
F
.50582 .67474 m .50573 .67764 L .50594 .67776 L .91 .187 0 r
F
.50628 .67788 m .50676 .68033 L .50598 .68036 L .814 .217 0 r
F
.50661 .678 m .50628 .67788 L .50663 .67812 L .91 .187 0 r
F
.50582 .67474 m .50594 .67776 L .50661 .678 L F
.50582 .67474 m .50663 .67812 L .5072 .67459 L F
.50674 .67802 m .50674 .67819 L .50663 .67812 L .814 .217 0 r
F
.50704 .67754 m .50697 .67825 L .50674 .67802 L .767 .204 0 r
F
.50697 .67825 m .50676 .68033 L .50674 .67819 L F
.50697 .67825 m .50674 .67819 L .50674 .67802 L F
.50704 .67754 m .50741 .68029 L .50676 .68033 L F
.50674 .67819 m .50676 .68033 L .50628 .67788 L .814 .217 0 r
F
.50628 .67788 m .50598 .68036 L .50594 .67776 L F
.50594 .67776 m .50598 .68036 L .50573 .67764 L .849 .227 0 r
F
.50664 .67816 m .50566 .68011 L .50712 .68014 L .91 .187 0 r
F
.50664 .67814 m .50663 .67816 L .50664 .67816 L F
.50663 .67816 m .50566 .68011 L .50664 .67816 L F
.50663 .67812 m .50716 .67759 L .50716 .67743 L F
.50668 .67786 m .50716 .67743 L .5072 .67459 L F
.50663 .67812 m .50716 .67743 L .50668 .67786 L F
.5072 .67459 m .50759 .67795 L .50787 .67449 L 1 .227 0 r
F
.50757 .67806 m .50787 .68024 L .50741 .68029 L .681 .182 0 r
F
.50759 .67795 m .5076 .678 L .50786 .67676 L 1 .227 0 r
F
.5076 .678 m .50786 .67748 L .50786 .67676 L F
.50759 .67795 m .50786 .67676 L .50787 .67449 L F
.50783 .67441 m .50785 .67751 L .50757 .67806 L .681 .182 0 r
F
.50785 .67751 m .50787 .68024 L .50757 .67806 L F
.5076 .678 m .50785 .68017 L .50786 .67748 L 1 .227 0 r
F
.50783 .67441 m .50757 .67806 L .50735 .6744 L .681 .182 0 r
F
.50757 .67806 m .50741 .68029 L .5074 .67881 L F
.50759 .67795 m .50712 .68014 L .50785 .68017 L 1 .227 0 r
F
.5072 .67459 m .50716 .67743 L .50759 .67795 L F
.50735 .6744 m .50738 .67724 L .50716 .67743 L .767 .204 0 r
F
.50707 .67727 m .50716 .67743 L .50704 .67754 L F
.50735 .6744 m .50716 .67743 L .50707 .67727 L F
.50716 .67743 m .50739 .67784 L .50759 .67795 L 1 .227 0 r
F
.50716 .67743 m .50741 .68029 L .50704 .67754 L .767 .204 0 r
F
.50738 .67724 m .50739 .67784 L .50716 .67743 L F
.50739 .67784 m .50741 .68029 L .50716 .67743 L F
.50757 .67806 m .5074 .67881 L .50739 .67784 L .681 .182 0 r
F
.50716 .67772 m .50712 .68014 L .50755 .67814 L 1 .227 0 r
F
.50757 .67806 m .50739 .67784 L .50756 .67794 L .681 .182 0 r
F
.50739 .67784 m .50755 .67814 L .50759 .67795 L 1 .227 0 r
F
.50716 .67772 m .50755 .67814 L .50739 .67784 L F
.50716 .67743 m .50716 .67772 L .50739 .67784 L F
.50756 .67794 m .50739 .67784 L .50735 .6744 L .681 .182 0 r
F
.50735 .6744 m .50704 .67754 L .50669 .67441 L .767 .204 0 r
F
.50704 .67754 m .50674 .67802 L .50669 .67441 L F
.50674 .67802 m .50712 .68014 L .50716 .67759 L .91 .187 0 r
F
.50663 .67812 m .50664 .67816 L .50674 .67802 L F
.50664 .67816 m .50712 .68014 L .50674 .67802 L F
.50669 .67441 m .50674 .67802 L .50628 .67788 L .814 .217 0 r
F
.50674 .67802 m .50663 .67812 L .50628 .67788 L F
.50663 .67812 m .50594 .67776 L .50664 .67814 L .91 .187 0 r
F
.50628 .67788 m .50594 .67776 L .50663 .67812 L F
.50669 .67441 m .50628 .67788 L .5059 .67443 L .814 .217 0 r
F
.50628 .67788 m .50594 .67776 L .5059 .67443 L F
.50594 .67751 m .50594 .67776 L .50573 .67764 L .849 .227 0 r
F
.50573 .67764 m .50566 .68011 L .50664 .67814 L .91 .187 0 r
F
.50507 .67811 m .50573 .67765 L .50573 .6776 L .798 .155 0 r
F
.50507 .67811 m .50573 .6776 L .50574 .67754 L F
.50537 .67836 m .50507 .6783 L .50507 .67811 L .849 .227 0 r
F
.50533 .67791 m .50507 .67811 L .50503 .67445 L F
.50537 .67836 m .50507 .67811 L .50533 .67791 L F
.50545 .67782 m .50533 .67791 L .50503 .67445 L F
.50487 .67827 m .50318 .6801 L .50566 .68011 L .798 .155 0 r
F
.50486 .67825 m .50486 .67826 L .50487 .67827 L F
.50486 .67826 m .50318 .6801 L .50487 .67827 L F
.50481 .67824 m .50318 .6801 L .50486 .67825 L F
.5059 .67443 m .50594 .67751 L .50545 .67782 L .849 .227 0 r
F
.50411 .67447 m .5036 .67781 L .50316 .67449 L .918 .245 0 r
F
.5036 .67781 m .50318 .67803 L .50316 .67449 L F
.50213 .67863 m .50237 .67845 L .50216 .67856 L .685 .115 0 r
F
.50213 .67864 m .50215 .67862 L .50213 .67863 L F
.50316 .67449 m .50256 .67839 L .50222 .6745 L .966 .256 0 r
F
.50256 .67839 m .50223 .67858 L .50222 .6745 L F
.50222 .6745 m .50223 .67864 L .50157 .67867 L 1 .272 0 r
F
.49421 .67581 m .4987 .67959 L .49976 .67532 L .574 .058 0 r
F
.4987 .67959 m .49898 .6794 L .49976 .67532 L F
.49892 .67975 m .49943 .67883 L .49976 .67532 L F
.49891 .67978 m .49893 .67973 L .49892 .67975 L F
.49893 .67973 m .49943 .67883 L .49892 .67975 L F
.49975 .67444 m .49964 .67895 L .49903 .67948 L 1 .418 0 r
F
.49964 .67895 m .49963 .67906 L .49939 .67923 L F
.49964 .67895 m .49939 .67923 L .49903 .67948 L F
.50222 .6745 m .50157 .67867 L .50132 .6745 L 1 .272 0 r
F
.50157 .67867 m .5013 .67867 L .50132 .6745 L F
.50132 .6745 m .50066 .67877 L .50048 .67448 L 1 .297 0 r
F
.50066 .67877 m .50048 .67879 L .50048 .67448 L F
.50132 .6745 m .5013 .67867 L .50066 .67877 L F
.50134 .67866 m .4993 .68011 L .50207 .67855 L .685 .115 0 r
F
.50048 .67448 m .50043 .67879 L .4998 .67901 L 1 .34 0 r
F
.50041 .67998 m .5004 .68042 L .50006 .68039 L F
.50041 .67998 m .50006 .68039 L .4996 .68035 L F
.50048 .67448 m .49983 .67882 L .49975 .67444 L F
.49983 .67882 m .49964 .67895 L .49975 .67444 L F
.4987 .67959 m .49891 .67978 L .49898 .6794 L .574 .058 0 r
F
.49917 .67436 m .49894 .67972 L .49843 .68006 L 1 .513 0 r
F
.49894 .67972 m .49892 .67976 L .49843 .68006 L F
.49894 .67975 m .49856 .68011 L .49843 .68006 L F
.49831 .67941 m .4975 .68374 L .4974 .68451 L 0 0 0 r
F
.4975 .68374 m .49723 .68517 L .49729 .68494 L F
.49689 .68414 m .49735 .68469 L .49742 .68318 L .686 .09 0 r
F
.49735 .68469 m .49741 .68476 L .49741 .68433 L F
.4975 .68374 m .49729 .68494 L .49734 .68475 L 0 0 0 r
F
.49735 .68469 m .49741 .68433 L .49742 .68318 L .686 .09 0 r
F
.49748 .68387 m .49734 .68475 L .4974 .68451 L 0 0 0 r
F
.4975 .68374 m .49734 .68475 L .49748 .68387 L F
.49673 .68265 m .49754 .68328 L .49767 .68276 L .686 .09 0 r
F
.49799 .6809 m .49767 .68276 L .4982 .68061 L F
.49673 .68265 m .49767 .68276 L .49799 .6809 L F
.49819 .6798 m .49796 .68161 L .49764 .68289 L .907 .369 0 r
F
.49757 .6833 m .49723 .68517 L .4975 .68374 L F
.4976 .68312 m .49723 .68517 L .49757 .6833 L F
.49757 .6833 m .49741 .68476 L .49791 .68357 L .686 .09 0 r
F
.49742 .68318 m .49741 .68445 L .49757 .6833 L F
.49741 .68445 m .49741 .68476 L .49757 .6833 L F
.49819 .6798 m .49764 .68289 L .49831 .67941 L .907 .369 0 r
F
.49764 .68289 m .4975 .68374 L .49831 .67941 L F
.4935 .68013 m .49689 .68414 L .49742 .68318 L .686 .09 0 r
F
.49836 .68043 m .49796 .68161 L .49819 .6798 L 1 .472 0 r
F
.49847 .68011 m .49839 .68036 L .49856 .68011 L .686 .09 0 r
F
.49846 .68025 m .4984 .68034 L .49841 .68025 L 1 .525 0 r
F
.49856 .68011 m .49841 .68025 L .49843 .68006 L F
.49892 .67978 m .49856 .68011 L .4993 .68011 L .574 .058 0 r
F
.49741 .68476 m .50086 .68984 L .49967 .68493 L .756 .109 0 r
F
.49727 .68505 m .49689 .68621 L .49702 .68577 L .925 .394 0 r
F
.49392 .68449 m .49702 .68577 L .49734 .68475 L .756 .109 0 r
F
.49734 .68475 m .49702 .68577 L .4974 .68451 L .925 .394 0 r
F
.49727 .68505 m .49702 .68577 L .49734 .68475 L F
.49392 .68449 m .49669 .68663 L .49702 .68577 L .756 .109 0 r
F
.49723 .68517 m .49689 .68621 L .49727 .68505 L .925 .394 0 r
F
.49734 .68475 m .49702 .68577 L .49741 .68476 L .756 .109 0 r
F
.49681 .68634 m .49689 .68621 L .49669 .68663 L .809 .385 0 r
F
.49689 .68621 m .49564 .69032 L .49626 .68756 L F
.49723 .68517 m .49637 .68796 L .49689 .68621 L .925 .394 0 r
F
.49669 .68663 m .50086 .68984 L .49741 .68476 L .756 .109 0 r
F
.4966 .68665 m .49681 .68634 L .49626 .68756 L .809 .385 0 r
F
.49681 .68634 m .49669 .68663 L .49626 .68756 L F
.4974 .68451 m .49713 .68541 L .4966 .68665 L F
.49713 .68541 m .49689 .68621 L .4966 .68665 L F
.49791 .68357 m .49741 .68476 L .49967 .68493 L .686 .09 0 r
F
.4974 .68451 m .49626 .68756 L .49809 .68358 L .809 .385 0 r
F
.49626 .68756 m .49562 .6893 L .49602 .68836 L F
.49669 .68663 m .4957 .689 L .49683 .68674 L .756 .109 0 r
F
.49626 .68756 m .49602 .68836 L .49809 .68358 L .809 .385 0 r
F
.49566 .68888 m .4957 .689 L .49669 .68663 L .756 .109 0 r
F
.49683 .68674 m .4957 .689 L .4973 .6871 L F
.49673 .68641 m .49583 .68875 L .49604 .68785 L .707 .382 0 r
F
.49583 .68875 m .49562 .6893 L .4957 .689 L F
.49583 .68875 m .4957 .689 L .49604 .68785 L F
.49809 .68358 m .49658 .68708 L .49673 .68641 L F
.50224 .68644 m .50119 .69244 L .50125 .68643 L 1 .283 0 r
F
.50224 .68644 m .50224 .69246 L .50119 .69244 L F
.50224 .69246 m .50112 .69849 L .50119 .69244 L 1 .284 0 r
F
.50224 .69246 m .50224 .6985 L .50112 .69849 L F
.50329 .69245 m .50224 .6985 L .50224 .69246 L .963 .259 0 r
F
.50119 .69244 m .5 .69843 L .50015 .69239 L 1 .318 0 r
F
.50119 .69244 m .50112 .69849 L .5 .69843 L F
.50015 .69239 m .49888 .69833 L .49915 .69229 L 1 .366 0 r
F
.50015 .69239 m .5 .69843 L .49888 .69833 L F
.4957 .689 m .50283 .69489 L .50086 .68984 L .759 .112 0 r
F
.49549 .68896 m .49566 .6891 L .4957 .689 L F
.49566 .6891 m .50283 .69489 L .4957 .689 L F
.49658 .68708 m .49616 .68804 L .49673 .68641 L .707 .382 0 r
F
.49616 .68804 m .49562 .6893 L .49585 .68869 L F
.49616 .68804 m .49585 .68869 L .49673 .68641 L F
.4973 .6871 m .49616 .68845 L .50086 .68984 L .756 .109 0 r
F
.49616 .68845 m .4957 .689 L .49597 .68904 L F
.49616 .68845 m .49597 .68904 L .50086 .68984 L F
.48758 .68777 m .49381 .69122 L .49549 .68896 L .612 .022 0 r
F
.48758 .68777 m .49152 .69196 L .49345 .69102 L F
.48551 .68391 m .49549 .68896 L .49392 .68449 L .598 .024 0 r
F
.48551 .68391 m .48758 .68777 L .49549 .68896 L F
.49604 .68785 m .49398 .69107 L .49184 .6916 L .864 .462 0 r
F
.49398 .69107 m .49228 .69371 L .49207 .69271 L F
.49345 .69102 m .49152 .69196 L .49194 .69206 L .612 .022 0 r
F
.49381 .69122 m .49207 .69271 L .49194 .69206 L .864 .462 0 r
F
.49316 .69151 m .49194 .69206 L .4927 .69225 L .612 .022 0 r
F
.49345 .69102 m .49194 .69206 L .49316 .69151 L F
.49398 .69107 m .49381 .69122 L .49184 .6916 L .864 .462 0 r
F
.49381 .69122 m .49194 .69206 L .49184 .6916 L F
.49381 .69122 m .49384 .69123 L .49393 .69111 L .612 .022 0 r
F
.49381 .69122 m .49393 .69111 L .49549 .68896 L F
.49562 .6893 m .49481 .69037 L .49516 .68965 L .922 .453 0 r
F
.49562 .6893 m .49516 .68965 L .49516 .68964 L F
.49562 .6893 m .49516 .68965 L .4956 .68913 L F
.4957 .68902 m .4956 .68913 L .4957 .689 L F
.49562 .6893 m .4956 .68913 L .4957 .68902 L F
.49915 .69229 m .49888 .69833 L .49777 .69817 L 1 .433 0 r
F
.49564 .68908 m .49815 .69362 L .50283 .69489 L .759 .112 0 r
F
.49549 .68896 m .49559 .68914 L .49564 .68908 L F
.49559 .68914 m .49815 .69362 L .49564 .68908 L F
.49481 .69037 m .49228 .69371 L .49392 .69117 L .922 .453 0 r
F
.49384 .69123 m .49815 .69362 L .49559 .68914 L .612 .022 0 r
F
.49384 .69123 m .49559 .68914 L .49549 .68896 L F
.49516 .68964 m .49516 .68965 L .49516 .68965 L .922 .453 0 r
F
.4957 .689 m .49516 .68965 L .49604 .68785 L F
.49481 .69037 m .49392 .69117 L .49604 .68785 L F
.49384 .69123 m .4927 .69225 L .49815 .69362 L .612 .022 0 r
F
.49345 .69102 m .4927 .69225 L .49384 .69123 L F
.49294 .69521 m .48842 .69985 L .49228 .69371 L 1 .692 0 r
F
.49228 .69371 m .48644 .69776 L .4913 .69222 L 1 .704 0 r
F
.49194 .69206 m .50181 .69852 L .49815 .69362 L .575 .002 0 r
F
.49117 .69187 m .49166 .69217 L .49194 .69206 L F
.49228 .69371 m .49134 .69229 L .49166 .69217 L 1 .704 0 r
F
.49196 .69218 m .49166 .69217 L .49194 .69206 L F
.49228 .69371 m .49166 .69217 L .49196 .69218 L F
.49166 .69217 m .49616 .6963 L .50181 .69852 L .575 .002 0 r
F
.49117 .69187 m .49151 .69217 L .49166 .69217 L F
.49151 .69217 m .49616 .6963 L .49166 .69217 L F
.49166 .69217 m .50181 .69852 L .49194 .69206 L F
.49194 .69206 m .4913 .69222 L .49193 .69205 L 1 .704 0 r
F
.49134 .69229 m .4913 .69222 L .49194 .69206 L F
.49193 .69205 m .4913 .69222 L .49184 .6916 L F
.49001 .69237 m .48644 .69776 L .48414 .69482 L .985 .716 0 r
F
.49001 .69237 m .49092 .69227 L .49144 .69211 L .386 0 0 r
F
.48818 .6927 m .49144 .69211 L .49117 .69187 L F
.49184 .6916 m .4913 .69222 L .49001 .69237 L .985 .716 0 r
F
.4913 .69222 m .48644 .69776 L .49001 .69237 L F
.48818 .6927 m .4887 .69293 L .49092 .69227 L .386 0 0 r
F
.48818 .6927 m .49092 .69227 L .49001 .69237 L F
.49228 .69371 m .48842 .69985 L .48644 .69776 L 1 .704 0 r
F
.4887 .69293 m .49616 .6963 L .49151 .69217 L .386 0 0 r
F
.4887 .69293 m .49151 .69217 L .49144 .69211 L F
.48818 .6927 m .48778 .69321 L .49616 .6963 L F
.48096 .68945 m .48577 .6921 L .48818 .6927 L F
.48577 .6921 m .48702 .69245 L .48818 .6927 L F
.48737 .69217 m .48703 .69245 L .48663 .69234 L .868 .709 0 r
F
.48577 .6921 m .48663 .69234 L .48568 .6921 L F
.48737 .69217 m .48663 .69234 L .48577 .6921 L F
.48663 .69234 m .48414 .69482 L .48568 .6921 L F
.48703 .69245 m .48702 .69245 L .48663 .69234 L F
.48702 .69245 m .48414 .69482 L .48663 .69234 L F
.49001 .69237 m .48631 .69304 L .48737 .69217 L .985 .716 0 r
F
.48602 .69224 m .48778 .69321 L .48813 .69276 L .386 0 0 r
F
.48702 .69245 m .48813 .69276 L .48818 .6927 L F
.48602 .69224 m .48813 .69276 L .48702 .69245 L F
.48577 .6921 m .48602 .69224 L .48702 .69245 L F
.49094 .69198 m .49001 .69237 L .48737 .69217 L .985 .716 0 r
F
.48422 .69204 m .48466 .69205 L .48096 .68945 L 0 .188 0 r
F
.48568 .6921 m .48545 .6925 L .48422 .69204 L .868 .709 0 r
F
.485 .69229 m .48602 .69224 L .48096 .68945 L 0 .188 0 r
F
.48737 .69217 m .48223 .69195 L .48138 .69067 L .868 .709 0 r
F
.47751 .6895 m .48724 .69246 L .4783 .69001 L 0 .206 0 r
F
.48422 .69204 m .485 .69229 L .48466 .69205 L 0 .188 0 r
F
.48422 .69204 m .48163 .69105 L .48778 .69321 L F
.48422 .69204 m .48414 .69482 L .48223 .69195 L .868 .709 0 r
F
.48545 .6925 m .48414 .69482 L .48422 .69204 L F
.49465 .69703 m .49178 .70239 L .49374 .69628 L 1 .68 0 r
F
.49374 .69628 m .49018 .70134 L .49294 .69521 L 1 .688 0 r
F
.49374 .69628 m .49178 .70239 L .49018 .70134 L F
.49294 .69521 m .49018 .70134 L .48842 .69985 L 1 .692 0 r
F
.50224 .6985 m .50106 .70457 L .50112 .69849 L 1 .282 0 r
F
.50224 .6985 m .50225 .70458 L .50106 .70457 L F
.50335 .69849 m .50225 .70458 L .50224 .6985 L .95 .257 0 r
F
.50112 .69849 m .49984 .70452 L .5 .69843 L 1 .315 0 r
F
.50112 .69849 m .50106 .70457 L .49984 .70452 L F
.5 .69843 m .4986 .70442 L .49888 .69833 L 1 .36 0 r
F
.5 .69843 m .49984 .70452 L .4986 .70442 L F
.49888 .69833 m .49733 .70426 L .49777 .69817 L 1 .421 0 r
F
.49888 .69833 m .4986 .70442 L .49733 .70426 L F
.49777 .69817 m .49603 .70402 L .49669 .69792 L 1 .497 0 r
F
.49777 .69817 m .49733 .70426 L .49603 .70402 L F
.49669 .69792 m .49468 .70366 L .49565 .69756 L 1 .58 0 r
F
.49669 .69792 m .49603 .70402 L .49468 .70366 L F
.49575 .69615 m .50233 .70113 L .49616 .6963 L 0 .129 0 r
F
.48778 .69321 m .50233 .70113 L .49575 .69615 L F
.50335 .69849 m .50341 .70456 L .50225 .70458 L .95 .257 0 r
F
.50442 .69846 m .50341 .70456 L .50335 .69849 L .861 .236 0 r
F
.50442 .69846 m .50454 .70452 L .50341 .70456 L F
.50546 .6984 m .50454 .70452 L .50442 .69846 L .777 .216 0 r
F
.50546 .6984 m .50563 .70446 L .50454 .70452 L F
.50643 .69832 m .50563 .70446 L .50546 .6984 L .689 .196 0 r
F
.50643 .69832 m .50666 .70437 L .50563 .70446 L F
.50666 .70437 m .50583 .71055 L .50563 .70446 L .675 .194 0 r
F
.50666 .70437 m .50692 .71045 L .50583 .71055 L F
.50762 .70425 m .50692 .71045 L .50666 .70437 L .581 .173 0 r
F
.50762 .70425 m .50796 .71031 L .50692 .71045 L F
.50847 .70409 m .50796 .71031 L .50762 .70425 L .479 .146 0 r
F
.50847 .70409 m .50891 .71014 L .50796 .71031 L F
.50732 .69822 m .50666 .70437 L .50643 .69832 L .591 .173 0 r
F
.50732 .69822 m .50762 .70425 L .50666 .70437 L F
.50918 .70389 m .50891 .71014 L .50847 .70409 L .363 .108 0 r
F
.50918 .70389 m .50976 .70991 L .50891 .71014 L F
.5097 .70362 m .50976 .70991 L .50918 .70389 L .185 .049 0 r
F
.5097 .70362 m .51046 .70961 L .50976 .70991 L F
.50995 .70327 m .51046 .70961 L .5097 .70362 L 0 0 0 r
F
.50995 .70327 m .51095 .7092 L .51046 .70961 L F
.50983 .7028 m .51095 .7092 L .50995 .70327 L F
.51095 .7092 m .5113 .71566 L .51046 .70961 L .076 .024 0 r
F
.50983 .7028 m .51116 .70866 L .51095 .7092 L 0 0 0 r
F
.51095 .7092 m .51207 .71522 L .5113 .71566 L .076 .024 0 r
F
.51116 .70866 m .51207 .71522 L .51095 .7092 L 0 0 0 r
F
.51116 .70866 m .51266 .71464 L .51207 .71522 L F
.51099 .70794 m .51266 .71464 L .51116 .70866 L F
.51099 .70794 m .51301 .71385 L .51266 .71464 L F
.51027 .70695 m .51301 .71385 L .51099 .70794 L F
.51027 .70695 m .51302 .71277 L .51301 .71385 L F
.50881 .70559 m .51302 .71277 L .51027 .70695 L F
.50881 .70559 m .51256 .7113 L .51302 .71277 L F
.5063 .70372 m .51256 .7113 L .50881 .70559 L 0 .013 0 r
F
.5063 .70372 m .51145 .70926 L .51256 .7113 L F
.50233 .70113 m .51145 .70926 L .5063 .70372 L 0 .089 0 r
F
.50233 .70113 m .50941 .70643 L .51145 .70926 L F
.48778 .69321 m .49627 .69753 L .50233 .70113 L 0 .129 0 r
F
.49627 .69753 m .50851 .70582 L .50233 .70113 L 0 .164 0 r
F
.50851 .70582 m .50941 .70643 L .50233 .70113 L F
.48163 .69105 m .49454 .69681 L .48778 .69321 L 0 .206 0 r
F
.47914 .6904 m .49454 .69681 L .48163 .69105 L F
.49454 .69681 m .49627 .69753 L .48778 .69321 L F
.485 .69229 m .48778 .69321 L .48602 .69224 L 0 .188 0 r
F
.47845 .69011 m .48724 .69246 L .49627 .69753 L 0 .206 0 r
F
.4783 .69001 m .48724 .69246 L .47845 .69011 L F
.47951 .69081 m .47103 .6976 L .46344 .69205 L .88 .899 0 r
F
.48003 .69111 m .47103 .6976 L .47951 .69081 L F
.47639 .69105 m .46344 .69205 L .47188 .68781 L F
.47639 .69105 m .47188 .68781 L .47234 .68759 L F
.49169 .68863 m .48737 .69217 L .48138 .69067 L .868 .709 0 r
F
.49169 .68863 m .48138 .69067 L .49196 .68443 L F
.49196 .68443 m .48138 .69067 L .47797 .68476 L .766 .675 0 r
F
.47094 .68713 m .4739 .68527 L .48724 .69246 L .021 .263 0 r
F
.47051 .68699 m .47065 .68692 L .47094 .68713 L F
.47065 .68692 m .4739 .68527 L .47094 .68713 L F
.46974 .68653 m .4739 .68527 L .47051 .68699 L F
.46303 .68436 m .45311 .68409 L .45754 .68241 L .742 .782 0 r
F
.46303 .68436 m .46344 .69205 L .45311 .68409 L F
.47051 .68699 m .47094 .68713 L .47127 .68726 L .021 .263 0 r
F
.47094 .68713 m .48724 .69246 L .47751 .6895 L F
.49184 .6916 m .49094 .69198 L .49169 .68863 L .985 .716 0 r
F
.49094 .69198 m .48737 .69217 L .49169 .68863 L F
.50356 .62154 m .50366 .62738 L .50248 .62744 L .844 .236 0 r
F
.50483 .6215 m .50366 .62738 L .50356 .62154 L .93 .257 0 r
F
.49002 .51811 m .50308 .52701 L .4966 .52287 L 0 .21 0 r
F
.50754 .62152 m .50613 .62736 L .50615 .62149 L 1 .314 0 r
F
.50754 .62152 m .50744 .6274 L .50613 .62736 L F
.50483 .6215 m .50488 .62735 L .50366 .62738 L .93 .257 0 r
F
.50615 .62149 m .50488 .62735 L .50483 .6215 L 1 .282 0 r
F
.50615 .62149 m .50613 .62736 L .50488 .62735 L F
.55856 .48334 m .57356 .47062 L .58823 .47519 L .463 .43 0 r
F
.55856 .48334 m .54779 .48176 L .57356 .47062 L F
.49826 .62803 m .49869 .63381 L .49796 .63406 L .353 .105 0 r
F
.49922 .62782 m .49869 .63381 L .49826 .62803 L .481 .148 0 r
F
.54411 .56534 m .53857 .5754 L .53549 .5679 L .63 .46 0 r
F
.54411 .56534 m .54828 .57353 L .53857 .5754 L F
.56135 .57097 m .55105 .58196 L .54828 .57353 L .702 .607 0 r
F
.56135 .57097 m .56503 .58045 L .55105 .58196 L F
.5207 .6543 m .52195 .65779 L .53397 .65799 L .485 0 0 r
F
.51266 .65347 m .52195 .65779 L .5207 .6543 L .599 .063 0 r
F
.51023 .53179 m .51629 .54136 L .51087 .53585 L .145 .202 0 r
F
.50308 .52701 m .51023 .53179 L .51087 .53585 L 0 .171 0 r
F
.46983 .52926 m .45418 .5322 L .46261 .52419 L 1 1 0 r
F
.47659 .52254 m .46983 .52926 L .46261 .52419 L F
.51179 .62793 m .50986 .63357 L .51024 .62767 L 1 .52 0 r
F
.51179 .62793 m .51119 .63385 L .50986 .63357 L F
.47659 .52254 m .46261 .52419 L .47205 .517 L 1 1 0 r
F
.49922 .62782 m .49955 .63362 L .49869 .63381 L .481 .148 0 r
F
.50025 .62766 m .49955 .63362 L .49922 .62782 L .589 .175 0 r
F
.49796 .63406 m .49804 .64005 L .49741 .63438 L .063 .003 0 r
F
.53001 .48956 m .5336 .48146 L .54779 .48176 L .523 .446 0 r
F
.53001 .48956 m .51979 .49097 L .5336 .48146 L F
.49825 .64087 m .49914 .64632 L .50032 .64677 L 1 .327 0 r
F
.49794 .6404 m .49861 .64598 L .49914 .64632 L 1 .338 0 r
F
.49794 .6404 m .49827 .64205 L .4982 .64078 L F
.49804 .64005 m .49861 .64598 L .49794 .6404 L .759 .268 0 r
F
.49835 .64322 m .49856 .64571 L .49861 .64598 L F
.49804 .64005 m .49838 .64381 L .49835 .64322 L F
.49838 .64381 m .49856 .64571 L .49835 .64322 L F
.4982 .64078 m .49914 .64632 L .49825 .64087 L 1 .338 0 r
F
.49827 .64205 m .49914 .64632 L .4982 .64078 L F
.51259 .63426 m .51057 .63973 L .51119 .63385 L 1 .643 0 r
F
.51259 .63426 m .51168 .64014 L .51057 .63973 L F
.51024 .62767 m .50857 .63339 L .5088 .6275 L 1 .433 0 r
F
.51024 .62767 m .50986 .63357 L .50857 .63339 L F
.50025 .62766 m .50051 .63347 L .49955 .63362 L .589 .175 0 r
F
.50134 .62753 m .50051 .63347 L .50025 .62766 L .686 .198 0 r
F
.60956 .2919 m .63201 .24772 L .6648 .2662 L .606 .691 0 r
F
.60956 .2919 m .58564 .28108 L .63201 .24772 L F
.50239 .64737 m .50346 .65238 L .50714 .65285 L 1 .195 0 r
F
.50032 .64677 m .50346 .65238 L .50239 .64737 L 1 .243 0 r
F
.51195 .64734 m .51023 .65225 L .51146 .64653 L .8 .384 0 r
F
.51195 .64734 m .51021 .65298 L .51023 .65225 L F
.51276 .64074 m .51078 .64597 L .51168 .64014 L 1 .573 0 r
F
.51276 .64074 m .51146 .64653 L .51078 .64597 L F
.50134 .62753 m .50154 .63336 L .50051 .63347 L .686 .198 0 r
F
.50248 .62744 m .50154 .63336 L .50134 .62753 L .774 .218 0 r
F
.5088 .6275 m .50731 .63328 L .50744 .6274 L 1 .367 0 r
F
.5088 .6275 m .50857 .63339 L .50731 .63328 L F
.65486 .65962 m .72442 .64923 L .71929 .66041 L .27 .365 0 r
F
.49796 .63406 m .49845 .63979 L .49804 .64005 L .063 .003 0 r
F
.49869 .63381 m .49845 .63979 L .49796 .63406 L .35 .102 0 r
F
.4841 .3179 m .51176 .34131 L .49262 .33768 L .459 .468 0 r
F
.45902 .31824 m .4841 .3179 L .49262 .33768 L .438 .448 0 r
F
.49877 .66697 m .50101 .67051 L .50297 .66562 L .302 0 0 r
F
.49877 .66697 m .496 .67145 L .50101 .67051 L F
.50248 .62744 m .50262 .63329 L .50154 .63336 L .774 .218 0 r
F
.50366 .62738 m .50262 .63329 L .50248 .62744 L .859 .238 0 r
F
.50744 .6274 m .50609 .63323 L .50613 .62736 L 1 .32 0 r
F
.50744 .6274 m .50731 .63328 L .50609 .63323 L F
.50366 .62738 m .50375 .63323 L .50262 .63329 L .859 .238 0 r
F
.50488 .62735 m .50375 .63323 L .50366 .62738 L .948 .26 0 r
F
.50613 .62736 m .5049 .63321 L .50488 .62735 L 1 .286 0 r
F
.50613 .62736 m .50609 .63323 L .5049 .63321 L F
.50488 .62735 m .5049 .63321 L .50375 .63323 L .948 .26 0 r
F
.39993 .54167 m .39409 .55487 L .35857 .55099 L .752 .825 0 r
F
.42425 .54659 m .39409 .55487 L .39993 .54167 L .856 .858 0 r
F
.51119 .63385 m .50945 .63945 L .50986 .63357 L 1 .543 0 r
F
.51119 .63385 m .51057 .63973 L .50945 .63945 L F
.69575 .56602 m .64814 .58771 L .64583 .57156 L .576 .654 0 r
F
.69575 .56602 m .69752 .58631 L .64814 .58771 L F
.49869 .63381 m .49907 .63958 L .49845 .63979 L .35 .102 0 r
F
.49955 .63362 m .49907 .63958 L .49869 .63381 L .495 .15 0 r
F
.5387 .55751 m .53549 .5679 L .53153 .56068 L .533 .387 0 r
F
.5387 .55751 m .54411 .56534 L .53549 .5679 L F
.51266 .65347 m .51356 .65762 L .52195 .65779 L .599 .063 0 r
F
.51772 .53725 m .52171 .54735 L .51629 .54136 L .269 .231 0 r
F
.51023 .53179 m .51772 .53725 L .51629 .54136 L .145 .202 0 r
F
.49955 .63362 m .49984 .63942 L .49907 .63958 L .495 .15 0 r
F
.50051 .63347 m .49984 .63942 L .49955 .63362 L .609 .179 0 r
F
.50032 .64677 m .50112 .65203 L .50346 .65238 L 1 .243 0 r
F
.49914 .64632 m .50112 .65203 L .50032 .64677 L 1 .302 0 r
F
.50986 .63357 m .50831 .63927 L .50857 .63339 L 1 .447 0 r
F
.50986 .63357 m .50945 .63945 L .50831 .63927 L F
.51168 .64014 m .50996 .64558 L .51057 .63973 L 1 .628 0 r
F
.51168 .64014 m .51078 .64597 L .50996 .64558 L F
.50051 .63347 m .50074 .6393 L .49984 .63942 L .609 .179 0 r
F
.50154 .63336 m .50074 .6393 L .50051 .63347 L .707 .201 0 r
F
.49845 .63979 m .49856 .64571 L .49804 .64005 L .018 0 0 r
F
.50857 .63339 m .50718 .63916 L .50731 .63328 L 1 .374 0 r
F
.50857 .63339 m .50831 .63927 L .50718 .63916 L F
.50154 .63336 m .50171 .6392 L .50074 .6393 L .707 .201 0 r
F
.50262 .63329 m .50171 .6392 L .50154 .63336 L .793 .221 0 r
F
.51146 .64653 m .50992 .65174 L .51078 .64597 L .973 .412 0 r
F
.51146 .64653 m .51023 .65225 L .50992 .65174 L F
.50262 .63329 m .50274 .63913 L .50171 .6392 L .793 .221 0 r
F
.50375 .63323 m .50274 .63913 L .50262 .63329 L .874 .24 0 r
F
.50731 .63328 m .50604 .6391 L .50609 .63323 L 1 .323 0 r
F
.50731 .63328 m .50718 .63916 L .50604 .6391 L F
.44718 .54089 m .42425 .54659 L .43145 .53597 L 1 .95 0 r
F
.45418 .5322 m .44718 .54089 L .43145 .53597 L 1 1 0 r
F
.53229 .55016 m .53153 .56068 L .52686 .55381 L .451 .323 0 r
F
.53229 .55016 m .5387 .55751 L .53153 .56068 L F
.57913 .56741 m .56503 .58045 L .56135 .57097 L .656 .646 0 r
F
.57913 .56741 m .584 .57839 L .56503 .58045 L F
.50375 .63323 m .50382 .63909 L .50274 .63913 L .874 .24 0 r
F
.5049 .63321 m .50382 .63909 L .50375 .63323 L .962 .261 0 r
F
.65486 .65962 m .65673 .65325 L .72442 .64923 L .27 .365 0 r
F
.60837 .65904 m .65673 .65325 L .65486 .65962 L .191 .344 0 r
F
.50609 .63323 m .50492 .63908 L .5049 .63321 L 1 .287 0 r
F
.50609 .63323 m .50604 .6391 L .50492 .63908 L F
.5049 .63321 m .50492 .63908 L .50382 .63909 L .962 .261 0 r
F
.49845 .63979 m .49884 .64551 L .49856 .64571 L .018 0 0 r
F
.49907 .63958 m .49884 .64551 L .49845 .63979 L .378 .109 0 r
F
.52519 .54338 m .52686 .55381 L .52171 .54735 L .369 .271 0 r
F
.51772 .53725 m .52519 .54338 L .52171 .54735 L .269 .231 0 r
F
.51057 .63973 m .50904 .64531 L .50945 .63945 L 1 .557 0 r
F
.51057 .63973 m .50996 .64558 L .50904 .64531 L F
.49914 .64632 m .49975 .65175 L .50112 .65203 L 1 .302 0 r
F
.49861 .64598 m .49975 .65175 L .49914 .64632 L 1 .377 0 r
F
.34752 .32712 m .32812 .34929 L .2646 .32891 L .725 .815 0 r
F
.50169 .50108 m .49421 .49736 L .50766 .49352 L .733 .624 0 r
F
.50169 .50108 m .49209 .50542 L .49421 .49736 L F
.52519 .54338 m .53229 .55016 L .52686 .55381 L .369 .271 0 r
F
.49907 .63958 m .49938 .64535 L .49884 .64551 L .378 .109 0 r
F
.49984 .63942 m .49938 .64535 L .49907 .63958 L .531 .158 0 r
F
.55569 .56179 m .54828 .57353 L .54411 .56534 L .611 .524 0 r
F
.55569 .56179 m .56135 .57097 L .54828 .57353 L F
.53866 .32719 m .54991 .35556 L .5312 .3473 L .509 .523 0 r
F
.53866 .32719 m .56504 .33685 L .54991 .35556 L F
.50945 .63945 m .50806 .64513 L .50831 .63927 L 1 .454 0 r
F
.50945 .63945 m .50904 .64531 L .50806 .64513 L F
.40137 .50076 m .41046 .49536 L .44074 .50344 L .276 .349 0 r
F
.3553 .4939 m .41046 .49536 L .40137 .50076 L .354 .383 0 r
F
.49984 .63942 m .50009 .64522 L .49938 .64535 L .531 .158 0 r
F
.50074 .6393 m .50009 .64522 L .49984 .63942 L .647 .186 0 r
F
.49861 .64598 m .49908 .65154 L .49975 .65175 L 1 .377 0 r
F
.49856 .64571 m .49908 .65154 L .49861 .64598 L .974 .332 0 r
F
.51078 .64597 m .50938 .65138 L .50996 .64558 L 1 .554 0 r
F
.51078 .64597 m .50992 .65174 L .50938 .65138 L F
.49896 .52166 m .51023 .53179 L .50308 .52701 L .106 .231 0 r
F
.49002 .51811 m .49896 .52166 L .50308 .52701 L 0 .21 0 r
F
.50074 .6393 m .50093 .64512 L .50009 .64522 L .647 .186 0 r
F
.50171 .6392 m .50093 .64512 L .50074 .6393 L .738 .207 0 r
F
.50831 .63927 m .50703 .64503 L .50718 .63916 L 1 .374 0 r
F
.50831 .63927 m .50806 .64513 L .50703 .64503 L F
.60837 .65904 m .60878 .6561 L .65673 .65325 L .191 .344 0 r
F
.57494 .65859 m .60878 .6561 L .60837 .65904 L .076 .306 0 r
F
.50171 .6392 m .50186 .64505 L .50093 .64512 L .738 .207 0 r
F
.50274 .63913 m .50186 .64505 L .50171 .6392 L .816 .225 0 r
F
.50297 .66562 m .50432 .66984 L .50571 .66466 L .35 0 0 r
F
.50297 .66562 m .50101 .67051 L .50432 .66984 L F
.76592 .55819 m .69752 .58631 L .69575 .56602 L .55 .617 0 r
F
.76592 .55819 m .76566 .58438 L .69752 .58631 L F
.64269 .47398 m .69319 .44669 L .70741 .46412 L .472 .465 0 r
F
.64269 .47398 m .63098 .46354 L .69319 .44669 L F
.50718 .63916 m .50598 .64497 L .50604 .6391 L 1 .321 0 r
F
.50718 .63916 m .50703 .64503 L .50598 .64497 L F
.50274 .63913 m .50285 .64499 L .50186 .64505 L .816 .225 0 r
F
.50382 .63909 m .50285 .64499 L .50274 .63913 L .89 .242 0 r
F
.49856 .64571 m .49892 .65137 L .49908 .65154 L .974 .332 0 r
F
.49884 .64551 m .49892 .65137 L .49856 .64571 L .055 0 0 r
F
.43145 .53597 m .42425 .54659 L .39993 .54167 L .912 .93 0 r
F
.50604 .6391 m .50493 .64495 L .50492 .63908 L 1 .286 0 r
F
.50604 .6391 m .50598 .64497 L .50493 .64495 L F
.50382 .63909 m .50388 .64496 L .50285 .64499 L .89 .242 0 r
F
.50492 .63908 m .50388 .64496 L .50382 .63909 L .971 .261 0 r
F
.50492 .63908 m .50493 .64495 L .50388 .64496 L F
.51023 .65225 m .50917 .65746 L .50992 .65174 L .754 .343 0 r
F
.35426 .74886 m .31325 .76459 L .30384 .74893 L .519 .569 0 r
F
.35426 .74886 m .36014 .76198 L .31325 .76459 L F
.50996 .64558 m .50866 .65114 L .50904 .64531 L 1 .557 0 r
F
.50996 .64558 m .50938 .65138 L .50866 .65114 L F
.49884 .64551 m .49914 .65124 L .49892 .65137 L .055 0 0 r
F
.49938 .64535 m .49914 .65124 L .49884 .64551 L .448 .131 0 r
F
.51116 .32084 m .5312 .3473 L .51176 .34131 L .482 .493 0 r
F
.4841 .3179 m .51116 .32084 L .51176 .34131 L .459 .468 0 r
F
.57494 .65859 m .57477 .65813 L .60878 .6561 L .076 .306 0 r
F
.49938 .64535 m .49961 .65113 L .49914 .65124 L .448 .131 0 r
F
.50009 .64522 m .49961 .65113 L .49938 .64535 L .602 .174 0 r
F
.50904 .64531 m .50782 .65099 L .50806 .64513 L 1 .45 0 r
F
.50904 .64531 m .50866 .65114 L .50782 .65099 L F
.50009 .64522 m .50028 .65104 L .49961 .65113 L .602 .174 0 r
F
.50093 .64512 m .50028 .65104 L .50009 .64522 L .706 .198 0 r
F
.49908 .65154 m .50006 .65719 L .49975 .65175 L 1 .288 0 r
F
.50806 .64513 m .5069 .65089 L .50703 .64503 L 1 .366 0 r
F
.50806 .64513 m .50782 .65099 L .5069 .65089 L F
.50093 .64512 m .50108 .65096 L .50028 .65104 L .706 .198 0 r
F
.50186 .64505 m .50108 .65096 L .50093 .64512 L .781 .215 0 r
F
.50992 .65174 m .50887 .65717 L .50938 .65138 L 1 .433 0 r
F
.50992 .65174 m .50917 .65746 L .50887 .65717 L F
.51116 .32084 m .53866 .32719 L .5312 .3473 L .482 .493 0 r
F
.42068 .75862 m .4025 .77079 L .3949 .76005 L .541 .557 0 r
F
.42068 .75862 m .42599 .76817 L .4025 .77079 L F
.50186 .64505 m .50198 .65091 L .50108 .65096 L .781 .215 0 r
F
.50285 .64499 m .50198 .65091 L .50186 .64505 L .843 .23 0 r
F
.50703 .64503 m .50593 .65084 L .50598 .64497 L 1 .315 0 r
F
.50703 .64503 m .5069 .65089 L .50593 .65084 L F
.53397 .65799 m .55065 .65957 L .55101 .65826 L .249 0 0 r
F
.50285 .64499 m .50293 .65086 L .50198 .65091 L .843 .23 0 r
F
.50388 .64496 m .50293 .65086 L .50285 .64499 L .904 .244 0 r
F
.50598 .64497 m .50493 .65083 L .50493 .64495 L 1 .282 0 r
F
.50598 .64497 m .50593 .65084 L .50493 .65083 L F
.50388 .64496 m .50393 .65083 L .50293 .65086 L .904 .244 0 r
F
.50493 .64495 m .50393 .65083 L .50388 .64496 L .974 .261 0 r
F
.50493 .64495 m .50493 .65083 L .50393 .65083 L F
.49908 .65154 m .49933 .65712 L .50006 .65719 L 1 .288 0 r
F
.49892 .65137 m .49933 .65712 L .49908 .65154 L 1 .427 0 r
F
.54828 .5531 m .54411 .56534 L .5387 .55751 L .531 .449 0 r
F
.54828 .5531 m .55569 .56179 L .54411 .56534 L F
.50571 .66466 m .5064 .66937 L .50737 .66397 L .36 .03 0 r
F
.50571 .66466 m .50432 .66984 L .5064 .66937 L F
.45418 .5322 m .43145 .53597 L .44114 .52603 L 1 1 0 r
F
.46261 .52419 m .45418 .5322 L .44114 .52603 L F
.50938 .65138 m .50833 .65697 L .50866 .65114 L 1 .543 0 r
F
.50938 .65138 m .50887 .65717 L .50833 .65697 L F
.49892 .65137 m .49914 .65705 L .49933 .65712 L 1 .427 0 r
F
.49914 .65124 m .49914 .65705 L .49892 .65137 L .298 .073 0 r
F
.53397 .65799 m .53361 .66059 L .55065 .65957 L .249 0 0 r
F
.52195 .65779 m .53361 .66059 L .53397 .65799 L .394 0 0 r
F
.53298 .3002 m .52004 .27059 L .55529 .27369 L .686 .8 0 r
F
.53298 .3002 m .5082 .29975 L .52004 .27059 L F
.60361 .56245 m .584 .57839 L .57913 .56741 L .614 .656 0 r
F
.60361 .56245 m .60998 .57553 L .584 .57839 L F
.49914 .65124 m .49932 .65698 L .49914 .65705 L .298 .073 0 r
F
.49961 .65113 m .49932 .65698 L .49914 .65124 L .603 .17 0 r
F
.52195 .65779 m .52165 .66131 L .53361 .66059 L .394 0 0 r
F
.51356 .65762 m .52165 .66131 L .52195 .65779 L .492 .026 0 r
F
.50866 .65114 m .50762 .65684 L .50782 .65099 L 1 .434 0 r
F
.50866 .65114 m .50833 .65697 L .50762 .65684 L F
.49961 .65113 m .49977 .65692 L .49932 .65698 L .603 .17 0 r
F
.50028 .65104 m .49977 .65692 L .49961 .65113 L .721 .198 0 r
F
.50886 .5261 m .51772 .53725 L .51023 .53179 L .216 .251 0 r
F
.49896 .52166 m .50886 .5261 L .51023 .53179 L .106 .231 0 r
F
.50028 .65104 m .50041 .65687 L .49977 .65692 L .721 .198 0 r
F
.50108 .65096 m .50041 .65687 L .50028 .65104 L .787 .214 0 r
F
.51356 .65762 m .51334 .66181 L .52165 .66131 L .492 .026 0 r
F
.50782 .65099 m .50679 .65676 L .5069 .65089 L 1 .349 0 r
F
.50782 .65099 m .50762 .65684 L .50679 .65676 L F
.50108 .65096 m .5012 .65682 L .50041 .65687 L .787 .214 0 r
F
.50198 .65091 m .5012 .65682 L .50108 .65096 L .833 .226 0 r
F
.50198 .65091 m .50207 .65678 L .5012 .65682 L F
.50293 .65086 m .50207 .65678 L .50198 .65091 L .873 .236 0 r
F
.5069 .65089 m .50589 .65672 L .50593 .65084 L 1 .302 0 r
F
.5069 .65089 m .50679 .65676 L .50589 .65672 L F
.50293 .65086 m .50301 .65674 L .50207 .65678 L .873 .236 0 r
F
.50393 .65083 m .50301 .65674 L .50293 .65086 L .916 .246 0 r
F
.50593 .65084 m .50494 .65671 L .50493 .65083 L 1 .275 0 r
F
.50593 .65084 m .50589 .65672 L .50494 .65671 L F
.50393 .65083 m .50397 .65672 L .50301 .65674 L .916 .246 0 r
F
.50493 .65083 m .50397 .65672 L .50393 .65083 L .97 .258 0 r
F
.50493 .65083 m .50494 .65671 L .50397 .65672 L F
.48029 .51144 m .49896 .52166 L .49002 .51811 L .131 .269 0 r
F
.50737 .66397 m .50759 .66905 L .50825 .66349 L .324 .036 0 r
F
.50737 .66397 m .5064 .66937 L .50759 .66905 L F
.57146 .55684 m .56135 .57097 L .55569 .56179 L .589 .571 0 r
F
.57146 .55684 m .57913 .56741 L .56135 .57097 L F
.36609 .53471 m .35857 .55099 L .30915 .54551 L .674 .774 0 r
F
.39993 .54167 m .35857 .55099 L .36609 .53471 L .752 .825 0 r
F
.49928 .66112 m .49938 .66274 L .49919 .66274 L 1 .261 0 r
F
.49929 .66096 m .49919 .66274 L .49936 .66271 L .557 .151 0 r
F
.49914 .65705 m .49919 .66274 L .49929 .66096 L F
.49924 .66037 m .49928 .66112 L .49919 .66274 L 1 .261 0 r
F
.49929 .66096 m .49936 .66166 L .49933 .65712 L .557 .151 0 r
F
.49932 .65698 m .49937 .66177 L .49924 .66037 L 1 .261 0 r
F
.49937 .66177 m .49938 .66274 L .49924 .66037 L F
.49914 .65705 m .49929 .66096 L .49933 .65712 L .557 .151 0 r
F
.49929 .66096 m .49936 .66271 L .49936 .66166 L F
.30334 .30535 m .32441 .28418 L .38123 .30969 L .497 .536 0 r
F
.53945 .54507 m .5387 .55751 L .53229 .55016 L .461 .383 0 r
F
.53945 .54507 m .54828 .5531 L .5387 .55751 L F
.49932 .65698 m .49919 .66274 L .49914 .65705 L 1 .261 0 r
F
.46261 .52419 m .44114 .52603 L .45288 .51702 L 1 1 0 r
F
.47205 .517 m .46261 .52419 L .45288 .51702 L F
.51979 .49097 m .51663 .48274 L .5336 .48146 L .614 .518 0 r
F
.51979 .49097 m .50766 .49352 L .51663 .48274 L F
.50825 .66349 m .50812 .66883 L .50856 .66316 L .177 0 0 r
F
.50825 .66349 m .50759 .66905 L .50812 .66883 L F
.51925 .5315 m .52519 .54338 L .51772 .53725 L .311 .282 0 r
F
.50886 .5261 m .51925 .5315 L .51772 .53725 L .216 .251 0 r
F
.62027 .32559 m .60875 .36452 L .58882 .34947 L .571 .616 0 r
F
.62027 .32559 m .64787 .34518 L .60875 .36452 L F
.40592 .3313 m .34752 .32712 L .37411 .3074 L .799 .884 0 r
F
.32441 .28418 m .40506 .2991 L .38123 .30969 L .496 .534 0 r
F
.42895 .31863 m .40592 .3313 L .37411 .3074 L .798 .9 0 r
F
.47205 .517 m .45288 .51702 L .46609 .50915 L 1 1 0 r
F
.50856 .66316 m .50812 .66883 L .50817 .66868 L 0 0 0 r
F
.50856 .66316 m .50817 .66868 L .50846 .66293 L F
.52961 .53784 m .53229 .55016 L .52519 .54338 L .391 .327 0 r
F
.52961 .53784 m .53945 .54507 L .53229 .55016 L F
.51925 .5315 m .52961 .53784 L .52519 .54338 L .311 .282 0 r
F
.41046 .49536 m .45162 .50211 L .44074 .50344 L .28 .345 0 r
F
.50846 .66293 m .50789 .66859 L .50807 .66278 L 1 .485 0 r
F
.50846 .66293 m .50817 .66868 L .50789 .66859 L F
.50807 .66278 m .50737 .66854 L .50746 .66269 L 1 .337 0 r
F
.50807 .66278 m .50789 .66859 L .50737 .66854 L F
.49938 .66274 m .49908 .66846 L .49919 .66274 L 1 .458 0 r
F
.49938 .66274 m .49933 .66853 L .49908 .66846 L F
.49984 .66273 m .49933 .66853 L .49938 .66274 L 1 .316 0 r
F
.49919 .66274 m .49917 .66835 L .49936 .66271 L 0 0 0 r
F
.49919 .66274 m .49908 .66846 L .49917 .66835 L F
.49984 .66273 m .49983 .66857 L .49933 .66853 L 1 .316 0 r
F
.50049 .66271 m .49983 .66857 L .49984 .66273 L 1 .273 0 r
F
.5064 .66937 m .5072 .67459 L .50759 .66905 L .563 .123 0 r
F
.50049 .66271 m .50051 .66859 L .49983 .66857 L 1 .273 0 r
F
.50127 .66269 m .50051 .66859 L .50049 .66271 L .986 .258 0 r
F
.49936 .66271 m .49976 .66817 L .50006 .66266 L .319 .064 0 r
F
.49936 .66271 m .49917 .66835 L .49976 .66817 L F
.50127 .66269 m .50131 .66858 L .50051 .66859 L .986 .258 0 r
F
.50214 .66266 m .50131 .66858 L .50127 .66269 L .947 .251 0 r
F
.50746 .66269 m .50668 .66852 L .50671 .66264 L 1 .283 0 r
F
.50746 .66269 m .50737 .66854 L .50668 .66852 L F
.50214 .66266 m .50219 .66857 L .50131 .66858 L .947 .251 0 r
F
.50307 .66264 m .50219 .66857 L .50214 .66266 L .93 .248 0 r
F
.50006 .66266 m .50101 .6679 L .50147 .66256 L .422 .092 0 r
F
.50006 .66266 m .49976 .66817 L .50101 .6679 L F
.50307 .66264 m .50312 .66855 L .50219 .66857 L .93 .248 0 r
F
.50401 .66262 m .50312 .66855 L .50307 .66264 L .927 .247 0 r
F
.50671 .66264 m .50587 .66851 L .50587 .66261 L 1 .263 0 r
F
.50671 .66264 m .50668 .66852 L .50587 .66851 L F
.50401 .66262 m .50406 .66854 L .50312 .66855 L .927 .247 0 r
F
.50495 .66261 m .50406 .66854 L .50401 .66262 L .937 .249 0 r
F
.50587 .66261 m .50498 .66852 L .50495 .66261 L .963 .253 0 r
F
.50587 .66261 m .50587 .66851 L .50498 .66852 L F
.50495 .66261 m .50498 .66852 L .50406 .66854 L .937 .249 0 r
F
.50147 .66256 m .50321 .6675 L .50388 .6624 L .451 .088 0 r
F
.50147 .66256 m .50101 .6679 L .50321 .6675 L F
.43145 .53597 m .39993 .54167 L .40973 .529 L .912 .93 0 r
F
.44114 .52603 m .43145 .53597 L .40973 .529 L .945 .988 0 r
F
.50388 .6624 m .5067 .66693 L .50766 .66216 L .448 .068 0 r
F
.50388 .6624 m .50321 .6675 L .5067 .66693 L F
.50759 .66905 m .50787 .67449 L .50812 .66883 L .525 .126 0 r
F
.50759 .66905 m .5072 .67459 L .50787 .67449 L F
.28557 .68227 m .34866 .67578 L .35069 .68155 L .269 .359 0 r
F
.28557 .68227 m .28005 .67188 L .34866 .67578 L F
.50812 .66883 m .50803 .67444 L .50817 .66868 L .268 .044 0 r
F
.50812 .66883 m .50787 .67449 L .50803 .67444 L F
.50766 .66216 m .51199 .66612 L .51334 .66181 L .422 .031 0 r
F
.50766 .66216 m .5067 .66693 L .51199 .66612 L F
.63767 .55548 m .60998 .57553 L .60361 .56245 L .581 .645 0 r
F
.63767 .55548 m .64583 .57156 L .60998 .57553 L F
.39114 .74879 m .36014 .76198 L .35426 .74886 L .559 .621 0 r
F
.39114 .74879 m .3949 .76005 L .36014 .76198 L F
.50817 .66868 m .50783 .67441 L .50789 .66859 L 1 .345 0 r
F
.50817 .66868 m .50803 .67444 L .50783 .67441 L F
.50789 .66859 m .50735 .6744 L .50737 .66854 L 1 .254 0 r
F
.50789 .66859 m .50783 .67441 L .50735 .6744 L F
.50051 .66859 m .49975 .67444 L .49983 .66857 L 1 .311 0 r
F
.50051 .66859 m .50048 .67448 L .49975 .67444 L F
.50131 .66858 m .50048 .67448 L .50051 .66859 L 1 .279 0 r
F
.50131 .66858 m .50132 .6745 L .50048 .67448 L F
.50219 .66857 m .50132 .6745 L .50131 .66858 L .997 .262 0 r
F
.49983 .66857 m .49917 .67436 L .49933 .66853 L 1 .381 0 r
F
.49983 .66857 m .49975 .67444 L .49917 .67436 L F
.50219 .66857 m .50222 .6745 L .50132 .6745 L .997 .262 0 r
F
.50312 .66855 m .50222 .6745 L .50219 .66857 L .952 .253 0 r
F
.50312 .66855 m .50316 .67449 L .50222 .6745 L F
.50406 .66854 m .50316 .67449 L .50312 .66855 L .925 .247 0 r
F
.50737 .66854 m .50669 .67441 L .50668 .66852 L .943 .241 0 r
F
.50737 .66854 m .50735 .6744 L .50669 .67441 L F
.50406 .66854 m .50411 .67447 L .50316 .67449 L .925 .247 0 r
F
.50498 .66852 m .50411 .67447 L .50406 .66854 L .911 .243 0 r
F
.49933 .66853 m .49882 .67424 L .49908 .66846 L 1 .495 0 r
F
.49933 .66853 m .49917 .67436 L .49882 .67424 L F
.50498 .66852 m .50503 .67445 L .50411 .67447 L .911 .243 0 r
F
.50587 .66851 m .50503 .67445 L .50498 .66852 L .907 .24 0 r
F
.50668 .66852 m .5059 .67443 L .50587 .66851 L .915 .239 0 r
F
.50668 .66852 m .50669 .67441 L .5059 .67443 L F
.50587 .66851 m .5059 .67443 L .50503 .67445 L .907 .24 0 r
F
.58823 .47519 m .6112 .45453 L .63098 .46354 L .488 .463 0 r
F
.58823 .47519 m .57356 .47062 L .6112 .45453 L F
.51334 .66181 m .51979 .66497 L .52165 .66131 L .366 0 0 r
F
.51334 .66181 m .51199 .66612 L .51979 .66497 L F
.49908 .66846 m .49882 .67424 L .49877 .67404 L .819 .323 0 r
F
.49908 .66846 m .49877 .67404 L .49917 .66835 L F
.56129 .54693 m .55569 .56179 L .54828 .5531 L .526 .501 0 r
F
.56129 .54693 m .57146 .55684 L .55569 .56179 L F
.54779 .48176 m .55387 .46778 L .57356 .47062 L .532 .476 0 r
F
.54779 .48176 m .5336 .48146 L .55387 .46778 L F
.40973 .529 m .39993 .54167 L .36609 .53471 L .786 .876 0 r
F
.49917 .66835 m .49916 .67375 L .49976 .66817 L 0 0 0 r
F
.49917 .66835 m .49877 .67404 L .49916 .67375 L F
.49269 .51414 m .50886 .5261 L .49896 .52166 L .207 .28 0 r
F
.48029 .51144 m .49269 .51414 L .49896 .52166 L .131 .269 0 r
F
.35069 .68155 m .39725 .67857 L .39768 .68105 L .203 .342 0 r
F
.35069 .68155 m .34866 .67578 L .39725 .67857 L F
.49976 .66817 m .50015 .67332 L .50101 .6679 L .155 0 0 r
F
.49976 .66817 m .49916 .67375 L .50015 .67332 L F
.43983 .75757 m .42599 .76817 L .42068 .75862 L .578 .534 0 r
F
.43983 .75757 m .44359 .76624 L .42599 .76817 L F
.52165 .66131 m .53109 .66336 L .53361 .66059 L .271 0 0 r
F
.52165 .66131 m .51979 .66497 L .53109 .66336 L F
.50101 .6679 m .50198 .67271 L .50321 .6675 L .243 .005 0 r
F
.50101 .6679 m .50015 .67332 L .50198 .67271 L F
.50787 .67449 m .50805 .68021 L .50803 .67444 L 1 .356 0 r
F
.50803 .67444 m .50795 .67756 L .50783 .67441 L .435 .115 0 r
F
.50795 .67756 m .50787 .68024 L .50785 .67734 L F
.50787 .67449 m .50786 .67737 L .50797 .67762 L 1 .356 0 r
F
.50795 .67756 m .50785 .67734 L .50783 .67441 L .435 .115 0 r
F
.50795 .67756 m .50805 .68021 L .50787 .68024 L F
.50797 .67762 m .50796 .67789 L .50805 .68021 L 1 .356 0 r
F
.50803 .67444 m .50805 .68021 L .50795 .67756 L .435 .115 0 r
F
.50796 .67789 m .50785 .68017 L .50805 .68021 L 1 .356 0 r
F
.50786 .67737 m .50785 .68017 L .50797 .67762 L F
.49975 .67444 m .49892 .68024 L .49917 .67436 L 1 .418 0 r
F
.70491 .31679 m .66828 .3672 L .64787 .34518 L .589 .653 0 r
F
.70491 .31679 m .73204 .34673 L .66828 .3672 L F
.39768 .68105 m .43171 .68059 L .43148 .68069 L .106 .313 0 r
F
.39768 .68105 m .39725 .67857 L .43171 .68059 L F
.49917 .67436 m .49843 .68006 L .49882 .67424 L 1 .513 0 r
F
.59324 .54988 m .57913 .56741 L .57146 .55684 L .567 .594 0 r
F
.59324 .54988 m .60361 .56245 L .57913 .56741 L F
.3553 .4939 m .36682 .48388 L .41046 .49536 L .354 .383 0 r
F
.2895 .48419 m .36682 .48388 L .3553 .4939 L .404 .419 0 r
F
.49882 .67424 m .49819 .6798 L .49877 .67404 L 1 .377 0 r
F
.49882 .67424 m .49843 .68006 L .49819 .6798 L F
.50321 .6675 m .50496 .67184 L .5067 .66693 L .266 0 0 r
F
.50321 .6675 m .50198 .67271 L .50496 .67184 L F
.49877 .67404 m .49831 .67941 L .49916 .67375 L 0 0 0 r
F
.49877 .67404 m .49819 .6798 L .49831 .67941 L F
.5082 .29975 m .48194 .27239 L .52004 .27059 L .725 .851 0 r
F
.5082 .29975 m .48159 .30263 L .48194 .27239 L F
.50766 .49352 m .4977 .48585 L .51663 .48274 L .685 .653 0 r
F
.50766 .49352 m .49421 .49736 L .4977 .48585 L F
.53361 .66059 m .54729 .66109 L .55065 .65957 L .135 0 0 r
F
.53361 .66059 m .53109 .66336 L .54729 .66109 L F
.50224 .68046 m .50125 .68643 L .50129 .68045 L 1 .279 0 r
F
.50224 .68046 m .50224 .68644 L .50125 .68643 L F
.5032 .68045 m .50224 .68644 L .50224 .68046 L .972 .258 0 r
F
.5032 .68045 m .50324 .68644 L .50224 .68644 L F
.50416 .68043 m .50324 .68644 L .5032 .68045 L .907 .243 0 r
F
.50129 .68045 m .50029 .68638 L .5004 .68042 L 1 .309 0 r
F
.50129 .68045 m .50125 .68643 L .50029 .68638 L F
.49916 .67375 m .49893 .67885 L .50015 .67332 L 0 0 0 r
F
.49916 .67375 m .49831 .67941 L .49893 .67885 L F
.50416 .68043 m .50423 .68641 L .50324 .68644 L .907 .243 0 r
F
.5051 .6804 m .50423 .68641 L .50416 .68043 L .851 .23 0 r
F
.5051 .6804 m .50519 .68637 L .50423 .68641 L F
.50598 .68036 m .50519 .68637 L .5051 .6804 L .794 .216 0 r
F
.50598 .68036 m .50609 .68632 L .50519 .68637 L F
.50676 .68033 m .50609 .68632 L .50598 .68036 L .727 .199 0 r
F
.50676 .68033 m .50689 .68626 L .50609 .68632 L F
.50741 .68029 m .50689 .68626 L .50676 .68033 L .632 .176 0 r
F
.5067 .66693 m .50957 .67061 L .51199 .66612 L .25 0 0 r
F
.5067 .66693 m .50496 .67184 L .50957 .67061 L F
.50741 .68029 m .50756 .68619 L .50689 .68626 L .632 .176 0 r
F
.50787 .68024 m .50756 .68619 L .50741 .68029 L .482 .137 0 r
F
.50787 .68024 m .50803 .6861 L .50756 .68619 L F
.50805 .68021 m .50803 .6861 L .50787 .68024 L .1 0 0 r
F
.54907 .53792 m .54828 .5531 L .53945 .54507 L .47 .438 0 r
F
.54907 .53792 m .56129 .54693 L .54828 .5531 L F
.50805 .68021 m .50823 .686 L .50803 .6861 L .1 0 0 r
F
.50785 .68017 m .50823 .686 L .50805 .68021 L 1 .356 0 r
F
.50785 .68017 m .50805 .68587 L .50823 .686 L F
.50712 .68014 m .50805 .68587 L .50785 .68017 L 1 .334 0 r
F
.50712 .68014 m .50735 .68571 L .50805 .68587 L F
.50566 .68011 m .50735 .68571 L .50712 .68014 L 1 .25 0 r
F
.50566 .68011 m .50592 .68551 L .50735 .68571 L F
.50318 .6801 m .50592 .68551 L .50566 .68011 L 1 .196 0 r
F
.4993 .68011 m .50349 .68526 L .50318 .6801 L .871 .149 0 r
F
.4993 .68011 m .49967 .68493 L .50349 .68526 L F
.50318 .6801 m .50349 .68526 L .50592 .68551 L 1 .196 0 r
F
.32441 .28418 m .35692 .26596 L .40506 .2991 L .496 .534 0 r
F
.42895 .31863 m .37411 .3074 L .40664 .29117 L .798 .9 0 r
F
.50647 .5181 m .51925 .5315 L .50886 .5261 L .282 .302 0 r
F
.49269 .51414 m .50647 .5181 L .50886 .5261 L .207 .28 0 r
F
.50015 .67332 m .50025 .67806 L .50198 .67271 L 0 0 0 r
F
.50015 .67332 m .49893 .67885 L .50025 .67806 L F
.44114 .52603 m .40973 .529 L .42313 .51725 L .945 .988 0 r
F
.45288 .51702 m .44114 .52603 L .42313 .51725 L .945 1 0 r
F
.48159 .30263 m .45466 .30896 L .44332 .27931 L .759 .885 0 r
F
.43552 .29186 m .4841 .3179 L .45902 .31824 L .476 .502 0 r
F
.50324 .68644 m .50224 .69246 L .50224 .68644 L .971 .259 0 r
F
.50324 .68644 m .50329 .69245 L .50224 .69246 L F
.50423 .68641 m .50329 .69245 L .50324 .68644 L .893 .241 0 r
F
.50423 .68641 m .50432 .69242 L .50329 .69245 L F
.50519 .68637 m .50432 .69242 L .50423 .68641 L .822 .224 0 r
F
.50519 .68637 m .50531 .69237 L .50432 .69242 L F
.50609 .68632 m .50531 .69237 L .50519 .68637 L .748 .207 0 r
F
.55065 .65957 m .5704 .65789 L .57477 .65813 L 0 0 0 r
F
.55065 .65957 m .54729 .66109 L .5704 .65789 L F
.4182 .74873 m .3949 .76005 L .39114 .74879 L .613 .65 0 r
F
.4182 .74873 m .42068 .75862 L .3949 .76005 L F
.50609 .68632 m .50624 .69231 L .50531 .69237 L .748 .207 0 r
F
.50689 .68626 m .50624 .69231 L .50609 .68632 L .661 .186 0 r
F
.50689 .68626 m .50708 .69222 L .50624 .69231 L F
.50756 .68619 m .50708 .69222 L .50689 .68626 L .547 .159 0 r
F
.31843 .52478 m .30915 .54551 L .23974 .53773 L .621 .719 0 r
F
.36609 .53471 m .30915 .54551 L .31843 .52478 L .674 .774 0 r
F
.51199 .66612 m .51643 .66888 L .51979 .66497 L .198 0 0 r
F
.51199 .66612 m .50957 .67061 L .51643 .66888 L F
.50756 .68619 m .50778 .69212 L .50708 .69222 L .547 .159 0 r
F
.50803 .6861 m .50778 .69212 L .50756 .68619 L .392 .109 0 r
F
.50198 .67271 m .50253 .67694 L .50496 .67184 L .005 0 0 r
F
.50198 .67271 m .50025 .67806 L .50253 .67694 L F
.49831 .67941 m .4974 .68451 L .49893 .67885 L 0 0 0 r
F
.50803 .6861 m .50831 .69199 L .50778 .69212 L .392 .109 0 r
F
.50823 .686 m .50831 .69199 L .50803 .6861 L .014 0 0 r
F
.50823 .686 m .50857 .69182 L .50831 .69199 L F
.50805 .68587 m .50857 .69182 L .50823 .686 L .836 .294 0 r
F
.5354 .53003 m .53945 .54507 L .52961 .53784 L .414 .382 0 r
F
.5354 .53003 m .54907 .53792 L .53945 .54507 L F
.50805 .68587 m .50848 .69161 L .50857 .69182 L .836 .294 0 r
F
.50735 .68571 m .50848 .69161 L .50805 .68587 L 1 .34 0 r
F
.46601 .50201 m .49269 .51414 L .48029 .51144 L .24 .313 0 r
F
.52095 .5234 m .52961 .53784 L .51925 .5315 L .351 .336 0 r
F
.50647 .5181 m .52095 .5234 L .51925 .5315 L .282 .302 0 r
F
.50329 .69245 m .50335 .69849 L .50224 .6985 L .963 .259 0 r
F
.50432 .69242 m .50335 .69849 L .50329 .69245 L .877 .238 0 r
F
.50735 .68571 m .50789 .69133 L .50848 .69161 L 1 .34 0 r
F
.50592 .68551 m .50789 .69133 L .50735 .68571 L 1 .291 0 r
F
.50432 .69242 m .50442 .69846 L .50335 .69849 L .877 .238 0 r
F
.50531 .69237 m .50442 .69846 L .50432 .69242 L .797 .219 0 r
F
.45412 .75679 m .44359 .76624 L .43983 .75757 L .614 .478 0 r
F
.45412 .75679 m .4568 .76481 L .44359 .76624 L F
.68569 .54558 m .64583 .57156 L .63767 .55548 L .555 .622 0 r
F
.68569 .54558 m .69575 .56602 L .64583 .57156 L F
.50531 .69237 m .50546 .6984 L .50442 .69846 L .797 .219 0 r
F
.50624 .69231 m .50546 .6984 L .50531 .69237 L .713 .2 0 r
F
.50624 .69231 m .50643 .69832 L .50546 .6984 L F
.50708 .69222 m .50643 .69832 L .50624 .69231 L .617 .178 0 r
F
.49893 .67885 m .49809 .68358 L .50025 .67806 L 0 0 0 r
F
.49893 .67885 m .4974 .68451 L .49809 .68358 L F
.52095 .5234 m .5354 .53003 L .52961 .53784 L .351 .336 0 r
F
.50592 .68551 m .50662 .69097 L .50789 .69133 L 1 .291 0 r
F
.50349 .68526 m .50662 .69097 L .50592 .68551 L 1 .227 0 r
F
.50708 .69222 m .50732 .69822 L .50643 .69832 L .617 .178 0 r
F
.50778 .69212 m .50732 .69822 L .50708 .69222 L .501 .148 0 r
F
.48159 .30263 m .44332 .27931 L .48194 .27239 L .759 .885 0 r
F
.49421 .49736 m .47783 .49091 L .4977 .48585 L .76 .813 0 r
F
.50778 .69212 m .50809 .69809 L .50732 .69822 L .501 .148 0 r
F
.50831 .69199 m .50809 .69809 L .50778 .69212 L .353 .098 0 r
F
.58674 .30945 m .58882 .34947 L .56504 .33685 L .548 .587 0 r
F
.58674 .30945 m .62027 .32559 L .58882 .34947 L F
.50496 .67184 m .50617 .67536 L .50957 .67061 L .01 0 0 r
F
.50496 .67184 m .50253 .67694 L .50617 .67536 L F
.50831 .69199 m .5087 .69792 L .50809 .69809 L .353 .098 0 r
F
.50857 .69182 m .50907 .69769 L .5087 .69792 L .042 0 0 r
F
.50848 .69161 m .50876 .69447 L .50857 .69182 L 0 0 0 r
F
.50876 .69447 m .50907 .69769 L .50874 .69387 L F
.50876 .69447 m .50874 .69387 L .50857 .69182 L F
.50843 .69191 m .5087 .69792 L .50831 .69199 L .042 0 0 r
F
.50861 .69354 m .5087 .69792 L .50843 .69191 L F
.50789 .69133 m .50873 .69702 L .50881 .6971 L .927 .295 0 r
F
.50878 .69572 m .50881 .6971 L .50912 .69741 L F
.50789 .69133 m .50881 .6971 L .50878 .69572 L F
.50848 .69161 m .50912 .69741 L .50907 .69768 L 0 0 0 r
F
.50905 .6975 m .50907 .69768 L .50907 .69769 L F
.50848 .69161 m .50907 .69768 L .50905 .6975 L F
.50857 .69182 m .50861 .69354 L .50843 .69191 L .042 0 0 r
F
.50349 .68526 m .5044 .69049 L .50662 .69097 L 1 .227 0 r
F
.49967 .68493 m .5044 .69049 L .50349 .68526 L .986 .172 0 r
F
.51979 .66497 m .52646 .66645 L .53109 .66336 L .107 0 0 r
F
.51979 .66497 m .51643 .66888 L .52646 .66645 L F
.45288 .51702 m .42313 .51725 L .43951 .50679 L .945 1 0 r
F
.46609 .50915 m .45288 .51702 L .43951 .50679 L .91 1 0 r
F
.57477 .65813 m .60334 .65338 L .60878 .6561 L .144 .331 0 r
F
.57477 .65813 m .5704 .65789 L .60334 .65338 L F
.49967 .68493 m .50086 .68984 L .5044 .69049 L .986 .172 0 r
F
.50789 .69133 m .50912 .69741 L .50848 .69161 L .927 .295 0 r
F
.50025 .67806 m .49951 .68227 L .50253 .67694 L 0 0 0 r
F
.50025 .67806 m .49809 .68358 L .49951 .68227 L F
.50809 .69809 m .50762 .70425 L .50732 .69822 L .481 .145 0 r
F
.58564 .28108 m .58914 .23401 L .63201 .24772 L .633 .734 0 r
F
.58564 .28108 m .55529 .27369 L .58914 .23401 L F
.57926 .5382 m .57146 .55684 L .56129 .54693 L .521 .534 0 r
F
.57926 .5382 m .59324 .54988 L .57146 .55684 L F
.50809 .69809 m .50847 .70409 L .50762 .70425 L .481 .145 0 r
F
.5087 .69792 m .50847 .70409 L .50809 .69809 L .347 .099 0 r
F
.50662 .69097 m .50873 .69702 L .50789 .69133 L 1 .281 0 r
F
.43815 .74868 m .42068 .75862 L .4182 .74873 L .679 .637 0 r
F
.43815 .74868 m .43983 .75757 L .42068 .75862 L F
.5087 .69792 m .50918 .70389 L .50847 .70409 L .347 .099 0 r
F
.50907 .69769 m .50918 .70389 L .5087 .69792 L .109 .019 0 r
F
.50225 .70458 m .50101 .71068 L .50106 .70457 L 1 .279 0 r
F
.50225 .70458 m .50227 .71069 L .50101 .71068 L F
.50341 .70456 m .50227 .71069 L .50225 .70458 L .933 .255 0 r
F
.50106 .70457 m .4997 .71064 L .49984 .70452 L 1 .31 0 r
F
.50106 .70457 m .50101 .71068 L .4997 .71064 L F
.50341 .70456 m .5035 .71067 L .50227 .71069 L .933 .255 0 r
F
.50454 .70452 m .5035 .71067 L .50341 .70456 L .846 .234 0 r
F
.50454 .70452 m .50468 .71062 L .5035 .71067 L F
.50563 .70446 m .50468 .71062 L .50454 .70452 L .762 .214 0 r
F
.49984 .70452 m .49834 .71055 L .4986 .70442 L 1 .35 0 r
F
.49984 .70452 m .4997 .71064 L .49834 .71055 L F
.46609 .50915 m .43951 .50679 L .45807 .49793 L .91 1 0 r
F
.50563 .70446 m .50583 .71055 L .50468 .71062 L .762 .214 0 r
F
.50662 .69097 m .50773 .69651 L .50873 .69702 L 1 .281 0 r
F
.5044 .69049 m .50773 .69651 L .50662 .69097 L 1 .236 0 r
F
.50907 .69769 m .5097 .70362 L .50918 .70389 L .109 .019 0 r
F
.50912 .69741 m .50995 .70327 L .5097 .70362 L 0 0 0 r
F
.50873 .69702 m .50983 .7028 L .50985 .70285 L .719 .227 0 r
F
.5096 .70148 m .50985 .70285 L .50995 .70327 L F
.50939 .70028 m .5097 .70362 L .50928 .69965 L 0 0 0 r
F
.50873 .69702 m .50985 .70285 L .5096 .70148 L .719 .227 0 r
F
.50912 .69741 m .50939 .70028 L .50907 .69769 L 0 0 0 r
F
.50939 .70028 m .50928 .69965 L .50907 .69769 L F
.4986 .70442 m .49691 .71041 L .49733 .70426 L 1 .403 0 r
F
.4986 .70442 m .49834 .71055 L .49691 .71041 L F
.34752 .32712 m .2646 .32891 L .29039 .29874 L .725 .815 0 r
F
.37411 .3074 m .34752 .32712 L .29039 .29874 L .733 .833 0 r
F
.50957 .67061 m .5117 .67314 L .51643 .66888 L 0 0 0 r
F
.50957 .67061 m .50617 .67536 L .5117 .67314 L F
.49565 .69756 m .49327 .70314 L .49465 .69703 L 1 .647 0 r
F
.49565 .69756 m .49468 .70366 L .49327 .70314 L F
.49733 .70426 m .49538 .71018 L .49603 .70402 L 1 .471 0 r
F
.49733 .70426 m .49691 .71041 L .49538 .71018 L F
.40973 .529 m .36609 .53471 L .37931 .51907 L .786 .876 0 r
F
.42313 .51725 m .40973 .529 L .37931 .51907 L .804 .911 0 r
F
.50873 .69702 m .50995 .70327 L .50912 .69741 L .719 .227 0 r
F
.46484 .75621 m .4568 .76481 L .45412 .75679 L .641 .41 0 r
F
.46484 .75621 m .46679 .76375 L .4568 .76481 L F
.62375 .54 m .60361 .56245 L .59324 .54988 L .548 .596 0 r
F
.62375 .54 m .63767 .55548 L .60361 .56245 L F
.49603 .70402 m .49374 .70984 L .49468 .70366 L 1 .551 0 r
F
.49603 .70402 m .49538 .71018 L .49374 .70984 L F
.5336 .48146 m .53002 .46717 L .55387 .46778 L .593 .553 0 r
F
.5336 .48146 m .51663 .48274 L .53002 .46717 L F
.5044 .69049 m .50587 .69583 L .50773 .69651 L 1 .236 0 r
F
.50086 .68984 m .50587 .69583 L .5044 .69049 L .944 .182 0 r
F
.50227 .71069 m .50097 .71683 L .50101 .71068 L 1 .274 0 r
F
.50227 .71069 m .50231 .71683 L .50097 .71683 L F
.5035 .71067 m .50231 .71683 L .50227 .71069 L .914 .252 0 r
F
.50101 .71068 m .49957 .7168 L .4997 .71064 L 1 .302 0 r
F
.50101 .71068 m .50097 .71683 L .49957 .7168 L F
.5035 .71067 m .50359 .7168 L .50231 .71683 L .914 .252 0 r
F
.50468 .71062 m .50359 .7168 L .5035 .71067 L .832 .232 0 r
F
.50253 .67694 m .50195 .68041 L .50617 .67536 L 0 0 0 r
F
.50253 .67694 m .49951 .68227 L .50195 .68041 L F
.4997 .71064 m .4981 .71673 L .49834 .71055 L 1 .337 0 r
F
.4997 .71064 m .49957 .7168 L .4981 .71673 L F
.50468 .71062 m .50484 .71675 L .50359 .7168 L .832 .232 0 r
F
.50583 .71055 m .50484 .71675 L .50468 .71062 L .753 .214 0 r
F
.53109 .66336 m .54097 .66303 L .54729 .66109 L 0 0 0 r
F
.53109 .66336 m .52646 .66645 L .54097 .66303 L F
.49809 .68358 m .49604 .68785 L .49951 .68227 L .707 .382 0 r
F
.49834 .71055 m .49652 .71661 L .49691 .71041 L 1 .382 0 r
F
.49834 .71055 m .4981 .71673 L .49652 .71661 L F
.50583 .71055 m .50605 .71667 L .50484 .71675 L .753 .214 0 r
F
.50692 .71045 m .50605 .71667 L .50583 .71055 L .67 .195 0 r
F
.49465 .69703 m .49327 .70314 L .49178 .70239 L 1 .68 0 r
F
.50773 .69651 m .50983 .7028 L .50873 .69702 L .875 .251 0 r
F
.50692 .71045 m .50722 .71656 L .50605 .71667 L .67 .195 0 r
F
.50796 .71031 m .50722 .71656 L .50692 .71045 L .581 .174 0 r
F
.49691 .71041 m .49479 .71641 L .49538 .71018 L 1 .44 0 r
F
.49691 .71041 m .49652 .71661 L .49479 .71641 L F
.49468 .70366 m .49192 .70935 L .49327 .70314 L 1 .637 0 r
F
.49468 .70366 m .49374 .70984 L .49192 .70935 L F
.45295 .74862 m .43983 .75757 L .43815 .74868 L .744 .581 0 r
F
.45295 .74862 m .45412 .75679 L .43983 .75757 L F
.50796 .71031 m .50834 .71642 L .50722 .71656 L .581 .174 0 r
F
.50891 .71014 m .50834 .71642 L .50796 .71031 L .489 .151 0 r
F
.37931 .51907 m .36609 .53471 L .31843 .52478 L .696 .807 0 r
F
.49538 .71018 m .49286 .71611 L .49374 .70984 L 1 .51 0 r
F
.49538 .71018 m .49479 .71641 L .49286 .71611 L F
.50891 .71014 m .5094 .71623 L .50834 .71642 L .489 .151 0 r
F
.50976 .70991 m .5094 .71623 L .50891 .71014 L .39 .121 0 r
F
.60878 .6561 m .65043 .64698 L .65673 .65325 L .238 .36 0 r
F
.60878 .6561 m .60334 .65338 L .65043 .64698 L F
.50086 .68984 m .50283 .69489 L .50587 .69583 L .944 .182 0 r
F
.50097 .71683 m .49948 .723 L .49957 .7168 L 1 .292 0 r
F
.50097 .71683 m .50096 .72302 L .49948 .723 L F
.50231 .71683 m .50096 .72302 L .50097 .71683 L .973 .269 0 r
F
.50231 .71683 m .50236 .72301 L .50096 .72302 L F
.50359 .7168 m .50236 .72301 L .50231 .71683 L .894 .249 0 r
F
.49957 .7168 m .49791 .72295 L .4981 .71673 L 1 .322 0 r
F
.49957 .7168 m .49948 .723 L .49791 .72295 L F
.50359 .7168 m .50371 .72297 L .50236 .72301 L .894 .249 0 r
F
.50484 .71675 m .50371 .72297 L .50359 .7168 L .82 .231 0 r
F
.48328 .50347 m .50647 .5181 L .49269 .51414 L .287 .327 0 r
F
.46601 .50201 m .48328 .50347 L .49269 .51414 L .24 .313 0 r
F
.50773 .69651 m .5092 .70216 L .50983 .7028 L .875 .251 0 r
F
.50587 .69583 m .5092 .70216 L .50773 .69651 L .887 .223 0 r
F
.50484 .71675 m .50501 .72291 L .50371 .72297 L .82 .231 0 r
F
.50605 .71667 m .50501 .72291 L .50484 .71675 L .748 .214 0 r
F
.4981 .71673 m .49619 .72285 L .49652 .71661 L 1 .36 0 r
F
.4981 .71673 m .49791 .72295 L .49619 .72285 L F
.50605 .71667 m .50628 .72282 L .50501 .72291 L .748 .214 0 r
F
.50722 .71656 m .50628 .72282 L .50605 .71667 L .672 .197 0 r
F
.50976 .70991 m .5104 .71598 L .5094 .71623 L .39 .121 0 r
F
.51046 .70961 m .5104 .71598 L .50976 .70991 L .259 .078 0 r
F
.49327 .70314 m .48987 .70865 L .49178 .70239 L 1 .724 0 r
F
.49327 .70314 m .49192 .70935 L .48987 .70865 L F
.47111 .28887 m .51116 .32084 L .4841 .3179 L .49 .517 0 r
F
.43552 .29186 m .47111 .28887 L .4841 .3179 L .476 .502 0 r
F
.49652 .71661 m .49428 .72269 L .49479 .71641 L 1 .407 0 r
F
.49652 .71661 m .49619 .72285 L .49428 .72269 L F
.49374 .70984 m .49066 .71567 L .49192 .70935 L 1 .593 0 r
F
.49374 .70984 m .49286 .71611 L .49066 .71567 L F
.50722 .71656 m .50753 .72271 L .50628 .72282 L .672 .197 0 r
F
.50834 .71642 m .50753 .72271 L .50722 .71656 L .591 .178 0 r
F
.47298 .75577 m .46679 .76375 L .46484 .75621 L .658 .348 0 r
F
.47298 .75577 m .4744 .76297 L .46679 .76375 L F
.50834 .71642 m .50874 .72256 L .50753 .72271 L .591 .178 0 r
F
.5094 .71623 m .50874 .72256 L .50834 .71642 L .508 .158 0 r
F
.49479 .71641 m .4921 .72245 L .49286 .71611 L 1 .465 0 r
F
.49479 .71641 m .49428 .72269 L .4921 .72245 L F
.51046 .70961 m .5113 .71566 L .5104 .71598 L .259 .078 0 r
F
.5092 .70216 m .51116 .70866 L .50983 .7028 L 0 0 0 r
F
.50096 .72302 m .49944 .72924 L .49948 .723 L 1 .282 0 r
F
.50096 .72302 m .50098 .72923 L .49944 .72924 L F
.50236 .72301 m .50098 .72923 L .50096 .72302 L .94 .262 0 r
F
.50236 .72301 m .50244 .72921 L .50098 .72923 L F
.50371 .72297 m .50244 .72921 L .50236 .72301 L .874 .245 0 r
F
.49948 .723 m .49777 .72921 L .49791 .72295 L 1 .306 0 r
F
.49948 .723 m .49944 .72924 L .49777 .72921 L F
.51643 .66888 m .51991 .67001 L .52646 .66645 L 0 0 0 r
F
.51643 .66888 m .5117 .67314 L .51991 .67001 L F
.5094 .71623 m .50993 .72237 L .50874 .72256 L .508 .158 0 r
F
.5104 .71598 m .50993 .72237 L .5094 .71623 L .423 .135 0 r
F
.50371 .72297 m .50385 .72916 L .50244 .72921 L .874 .245 0 r
F
.50501 .72291 m .50385 .72916 L .50371 .72297 L .81 .23 0 r
F
.46401 .74857 m .45412 .75679 L .45295 .74862 L .793 .504 0 r
F
.46401 .74857 m .46484 .75621 L .45412 .75679 L F
.49791 .72295 m .49594 .72914 L .49619 .72285 L 1 .336 0 r
F
.49791 .72295 m .49777 .72921 L .49594 .72914 L F
.50501 .72291 m .5052 .7291 L .50385 .72916 L .81 .23 0 r
F
.50628 .72282 m .5052 .7291 L .50501 .72291 L .747 .215 0 r
F
.50587 .69583 m .50786 .7013 L .5092 .70216 L .887 .223 0 r
F
.50283 .69489 m .50786 .7013 L .50587 .69583 L .829 .17 0 r
F
.49192 .70935 m .48808 .71505 L .48987 .70865 L 1 .69 0 r
F
.49192 .70935 m .49066 .71567 L .48808 .71505 L F
.49286 .71611 m .48956 .72209 L .49066 .71567 L 1 .537 0 r
F
.49286 .71611 m .4921 .72245 L .48956 .72209 L F
.56229 .52777 m .56129 .54693 L .54907 .53792 L .477 .478 0 r
F
.56229 .52777 m .57926 .5382 L .56129 .54693 L F
.49951 .68227 m .49604 .68785 L .49709 .68582 L .641 .394 0 r
F
.49951 .68227 m .49709 .68582 L .50195 .68041 L F
.49619 .72285 m .49388 .72903 L .49428 .72269 L 1 .374 0 r
F
.49619 .72285 m .49594 .72914 L .49388 .72903 L F
.50628 .72282 m .50654 .72901 L .5052 .7291 L .747 .215 0 r
F
.50753 .72271 m .50654 .72901 L .50628 .72282 L .68 .2 0 r
F
.5104 .71598 m .51108 .72211 L .50993 .72237 L .423 .135 0 r
F
.5113 .71566 m .51108 .72211 L .5104 .71598 L .326 .105 0 r
F
.50617 .67536 m .50582 .67781 L .5117 .67314 L 0 0 0 r
F
.50617 .67536 m .50218 .68013 L .50582 .67781 L F
.5117 .67314 m .50605 .67762 L .51171 .67414 L F
.50605 .67762 m .50582 .67781 L .51171 .67414 L F
.5117 .67314 m .51171 .67414 L .51991 .67001 L F
.51171 .67414 m .50725 .6732 L .51977 .66917 L .548 .442 0 r
F
.51171 .67414 m .51977 .66917 L .5205 .66894 L F
.50582 .67781 m .50224 .67893 L .51098 .67451 L .574 .434 0 r
F
.50582 .67781 m .51098 .67451 L .51171 .67414 L F
.50218 .68013 m .50195 .68041 L .50582 .67781 L 0 0 0 r
F
.54915 .29764 m .56504 .33685 L .53866 .32719 L .526 .56 0 r
F
.54915 .29764 m .58674 .30945 L .56504 .33685 L F
.50753 .72271 m .50785 .72889 L .50654 .72901 L .68 .2 0 r
F
.50874 .72256 m .50785 .72889 L .50753 .72271 L .608 .184 0 r
F
.49178 .70239 m .48748 .70766 L .49018 .70134 L 1 .81 0 r
F
.49178 .70239 m .48987 .70865 L .48748 .70766 L F
.49428 .72269 m .4915 .72885 L .4921 .72245 L 1 .42 0 r
F
.49428 .72269 m .49388 .72903 L .4915 .72885 L F
.50874 .72256 m .50916 .72874 L .50785 .72889 L .608 .184 0 r
F
.50993 .72237 m .50916 .72874 L .50874 .72256 L .534 .167 0 r
F
.5092 .70216 m .51099 .70794 L .51116 .70866 L 0 0 0 r
F
.50786 .7013 m .51099 .70794 L .5092 .70216 L .735 .17 0 r
F
.49944 .72924 m .49771 .7355 L .49777 .72921 L 1 .29 0 r
F
.49944 .72924 m .49944 .7355 L .49771 .7355 L F
.50098 .72923 m .49944 .7355 L .49944 .72924 L .961 .271 0 r
F
.50098 .72923 m .50104 .73548 L .49944 .7355 L F
.50244 .72921 m .50104 .73548 L .50098 .72923 L .906 .255 0 r
F
.4921 .72245 m .48868 .72858 L .48956 .72209 L 1 .478 0 r
F
.4921 .72245 m .4915 .72885 L .48868 .72858 L F
.49066 .71567 m .48651 .72157 L .48808 .71505 L 1 .624 0 r
F
.49066 .71567 m .48956 .72209 L .48651 .72157 L F
.50244 .72921 m .50255 .73544 L .50104 .73548 L .906 .255 0 r
F
.50385 .72916 m .50255 .73544 L .50244 .72921 L .854 .242 0 r
F
.49777 .72921 m .49579 .73547 L .49594 .72914 L 1 .313 0 r
F
.49777 .72921 m .49771 .7355 L .49579 .73547 L F
.5113 .71566 m .5122 .72178 L .51108 .72211 L .326 .105 0 r
F
.51207 .71522 m .5122 .72178 L .5113 .71566 L .203 .07 0 r
F
.50385 .72916 m .504 .73539 L .50255 .73544 L .854 .242 0 r
F
.5052 .7291 m .504 .73539 L .50385 .72916 L .802 .229 0 r
F
.49594 .72914 m .49361 .73541 L .49388 .72903 L 1 .341 0 r
F
.49594 .72914 m .49579 .73547 L .49361 .73541 L F
.50993 .72237 m .51047 .72855 L .50916 .72874 L .534 .167 0 r
F
.51108 .72211 m .51047 .72855 L .50993 .72237 L .461 .149 0 r
F
.47237 .74852 m .46484 .75621 L .46401 .74857 L .821 .43 0 r
F
.47237 .74852 m .47298 .75577 L .46484 .75621 L F
.5052 .7291 m .50541 .73531 L .504 .73539 L .802 .229 0 r
F
.50654 .72901 m .50541 .73531 L .5052 .7291 L .749 .217 0 r
F
.47922 .75544 m .4744 .76297 L .47298 .75577 L .668 .301 0 r
F
.47922 .75544 m .48028 .76238 L .4744 .76297 L F
.49388 .72903 m .49108 .73531 L .4915 .72885 L 1 .376 0 r
F
.49388 .72903 m .49361 .73541 L .49108 .73531 L F
.50654 .72901 m .50679 .73522 L .50541 .73531 L .749 .217 0 r
F
.50785 .72889 m .50679 .73522 L .50654 .72901 L .693 .204 0 r
F
.48987 .70865 m .48496 .71416 L .48748 .70766 L 1 .8 0 r
F
.48987 .70865 m .48808 .71505 L .48496 .71416 L F
.54729 .66109 m .56185 .65819 L .5704 .65789 L 0 0 0 r
F
.54729 .66109 m .54097 .66303 L .56185 .65819 L F
.51108 .72211 m .51179 .7283 L .51047 .72855 L .461 .149 0 r
F
.5122 .72178 m .51179 .7283 L .51108 .72211 L .387 .129 0 r
F
.50785 .72889 m .50818 .73511 L .50679 .73522 L .693 .204 0 r
F
.50916 .72874 m .50818 .73511 L .50785 .72889 L .632 .191 0 r
F
.48956 .72209 m .48524 .72819 L .48651 .72157 L 1 .55 0 r
F
.48956 .72209 m .48868 .72858 L .48524 .72819 L F
.4915 .72885 m .48805 .73514 L .48868 .72858 L 1 .421 0 r
F
.4915 .72885 m .49108 .73531 L .48805 .73514 L F
.50283 .69489 m .50552 .70013 L .50786 .7013 L .829 .17 0 r
F
.49815 .69362 m .50552 .70013 L .50283 .69489 L .726 .095 0 r
F
.75444 .53133 m .69575 .56602 L .68569 .54558 L .537 .596 0 r
F
.75444 .53133 m .76592 .55819 L .69575 .56602 L F
.51207 .71522 m .51327 .72133 L .5122 .72178 L .203 .07 0 r
F
.51266 .71464 m .51327 .72133 L .51207 .71522 L .063 .036 0 r
F
.50916 .72874 m .50958 .73496 L .50818 .73511 L .632 .191 0 r
F
.51047 .72855 m .50958 .73496 L .50916 .72874 L .568 .178 0 r
F
.49944 .7355 m .49772 .74182 L .49771 .7355 L .952 .273 0 r
F
.49944 .7355 m .4995 .74179 L .49772 .74182 L F
.50104 .73548 m .4995 .74179 L .49944 .7355 L .911 .26 0 r
F
.49771 .7355 m .49575 .74183 L .49579 .73547 L .995 .289 0 r
F
.49771 .7355 m .49772 .74182 L .49575 .74183 L F
.50104 .73548 m .50114 .74175 L .4995 .74179 L .911 .26 0 r
F
.50255 .73544 m .50114 .74175 L .50104 .73548 L .873 .249 0 r
F
.49579 .73547 m .4935 .74183 L .49361 .73541 L 1 .309 0 r
F
.49579 .73547 m .49575 .74183 L .4935 .74183 L F
.50255 .73544 m .50269 .7417 L .50114 .74175 L .873 .249 0 r
F
.504 .73539 m .50269 .7417 L .50255 .73544 L .835 .238 0 r
F
.30211 .7324 m .23473 .74901 L .22954 .72841 L .512 .551 0 r
F
.30211 .7324 m .30384 .74893 L .23473 .74901 L F
.47876 .74847 m .47298 .75577 L .47237 .74852 L .832 .37 0 r
F
.47876 .74847 m .47922 .75544 L .47298 .75577 L F
.49361 .73541 m .49087 .7418 L .49108 .73531 L 1 .335 0 r
F
.49361 .73541 m .4935 .74183 L .49087 .7418 L F
.48808 .71505 m .48275 .72083 L .48496 .71416 L 1 .729 0 r
F
.48808 .71505 m .48651 .72157 L .48275 .72083 L F
.504 .73539 m .50417 .74164 L .50269 .7417 L .835 .238 0 r
F
.50541 .73531 m .50417 .74164 L .504 .73539 L .796 .229 0 r
F
.48868 .72858 m .48433 .73489 L .48524 .72819 L 1 .478 0 r
F
.48868 .72858 m .48805 .73514 L .48433 .73489 L F
.49604 .68785 m .49184 .6916 L .49709 .68582 L .864 .462 0 r
F
.35405 .73523 m .30384 .74893 L .30211 .7324 L .552 .62 0 r
F
.35405 .73523 m .35426 .74886 L .30384 .74893 L F
.5122 .72178 m .51313 .72796 L .51179 .7283 L .387 .129 0 r
F
.51327 .72133 m .51313 .72796 L .5122 .72178 L .304 .107 0 r
F
.51047 .72855 m .511 .73478 L .50958 .73496 L .568 .178 0 r
F
.51179 .7283 m .511 .73478 L .51047 .72855 L .504 .164 0 r
F
.57356 .47062 m .58386 .44784 L .6112 .45453 L .533 .51 0 r
F
.57356 .47062 m .55387 .46778 L .58386 .44784 L F
.2895 .48419 m .30328 .46731 L .36682 .48388 L .404 .419 0 r
F
.50258 .50671 m .52095 .5234 L .50647 .5181 L .338 .35 0 r
F
.48328 .50347 m .50258 .50671 L .50647 .5181 L .287 .327 0 r
F
.50541 .73531 m .50562 .74156 L .50417 .74164 L .796 .229 0 r
F
.50679 .73522 m .50562 .74156 L .50541 .73531 L .755 .22 0 r
F
.49108 .73531 m .48771 .74174 L .48805 .73514 L 1 .368 0 r
F
.49108 .73531 m .49087 .7418 L .48771 .74174 L F
.49018 .70134 m .48463 .70626 L .48842 .69985 L 1 .896 0 r
F
.49018 .70134 m .48748 .70766 L .48463 .70626 L F
.39152 .73723 m .35426 .74886 L .35405 .73523 L .608 .693 0 r
F
.39152 .73723 m .39114 .74879 L .35426 .74886 L F
.50786 .7013 m .51027 .70695 L .51099 .70794 L .735 .17 0 r
F
.50552 .70013 m .51027 .70695 L .50786 .7013 L .714 .125 0 r
F
.4841 .75519 m .48028 .76238 L .47922 .75544 L .676 .27 0 r
F
.4841 .75519 m .48489 .76195 L .48028 .76238 L F
.50679 .73522 m .50706 .74147 L .50562 .74156 L .755 .22 0 r
F
.50818 .73511 m .50706 .74147 L .50679 .73522 L .71 .21 0 r
F
.41874 .73866 m .39114 .74879 L .39152 .73723 L .688 .743 0 r
F
.41874 .73866 m .4182 .74873 L .39114 .74879 L F
.63098 .46354 m .66695 .43087 L .69319 .44669 L .502 .496 0 r
F
.63098 .46354 m .6112 .45453 L .66695 .43087 L F
.48651 .72157 m .48095 .72762 L .48275 .72083 L 1 .639 0 r
F
.48651 .72157 m .48524 .72819 L .48095 .72762 L F
.43867 .73967 m .4182 .74873 L .41874 .73866 L .789 .745 0 r
F
.43867 .73967 m .43815 .74868 L .4182 .74873 L F
.48805 .73514 m .48382 .74164 L .48433 .73489 L 1 .41 0 r
F
.48805 .73514 m .48771 .74174 L .48382 .74164 L F
.50978 .29072 m .53866 .32719 L .51116 .32084 L .506 .537 0 r
F
.47111 .28887 m .50978 .29072 L .51116 .32084 L .49 .517 0 r
F
.50818 .73511 m .5085 .74136 L .50706 .74147 L .71 .21 0 r
F
.50958 .73496 m .5085 .74136 L .50818 .73511 L .66 .2 0 r
F
.45338 .74039 m .43815 .74868 L .43867 .73967 L .889 .694 0 r
F
.45338 .74039 m .45295 .74862 L .43815 .74868 L F
.51179 .7283 m .51248 .73454 L .511 .73478 L .504 .164 0 r
F
.51313 .72796 m .51248 .73454 L .51179 .7283 L .443 .15 0 r
F
.48374 .74842 m .47922 .75544 L .47876 .74847 L .833 .326 0 r
F
.48374 .74842 m .4841 .75519 L .47922 .75544 L F
.49575 .74183 m .49355 .74826 L .4935 .74183 L .928 .28 0 r
F
.49575 .74183 m .49582 .74821 L .49355 .74826 L F
.49772 .74182 m .49582 .74821 L .49575 .74183 L .905 .267 0 r
F
.46434 .74089 m .45295 .74862 L .45338 .74039 L .966 .611 0 r
F
.46434 .74089 m .46401 .74857 L .45295 .74862 L F
.4935 .74183 m .49088 .74831 L .49087 .7418 L .951 .297 0 r
F
.4935 .74183 m .49355 .74826 L .49088 .74831 L F
.49772 .74182 m .49782 .74816 L .49582 .74821 L .905 .267 0 r
F
.4995 .74179 m .49782 .74816 L .49772 .74182 L .883 .257 0 r
F
.51266 .71464 m .51427 .72073 L .51327 .72133 L .063 .036 0 r
F
.51301 .71385 m .51427 .72073 L .51266 .71464 L 0 .013 0 r
F
.49087 .7418 m .48768 .74836 L .48771 .74174 L .975 .319 0 r
F
.49087 .7418 m .49088 .74831 L .48768 .74836 L F
.4995 .74179 m .49962 .7481 L .49782 .74816 L .883 .257 0 r
F
.50114 .74175 m .49962 .7481 L .4995 .74179 L .862 .249 0 r
F
.48524 .72819 m .47965 .73452 L .48095 .72762 L 1 .55 0 r
F
.48524 .72819 m .48433 .73489 L .47965 .73452 L F
.4726 .74124 m .46401 .74857 L .46434 .74089 L 1 .524 0 r
F
.4726 .74124 m .47237 .74852 L .46401 .74857 L F
.54317 .51892 m .54907 .53792 L .5354 .53003 L .433 .428 0 r
F
.54317 .51892 m .56229 .52777 L .54907 .53792 L F
.50958 .73496 m .50998 .74122 L .5085 .74136 L .66 .2 0 r
F
.511 .73478 m .50998 .74122 L .50958 .73496 L .607 .189 0 r
F
.50114 .74175 m .50128 .74804 L .49962 .7481 L .862 .249 0 r
F
.50269 .7417 m .50128 .74804 L .50114 .74175 L .84 .242 0 r
F
.39725 .67857 m .4362 .68071 L .43171 .68059 L .087 .304 0 r
F
.48771 .74174 m .48374 .74842 L .48382 .74164 L .997 .35 0 r
F
.48771 .74174 m .48768 .74836 L .48374 .74842 L F
.47891 .74148 m .47237 .74852 L .4726 .74124 L 1 .449 0 r
F
.47891 .74148 m .47876 .74847 L .47237 .74852 L F
.51327 .72133 m .5145 .72752 L .51313 .72796 L .304 .107 0 r
F
.51427 .72073 m .5145 .72752 L .51327 .72133 L .213 .088 0 r
F
.50978 .29072 m .54915 .29764 L .53866 .32719 L .506 .537 0 r
F
.50269 .7417 m .50285 .74798 L .50128 .74804 L .84 .242 0 r
F
.50417 .74164 m .50285 .74798 L .50269 .7417 L .817 .235 0 r
F
.48433 .73489 m .47891 .74148 L .47965 .73452 L 1 .467 0 r
F
.48433 .73489 m .48382 .74164 L .47891 .74148 L F
.48382 .74164 m .47876 .74847 L .47891 .74148 L 1 .392 0 r
F
.48382 .74164 m .48374 .74842 L .47876 .74847 L F
.48748 .70766 m .48111 .71291 L .48463 .70626 L 1 .923 0 r
F
.48748 .70766 m .48496 .71416 L .48111 .71291 L F
.31843 .52478 m .23974 .53773 L .25027 .51045 L .621 .719 0 r
F
.50417 .74164 m .50436 .74791 L .50285 .74798 L .817 .235 0 r
F
.50562 .74156 m .50436 .74791 L .50417 .74164 L .792 .229 0 r
F
.48768 .74836 m .4841 .75519 L .48374 .74842 L .831 .296 0 r
F
.65673 .65325 m .71822 .6378 L .72442 .64923 L .3 .375 0 r
F
.65673 .65325 m .65043 .64698 L .71822 .6378 L F
.48798 .755 m .48489 .76195 L .4841 .75519 L .685 .25 0 r
F
.48768 .74836 m .48798 .755 L .4841 .75519 L .831 .296 0 r
F
.50195 .68041 m .49709 .68582 L .49904 .68296 L .602 .415 0 r
F
.50195 .68041 m .49904 .68296 L .50582 .67781 L F
.42313 .51725 m .37931 .51907 L .3978 .50464 L .804 .911 0 r
F
.43951 .50679 m .42313 .51725 L .3978 .50464 L .802 .924 0 r
F
.511 .73478 m .51152 .74105 L .50998 .74122 L .607 .189 0 r
F
.51248 .73454 m .51152 .74105 L .511 .73478 L .553 .179 0 r
F
.49088 .74831 m .48798 .755 L .48768 .74836 L .827 .276 0 r
F
.51313 .72796 m .51405 .73422 L .51248 .73454 L .443 .15 0 r
F
.5145 .72752 m .51405 .73422 L .51313 .72796 L .384 .137 0 r
F
.50562 .74156 m .50584 .74783 L .50436 .74791 L .792 .229 0 r
F
.50706 .74147 m .50584 .74783 L .50562 .74156 L .764 .223 0 r
F
.48798 .755 m .48858 .76162 L .48489 .76195 L .685 .25 0 r
F
.49088 .74831 m .49113 .75484 L .48798 .755 L .827 .276 0 r
F
.49355 .74826 m .49113 .75484 L .49088 .74831 L .825 .262 0 r
F
.47965 .73452 m .47891 .74148 L .4726 .74124 L 1 .54 0 r
F
.50706 .74147 m .50731 .74774 L .50584 .74783 L .764 .223 0 r
F
.5085 .74136 m .50731 .74774 L .50706 .74147 L .731 .216 0 r
F
.49355 .74826 m .49376 .75471 L .49113 .75484 L .825 .262 0 r
F
.49582 .74821 m .49376 .75471 L .49355 .74826 L .823 .252 0 r
F
.49582 .74821 m .49602 .75461 L .49376 .75471 L F
.49782 .74816 m .49602 .75461 L .49582 .74821 L .821 .246 0 r
F
.49113 .75484 m .48858 .76162 L .48798 .755 L .697 .238 0 r
F
.48496 .71416 m .47801 .71978 L .48111 .71291 L 1 .852 0 r
F
.48496 .71416 m .48275 .72083 L .47801 .71978 L F
.5085 .74136 m .50881 .74764 L .50731 .74774 L .731 .216 0 r
F
.50998 .74122 m .50881 .74764 L .5085 .74136 L .694 .209 0 r
F
.49782 .74816 m .498 .75451 L .49602 .75461 L .821 .246 0 r
F
.49962 .7481 m .498 .75451 L .49782 .74816 L .818 .241 0 r
F
.51248 .73454 m .51315 .74083 L .51152 .74105 L .553 .179 0 r
F
.51405 .73422 m .51315 .74083 L .51248 .73454 L .502 .169 0 r
F
.47965 .73452 m .4726 .74124 L .47365 .73399 L 1 .54 0 r
F
.48095 .72762 m .47965 .73452 L .47365 .73399 L 1 .64 0 r
F
.49962 .7481 m .4998 .75443 L .498 .75451 L .818 .241 0 r
F
.50128 .74804 m .4998 .75443 L .49962 .7481 L .815 .238 0 r
F
.52646 .66645 m .53191 .66559 L .54097 .66303 L 0 0 0 r
F
.52646 .66645 m .51991 .67001 L .53191 .66559 L F
.51663 .48274 m .50323 .46918 L .53002 .46717 L .643 .656 0 r
F
.51663 .48274 m .4977 .48585 L .50323 .46918 L F
.49815 .69362 m .50181 .69852 L .50552 .70013 L .726 .095 0 r
F
.48275 .72083 m .47548 .72682 L .47801 .71978 L 1 .748 0 r
F
.48275 .72083 m .48095 .72762 L .47548 .72682 L F
.47365 .73399 m .4726 .74124 L .46434 .74089 L 1 .63 0 r
F
.50128 .74804 m .50146 .75435 L .4998 .75443 L .815 .238 0 r
F
.50285 .74798 m .50146 .75435 L .50128 .74804 L .809 .235 0 r
F
.48095 .72762 m .47365 .73399 L .47548 .72682 L 1 .64 0 r
F
.49113 .75484 m .4916 .76137 L .48858 .76162 L .697 .238 0 r
F
.49376 .75471 m .4916 .76137 L .49113 .75484 L .711 .231 0 r
F
.50998 .74122 m .51036 .74751 L .50881 .74764 L .694 .209 0 r
F
.51152 .74105 m .51036 .74751 L .50998 .74122 L .653 .202 0 r
F
.5229 .51186 m .5354 .53003 L .52095 .5234 L .387 .385 0 r
F
.50258 .50671 m .5229 .51186 L .52095 .5234 L .338 .35 0 r
F
.50285 .74798 m .50303 .75428 L .50146 .75435 L .809 .235 0 r
F
.50436 .74791 m .50303 .75428 L .50285 .74798 L .801 .232 0 r
F
.51427 .72073 m .51593 .72692 L .5145 .72752 L .213 .088 0 r
F
.51519 .71991 m .51593 .72692 L .51427 .72073 L .128 .077 0 r
F
.51301 .71385 m .51519 .71991 L .51427 .72073 L 0 .013 0 r
F
.5145 .72752 m .51572 .7338 L .51405 .73422 L .384 .137 0 r
F
.51593 .72692 m .51572 .7338 L .5145 .72752 L .326 .127 0 r
F
.50436 .74791 m .50456 .7542 L .50303 .75428 L .801 .232 0 r
F
.50584 .74783 m .50456 .7542 L .50436 .74791 L .79 .229 0 r
F
.49376 .75471 m .49414 .76117 L .4916 .76137 L .711 .231 0 r
F
.49602 .75461 m .49414 .76117 L .49376 .75471 L .726 .227 0 r
F
.51302 .71277 m .51519 .71991 L .51301 .71385 L 0 .01 0 r
F
.5229 .51186 m .54317 .51892 L .5354 .53003 L .387 .385 0 r
F
.51152 .74105 m .512 .74736 L .51036 .74751 L .653 .202 0 r
F
.51315 .74083 m .512 .74736 L .51152 .74105 L .61 .195 0 r
F
.51405 .73422 m .51492 .74054 L .51315 .74083 L .502 .169 0 r
F
.51572 .7338 m .51492 .74054 L .51405 .73422 L .455 .162 0 r
F
.50584 .74783 m .50606 .75413 L .50456 .7542 L .79 .229 0 r
F
.50731 .74774 m .50606 .75413 L .50584 .74783 L .774 .226 0 r
F
.50552 .70013 m .50881 .70559 L .51027 .70695 L .714 .125 0 r
F
.49602 .75461 m .49633 .76101 L .49414 .76117 L .726 .227 0 r
F
.498 .75451 m .49633 .76101 L .49602 .75461 L .742 .226 0 r
F
.50181 .69852 m .50881 .70559 L .50552 .70013 L .621 .052 0 r
F
.50731 .74774 m .50756 .75404 L .50606 .75413 L .774 .226 0 r
F
.50881 .74764 m .50756 .75404 L .50731 .74774 L .755 .222 0 r
F
.498 .75451 m .49827 .76088 L .49633 .76101 L .742 .226 0 r
F
.4998 .75443 m .49827 .76088 L .498 .75451 L .758 .226 0 r
F
.46581 .73324 m .46434 .74089 L .45338 .74039 L 1 .728 0 r
F
.47365 .73399 m .46434 .74089 L .46581 .73324 L 1 .63 0 r
F
.50881 .74764 m .5091 .75395 L .50756 .75404 L .755 .222 0 r
F
.51036 .74751 m .5091 .75395 L .50881 .74764 L .731 .219 0 r
F
.51315 .74083 m .51376 .74716 L .512 .74736 L .61 .195 0 r
F
.51492 .74054 m .51376 .74716 L .51315 .74083 L .568 .189 0 r
F
.4998 .75443 m .50003 .76078 L .49827 .76088 L .758 .226 0 r
F
.50146 .75435 m .50003 .76078 L .4998 .75443 L .771 .227 0 r
F
.47548 .72682 m .47365 .73399 L .46581 .73324 L 1 .746 0 r
F
.48842 .69985 m .48114 .70429 L .48644 .69776 L 1 .973 0 r
F
.48842 .69985 m .48463 .70626 L .48114 .70429 L F
.50146 .75435 m .50168 .76068 L .50003 .76078 L .771 .227 0 r
F
.50303 .75428 m .50168 .76068 L .50146 .75435 L .781 .228 0 r
F
.51036 .74751 m .51071 .75384 L .5091 .75395 L .731 .219 0 r
F
.512 .74736 m .51071 .75384 L .51036 .74751 L .704 .215 0 r
F
.60453 .52571 m .59324 .54988 L .57926 .5382 L .515 .549 0 r
F
.60453 .52571 m .62375 .54 L .59324 .54988 L F
.50303 .75428 m .50324 .7606 L .50168 .76068 L .781 .228 0 r
F
.50456 .7542 m .50324 .7606 L .50303 .75428 L .787 .229 0 r
F
.51572 .7338 m .51687 .74015 L .51492 .74054 L .455 .162 0 r
F
.51756 .73323 m .51687 .74015 L .51572 .7338 L .414 .158 0 r
F
.51593 .72692 m .51756 .73323 L .51572 .7338 L .326 .127 0 r
F
.66662 .29005 m .64787 .34518 L .62027 .32559 L .571 .63 0 r
F
.66662 .29005 m .70491 .31679 L .64787 .34518 L F
.50456 .7542 m .50477 .76052 L .50324 .7606 L .787 .229 0 r
F
.50606 .75413 m .50477 .76052 L .50456 .7542 L .789 .229 0 r
F
.51743 .72612 m .51756 .73323 L .51593 .72692 L .273 .125 0 r
F
.51519 .71991 m .51743 .72612 L .51593 .72692 L .128 .077 0 r
F
.512 .74736 m .51243 .7537 L .51071 .75384 L .704 .215 0 r
F
.51376 .74716 m .51243 .7537 L .512 .74736 L .675 .212 0 r
F
.51492 .74054 m .51571 .74691 L .51376 .74716 L .568 .189 0 r
F
.51687 .74015 m .51571 .74691 L .51492 .74054 L .53 .186 0 r
F
.50606 .75413 m .50628 .76044 L .50477 .76052 L .789 .229 0 r
F
.50756 .75404 m .50628 .76044 L .50606 .75413 L .787 .229 0 r
F
.47548 .72682 m .46581 .73324 L .46836 .72569 L 1 .746 0 r
F
.47801 .71978 m .47548 .72682 L .46836 .72569 L 1 .869 0 r
F
.50756 .75404 m .5078 .76036 L .50628 .76044 L .787 .229 0 r
F
.5091 .75395 m .5078 .76036 L .50756 .75404 L .782 .229 0 r
F
.49709 .68582 m .49169 .68863 L .49904 .68296 L .804 .477 0 r
F
.49709 .68582 m .49184 .6916 L .49169 .68863 L F
.4554 .73218 m .45338 .74039 L .43867 .73967 L 1 .814 0 r
F
.46581 .73324 m .45338 .74039 L .4554 .73218 L 1 .728 0 r
F
.51598 .7188 m .51743 .72612 L .51519 .71991 L .063 .081 0 r
F
.51302 .71277 m .51598 .7188 L .51519 .71991 L 0 .01 0 r
F
.48463 .70626 m .47621 .71115 L .48114 .70429 L 1 1 0 r
F
.48463 .70626 m .48111 .71291 L .47621 .71115 L F
.51376 .74716 m .5143 .75354 L .51243 .7537 L .675 .212 0 r
F
.51571 .74691 m .5143 .75354 L .51376 .74716 L .645 .211 0 r
F
.5091 .75395 m .50937 .76028 L .5078 .76036 L .782 .229 0 r
F
.51071 .75384 m .50937 .76028 L .5091 .75395 L .773 .23 0 r
F
.47801 .71978 m .46836 .72569 L .47188 .7183 L 1 .869 0 r
F
.48111 .71291 m .47801 .71978 L .47188 .7183 L 1 .982 0 r
F
.48111 .71291 m .47188 .7183 L .47621 .71115 L F
.51071 .75384 m .51102 .76019 L .50937 .76028 L .773 .23 0 r
F
.51243 .7537 m .51102 .76019 L .51071 .75384 L .761 .23 0 r
F
.51687 .74015 m .51792 .74658 L .51571 .74691 L .53 .186 0 r
F
.5191 .73964 m .51792 .74658 L .51687 .74015 L .497 .186 0 r
F
.51756 .73323 m .5191 .73964 L .51687 .74015 L .414 .158 0 r
F
.51571 .74691 m .5164 .75333 L .5143 .75354 L .645 .211 0 r
F
.51792 .74658 m .5164 .75333 L .51571 .74691 L .616 .212 0 r
F
.51256 .7113 m .51598 .7188 L .51302 .71277 L 0 .034 0 r
F
.46836 .72569 m .46581 .73324 L .4554 .73218 L 1 .855 0 r
F
.51963 .73247 m .5191 .73964 L .51756 .73323 L .381 .16 0 r
F
.51743 .72612 m .51963 .73247 L .51756 .73323 L .273 .125 0 r
F
.51243 .7537 m .51279 .76008 L .51102 .76019 L .761 .23 0 r
F
.5143 .75354 m .51279 .76008 L .51243 .7537 L .746 .232 0 r
F
.39725 .67857 m .40274 .67631 L .4362 .68071 L .087 .304 0 r
F
.34866 .67578 m .40274 .67631 L .39725 .67857 L .187 .335 0 r
F
.66724 .52579 m .63767 .55548 L .62375 .54 L .533 .587 0 r
F
.66724 .52579 m .68569 .54558 L .63767 .55548 L F
.5143 .75354 m .51474 .75995 L .51279 .76008 L .746 .232 0 r
F
.5164 .75333 m .51474 .75995 L .5143 .75354 L .732 .236 0 r
F
.5704 .65789 m .59195 .65131 L .60334 .65338 L .228 .359 0 r
F
.5704 .65789 m .56185 .65819 L .59195 .65131 L F
.51903 .72502 m .51963 .73247 L .51743 .72612 L .231 .132 0 r
F
.51598 .7188 m .51903 .72502 L .51743 .72612 L .063 .081 0 r
F
.50181 .69852 m .5063 .70372 L .50881 .70559 L .621 .052 0 r
F
.51792 .74658 m .51881 .75306 L .5164 .75333 L .616 .212 0 r
F
.52049 .74614 m .51881 .75306 L .51792 .74658 L .592 .218 0 r
F
.5191 .73964 m .52049 .74614 L .51792 .74658 L .497 .186 0 r
F
.4414 .73068 m .43867 .73967 L .41874 .73866 L .896 .854 0 r
F
.4554 .73218 m .43867 .73967 L .4414 .73068 L 1 .814 0 r
F
.5164 .75333 m .51695 .75979 L .51474 .75995 L .732 .236 0 r
F
.51881 .75306 m .51695 .75979 L .5164 .75333 L .717 .242 0 r
F
.52171 .73895 m .52049 .74614 L .5191 .73964 L .471 .193 0 r
F
.51963 .73247 m .52171 .73895 L .5191 .73964 L .381 .16 0 r
F
.49616 .6963 m .5063 .70372 L .50181 .69852 L .471 0 0 r
F
.51881 .75306 m .51952 .75959 L .51695 .75979 L .717 .242 0 r
F
.52166 .75271 m .51952 .75959 L .51881 .75306 L .704 .254 0 r
F
.52049 .74614 m .52166 .75271 L .51881 .75306 L .592 .218 0 r
F
.50582 .67781 m .49904 .68296 L .50224 .67893 L .574 .434 0 r
F
.46836 .72569 m .4554 .73218 L .45893 .72409 L 1 .855 0 r
F
.47188 .7183 m .46836 .72569 L .45893 .72409 L 1 .982 0 r
F
.43951 .50679 m .3978 .50464 L .42074 .49202 L .802 .924 0 r
F
.45807 .49793 m .43951 .50679 L .42074 .49202 L .779 .905 0 r
F
.51661 .71727 m .51903 .72502 L .51598 .7188 L .03 .102 0 r
F
.51256 .7113 m .51661 .71727 L .51598 .7188 L 0 .034 0 r
F
.52202 .73142 m .52171 .73895 L .51963 .73247 L .355 .17 0 r
F
.51903 .72502 m .52202 .73142 L .51963 .73247 L .231 .132 0 r
F
.52357 .74554 m .52166 .75271 L .52049 .74614 L .571 .23 0 r
F
.52171 .73895 m .52357 .74554 L .52049 .74614 L .471 .193 0 r
F
.55529 .27369 m .53839 .22659 L .58914 .23401 L .66 .774 0 r
F
.55529 .27369 m .52004 .27059 L .53839 .22659 L F
.4977 .48585 m .475 .47401 L .50323 .46918 L .692 .763 0 r
F
.4977 .48585 m .47783 .49091 L .475 .47401 L F
.52166 .75271 m .52258 .75934 L .51952 .75959 L .704 .254 0 r
F
.45893 .72409 m .4554 .73218 L .4414 .73068 L 1 .937 0 r
F
.52513 .75224 m .52258 .75934 L .52166 .75271 L .693 .274 0 r
F
.52357 .74554 m .52513 .75224 L .52166 .75271 L .571 .23 0 r
F
.52484 .73801 m .52357 .74554 L .52171 .73895 L .452 .207 0 r
F
.52202 .73142 m .52484 .73801 L .52171 .73895 L .355 .17 0 r
F
.37411 .3074 m .29039 .29874 L .32726 .2718 L .733 .833 0 r
F
.40664 .29117 m .37411 .3074 L .32726 .2718 L .732 .842 0 r
F
.48644 .69776 m .47674 .70152 L .48414 .69482 L 1 1 0 r
F
.48644 .69776 m .48114 .70429 L .47674 .70152 L F
.47188 .7183 m .45893 .72409 L .46382 .71622 L 1 .982 0 r
F
.47621 .71115 m .47188 .7183 L .46382 .71622 L 1 1 0 r
F
.52513 .75224 m .52634 .759 L .52258 .75934 L .693 .274 0 r
F
.52078 .7235 m .52202 .73142 L .51903 .72502 L .208 .151 0 r
F
.51661 .71727 m .52078 .7235 L .51903 .72502 L .03 .102 0 r
F
.51145 .70926 m .51661 .71727 L .51256 .7113 L 0 .081 0 r
F
.52735 .74474 m .52513 .75224 L .52357 .74554 L .556 .251 0 r
F
.52484 .73801 m .52735 .74474 L .52357 .74554 L .452 .207 0 r
F
.42236 .72857 m .41874 .73866 L .39152 .73723 L .757 .831 0 r
F
.4414 .73068 m .41874 .73866 L .42236 .72857 L .896 .854 0 r
F
.47621 .71115 m .46382 .71622 L .46985 .70867 L 1 1 0 r
F
.48114 .70429 m .47621 .71115 L .46985 .70867 L F
.48114 .70429 m .46985 .70867 L .47674 .70152 L F
.51991 .67001 m .5205 .66894 L .53191 .66559 L .376 .391 0 r
F
.51991 .67001 m .51171 .67414 L .5205 .66894 L F
.52946 .7516 m .52634 .759 L .52513 .75224 L .683 .306 0 r
F
.52735 .74474 m .52946 .7516 L .52513 .75224 L .556 .251 0 r
F
.37931 .51907 m .31843 .52478 L .33601 .50473 L .696 .807 0 r
F
.3978 .50464 m .37931 .51907 L .33601 .50473 L .707 .827 0 r
F
.54097 .66303 m .54938 .65932 L .56185 .65819 L .264 .367 0 r
F
.54097 .66303 m .53191 .66559 L .54938 .65932 L F
.52946 .7516 m .53106 .75856 L .52634 .759 L .683 .306 0 r
F
.52487 .72999 m .52484 .73801 L .52202 .73142 L .339 .189 0 r
F
.52078 .7235 m .52487 .72999 L .52202 .73142 L .208 .151 0 r
F
.49616 .6963 m .50233 .70113 L .5063 .70372 L .471 0 0 r
F
.52871 .73672 m .52735 .74474 L .52484 .73801 L .44 .231 0 r
F
.52487 .72999 m .52871 .73672 L .52484 .73801 L .339 .189 0 r
F
.30328 .46731 m .38656 .47524 L .36682 .48388 L .402 .418 0 r
F
.53497 .75075 m .53106 .75856 L .52946 .7516 L .67 .352 0 r
F
.53497 .75075 m .53711 .75796 L .53106 .75856 L F
.49904 .68296 m .49196 .68443 L .50224 .67893 L .741 .49 0 r
F
.49904 .68296 m .49169 .68863 L .49196 .68443 L F
.51701 .71516 m .52078 .7235 L .51661 .71727 L .035 .138 0 r
F
.51145 .70926 m .51701 .71516 L .51661 .71727 L 0 .081 0 r
F
.53213 .74365 m .52946 .7516 L .52735 .74474 L .543 .285 0 r
F
.52871 .73672 m .53213 .74365 L .52735 .74474 L .44 .231 0 r
F
.53213 .74365 m .53497 .75075 L .52946 .7516 L .543 .285 0 r
F
.45893 .72409 m .4414 .73068 L .44625 .72184 L 1 .937 0 r
F
.46382 .71622 m .45893 .72409 L .44625 .72184 L 1 1 0 r
F
.33601 .50473 m .31843 .52478 L .25027 .51045 L .636 .741 0 r
F
.34866 .67578 m .35489 .67011 L .40274 .67631 L .187 .335 0 r
F
.28005 .67188 m .35489 .67011 L .34866 .67578 L .256 .353 0 r
F
.58086 .51317 m .57926 .5382 L .56229 .52777 L .482 .503 0 r
F
.58086 .51317 m .60453 .52571 L .57926 .5382 L F
.44625 .72184 m .4414 .73068 L .42236 .72857 L .988 .957 0 r
F
.46922 .48811 m .50258 .50671 L .48328 .50347 L .348 .37 0 r
F
.54215 .74957 m .53711 .75796 L .53497 .75075 L .65 .413 0 r
F
.54215 .74957 m .54503 .75715 L .53711 .75796 L F
.52273 .72141 m .52487 .72999 L .52078 .7235 L .204 .181 0 r
F
.51701 .71516 m .52273 .72141 L .52078 .7235 L .035 .138 0 r
F
.3962 .72561 m .39152 .73723 L .35405 .73523 L .651 .755 0 r
F
.42236 .72857 m .39152 .73723 L .3962 .72561 L .757 .831 0 r
F
.53829 .74215 m .53497 .75075 L .53213 .74365 L .531 .334 0 r
F
.53829 .74215 m .54215 .74957 L .53497 .75075 L F
.46382 .71622 m .44625 .72184 L .45303 .7133 L 1 1 0 r
F
.46985 .70867 m .46382 .71622 L .45303 .7133 L F
.52836 .72802 m .52871 .73672 L .52487 .72999 L .333 .22 0 r
F
.52273 .72141 m .52836 .72802 L .52487 .72999 L .204 .181 0 r
F
.50941 .70643 m .51701 .71516 L .51145 .70926 L 0 .14 0 r
F
.53362 .73495 m .53213 .74365 L .52871 .73672 L .433 .269 0 r
F
.53362 .73495 m .53829 .74215 L .53213 .74365 L F
.52836 .72802 m .53362 .73495 L .52871 .73672 L .333 .22 0 r
F
.55387 .46778 m .55016 .4443 L .58386 .44784 L .574 .572 0 r
F
.55387 .46778 m .53002 .46717 L .55016 .4443 L F
.55165 .74796 m .54503 .75715 L .54215 .74957 L .62 .481 0 r
F
.55165 .74796 m .55553 .75604 L .54503 .75715 L F
.46985 .70867 m .45303 .7133 L .46142 .70518 L 1 1 0 r
F
.47674 .70152 m .46985 .70867 L .46142 .70518 L F
.51171 .67414 m .50224 .67893 L .50725 .6732 L .548 .442 0 r
F
.48414 .69482 m .47674 .70152 L .47103 .6976 L 1 .989 0 r
F
.60334 .65338 m .63558 .64143 L .65043 .64698 L .294 .378 0 r
F
.60334 .65338 m .59195 .65131 L .63558 .64143 L F
.47674 .70152 m .46142 .70518 L .47103 .6976 L 1 1 0 r
F
.40274 .67631 m .44493 .68136 L .4362 .68071 L .085 .299 0 r
F
.51709 .71222 m .52273 .72141 L .51701 .71516 L .069 .184 0 r
F
.50941 .70643 m .51709 .71222 L .51701 .71516 L 0 .14 0 r
F
.54639 .74008 m .54215 .74957 L .53829 .74215 L .517 .392 0 r
F
.54639 .74008 m .55165 .74796 L .54215 .74957 L F
.44625 .72184 m .42236 .72857 L .42898 .71867 L .988 .957 0 r
F
.45303 .7133 m .44625 .72184 L .42898 .71867 L 1 1 0 r
F
.42898 .71867 m .42236 .72857 L .3962 .72561 L .812 .904 0 r
F
.55392 .50288 m .56229 .52777 L .54317 .51892 L .449 .461 0 r
F
.55392 .50288 m .58086 .51317 L .56229 .52777 L F
.56443 .74572 m .55553 .75604 L .55165 .74796 L .583 .537 0 r
F
.56443 .74572 m .56966 .75452 L .55553 .75604 L F
.52499 .71851 m .52836 .72802 L .52273 .72141 L .218 .219 0 r
F
.51709 .71222 m .52499 .71851 L .52273 .72141 L .069 .184 0 r
F
.54 .73249 m .53829 .74215 L .53362 .73495 L .429 .318 0 r
F
.54 .73249 m .54639 .74008 L .53829 .74215 L F
.35986 .72141 m .35405 .73523 L .30211 .7324 L .58 .662 0 r
F
.3962 .72561 m .35405 .73523 L .35986 .72141 L .651 .755 0 r
F
.49645 .49026 m .5229 .51186 L .50258 .50671 L .381 .394 0 r
F
.46922 .48811 m .49645 .49026 L .50258 .50671 L .348 .37 0 r
F
.48194 .27239 m .44332 .27931 L .4267 .23446 L .708 .83 0 r
F
.39984 .25242 m .47111 .28887 L .43552 .29186 L .504 .544 0 r
F
.53275 .72528 m .53362 .73495 L .52836 .72802 L .335 .26 0 r
F
.53275 .72528 m .54 .73249 L .53362 .73495 L F
.52499 .71851 m .53275 .72528 L .52836 .72802 L .218 .219 0 r
F
.53191 .66559 m .53348 .66152 L .54938 .65932 L .399 .409 0 r
F
.53191 .66559 m .5205 .66894 L .53348 .66152 L F
.52004 .27059 m .48296 .2266 L .53839 .22659 L .686 .807 0 r
F
.52004 .27059 m .48194 .27239 L .48296 .2266 L F
.40664 .29117 m .32726 .2718 L .3736 .24986 L .732 .842 0 r
F
.61889 .26826 m .62027 .32559 L .58674 .30945 L .554 .607 0 r
F
.61889 .26826 m .66662 .29005 L .62027 .32559 L F
.56185 .65819 m .57484 .65033 L .59195 .65131 L .32 .388 0 r
F
.56185 .65819 m .54938 .65932 L .57484 .65033 L F
.50224 .67893 m .49283 .67847 L .50725 .6732 L .676 .497 0 r
F
.50224 .67893 m .49196 .68443 L .49283 .67847 L F
.28005 .67188 m .28598 .66125 L .35489 .67011 L .256 .353 0 r
F
.64084 .50756 m .62375 .54 L .60453 .52571 L .509 .551 0 r
F
.64084 .50756 m .66724 .52579 L .62375 .54 L F
.50607 .70248 m .51709 .71222 L .50941 .70643 L 0 .199 0 r
F
.49627 .69753 m .50607 .70248 L .50941 .70643 L 0 .164 0 r
F
.45303 .7133 m .42898 .71867 L .43833 .70916 L 1 1 0 r
F
.46142 .70518 m .45303 .7133 L .43833 .70916 L F
.52524 .49518 m .54317 .51892 L .5229 .51186 L .415 .424 0 r
F
.52524 .49518 m .55392 .50288 L .54317 .51892 L F
.55725 .73719 m .55165 .74796 L .54639 .74008 L .501 .446 0 r
F
.55725 .73719 m .56443 .74572 L .55165 .74796 L F
.49645 .49026 m .52524 .49518 L .5229 .51186 L .381 .394 0 r
F
.3978 .50464 m .33601 .50473 L .36146 .48628 L .707 .827 0 r
F
.42074 .49202 m .3978 .50464 L .36146 .48628 L .706 .83 0 r
F
.58184 .74261 m .56966 .75452 L .56443 .74572 L .544 .56 0 r
F
.58184 .74261 m .58889 .75242 L .56966 .75452 L F
.73053 .50498 m .68569 .54558 L .66724 .52579 L .521 .572 0 r
F
.73053 .50498 m .75444 .53133 L .68569 .54558 L F
.49196 .68443 m .47797 .68476 L .49283 .67847 L .766 .675 0 r
F
.54845 .72906 m .54639 .74008 L .54 .73249 L .426 .367 0 r
F
.54845 .72906 m .55725 .73719 L .54639 .74008 L F
.51671 .70812 m .52499 .71851 L .51709 .71222 L .121 .23 0 r
F
.50607 .70248 m .51671 .70812 L .51709 .71222 L 0 .199 0 r
F
.6112 .45453 m .62906 .4181 L .66695 .43087 L .532 .534 0 r
F
.6112 .45453 m .58386 .44784 L .62906 .4181 L F
.46142 .70518 m .43833 .70916 L .45 .70022 L 1 1 0 r
F
.47103 .6976 m .46142 .70518 L .45 .70022 L .994 1 0 r
F
.42898 .71867 m .3962 .72561 L .40512 .71419 L .812 .904 0 r
F
.43833 .70916 m .42898 .71867 L .40512 .71419 L .842 .952 0 r
F
.40512 .71419 m .3962 .72561 L .35986 .72141 L .683 .801 0 r
F
.48194 .27239 m .4267 .23446 L .48296 .2266 L .708 .83 0 r
F
.53843 .72145 m .54 .73249 L .53275 .72528 L .342 .304 0 r
F
.53843 .72145 m .54845 .72906 L .54 .73249 L F
.47103 .6976 m .45 .70022 L .46344 .69205 L .994 1 0 r
F
.52767 .71445 m .53275 .72528 L .52499 .71851 L .241 .259 0 r
F
.51671 .70812 m .52767 .71445 L .52499 .71851 L .121 .23 0 r
F
.48724 .69246 m .50607 .70248 L .49627 .69753 L 0 .227 0 r
F
.3088 .71544 m .30211 .7324 L .22954 .72841 L .533 .579 0 r
F
.35986 .72141 m .30211 .7324 L .3088 .71544 L .58 .662 0 r
F
.53002 .46717 m .51188 .44457 L .55016 .4443 L .609 .643 0 r
F
.53002 .46717 m .50323 .46918 L .51188 .44457 L F
.52767 .71445 m .53843 .72145 L .53275 .72528 L .241 .259 0 r
F
.40274 .67631 m .41427 .67468 L .44493 .68136 L .085 .299 0 r
F
.35489 .67011 m .41427 .67468 L .40274 .67631 L .183 .33 0 r
F
.5205 .66894 m .51489 .66502 L .53348 .66152 L .521 .441 0 r
F
.5205 .66894 m .50725 .6732 L .51489 .66502 L F
.57204 .73315 m .56443 .74572 L .55725 .73719 L .483 .477 0 r
F
.57204 .73315 m .58184 .74261 L .56443 .74572 L F
.6059 .73824 m .58889 .75242 L .58184 .74261 L .511 .548 0 r
F
.6059 .73824 m .61532 .74949 L .58889 .75242 L F
.65043 .64698 m .69962 .62701 L .71822 .6378 L .337 .387 0 r
F
.65043 .64698 m .63558 .64143 L .69962 .62701 L F
.451 .24511 m .50978 .29072 L .47111 .28887 L .513 .555 0 r
F
.39984 .25242 m .451 .24511 L .47111 .28887 L .504 .544 0 r
F
.50085 .69691 m .51671 .70812 L .50607 .70248 L .074 .249 0 r
F
.48724 .69246 m .50085 .69691 L .50607 .70248 L 0 .227 0 r
F
.30328 .46731 m .3293 .45197 L .38656 .47524 L .402 .418 0 r
F
.42074 .49202 m .36146 .48628 L .39373 .47033 L .706 .83 0 r
F
.56451 .25295 m .58674 .30945 L .54915 .29764 L .539 .587 0 r
F
.56451 .25295 m .61889 .26826 L .58674 .30945 L F
.43833 .70916 m .40512 .71419 L .41799 .70328 L .842 .952 0 r
F
.45 .70022 m .43833 .70916 L .41799 .70328 L .839 .957 0 r
F
.55989 .72425 m .55725 .73719 L .54845 .72906 L .421 .403 0 r
F
.55989 .72425 m .57204 .73315 L .55725 .73719 L F
.33601 .50473 m .25027 .51045 L .27306 .4837 L .636 .741 0 r
F
.36146 .48628 m .33601 .50473 L .27306 .4837 L .644 .753 0 r
F
.54938 .65932 m .55266 .65083 L .57484 .65033 L .412 .414 0 r
F
.54938 .65932 m .53348 .66152 L .55266 .65083 L F
.6076 .49177 m .60453 .52571 L .58086 .51317 L .485 .516 0 r
F
.6076 .49177 m .64084 .50756 L .60453 .52571 L F
.50725 .6732 m .49456 .66993 L .51489 .66502 L .616 .496 0 r
F
.50725 .6732 m .49283 .67847 L .49456 .66993 L F
.50323 .46918 m .47134 .44903 L .51188 .44457 L .642 .714 0 r
F
.50323 .46918 m .475 .47401 L .47134 .44903 L F
.51568 .70233 m .52767 .71445 L .51671 .70812 L .175 .27 0 r
F
.50085 .69691 m .51568 .70233 L .51671 .70812 L .074 .249 0 r
F
.54597 .71606 m .54845 .72906 L .53843 .72145 L .35 .342 0 r
F
.54597 .71606 m .55989 .72425 L .54845 .72906 L F
.59195 .65131 m .61227 .63727 L .63558 .64143 L .356 .396 0 r
F
.59195 .65131 m .57484 .65033 L .61227 .63727 L F
.53098 .70872 m .53843 .72145 L .52767 .71445 L .268 .298 0 r
F
.51568 .70233 m .53098 .70872 L .52767 .71445 L .175 .27 0 r
F
.5925 .72745 m .58184 .74261 L .57204 .73315 L .465 .481 0 r
F
.5925 .72745 m .6059 .73824 L .58184 .74261 L F
.53098 .70872 m .54597 .71606 L .53843 .72145 L .268 .298 0 r
F
.37174 .7078 m .35986 .72141 L .3088 .71544 L .601 .689 0 r
F
.40512 .71419 m .35986 .72141 L .37174 .7078 L .683 .801 0 r
F
.45 .70022 m .41799 .70328 L .43425 .69316 L .839 .957 0 r
F
.46344 .69205 m .45 .70022 L .43425 .69316 L .801 .903 0 r
F
.3088 .71544 m .22954 .72841 L .23609 .70686 L .533 .579 0 r
F
.6396 .73204 m .61532 .74949 L .6059 .73824 L .482 .514 0 r
F
.6396 .73204 m .65206 .74539 L .61532 .74949 L F
.41799 .70328 m .40512 .71419 L .37174 .7078 L .7 .823 0 r
F
.50719 .24513 m .54915 .29764 L .50978 .29072 L .525 .569 0 r
F
.451 .24511 m .50719 .24513 L .50978 .29072 L .513 .555 0 r
F
.50719 .24513 m .56451 .25295 L .54915 .29764 L .525 .569 0 r
F
.44808 .46558 m .49645 .49026 L .46922 .48811 L .391 .409 0 r
F
.4739 .68527 m .50085 .69691 L .48724 .69246 L .083 .275 0 r
F
.46344 .69205 m .43425 .69316 L .45311 .68409 L .801 .903 0 r
F
.28598 .66125 m .36981 .66513 L .35489 .67011 L .25 .349 0 r
F
.56927 .47924 m .58086 .51317 L .55392 .50288 L .461 .483 0 r
F
.56927 .47924 m .6076 .49177 L .58086 .51317 L F
.57567 .71741 m .57204 .73315 L .55989 .72425 L .414 .42 0 r
F
.57567 .71741 m .5925 .72745 L .57204 .73315 L F
.53348 .66152 m .52644 .65315 L .55266 .65083 L .496 .438 0 r
F
.53348 .66152 m .51489 .66502 L .52644 .65315 L F
.4929 .68899 m .51568 .70233 L .50085 .69691 L .153 .288 0 r
F
.4739 .68527 m .4929 .68899 L .50085 .69691 L .083 .275 0 r
F
.58386 .44784 m .58102 .40981 L .62906 .4181 L .559 .579 0 r
F
.58386 .44784 m .55016 .4443 L .58102 .40981 L F
.48691 .46602 m .52524 .49518 L .49645 .49026 L .413 .429 0 r
F
.44808 .46558 m .48691 .46602 L .49645 .49026 L .391 .409 0 r
F
.69439 .48056 m .66724 .52579 L .64084 .50756 L .505 .547 0 r
F
.69439 .48056 m .73053 .50498 L .66724 .52579 L F
.41799 .70328 m .37174 .7078 L .38937 .69483 L .7 .823 0 r
F
.43425 .69316 m .41799 .70328 L .38937 .69483 L .698 .811 0 r
F
.55624 .70837 m .55989 .72425 L .54597 .71606 L .357 .368 0 r
F
.55624 .70837 m .57567 .71741 L .55989 .72425 L F
.52818 .47056 m .55392 .50288 L .52524 .49518 L .437 .454 0 r
F
.52818 .47056 m .56927 .47924 L .55392 .50288 L F
.68755 .72315 m .65206 .74539 L .6396 .73204 L .457 .478 0 r
F
.68755 .72315 m .70371 .73958 L .65206 .74539 L F
.62131 .71929 m .6059 .73824 L .5925 .72745 L .447 .467 0 r
F
.62131 .71929 m .6396 .73204 L .6059 .73824 L F
.5137 .69407 m .53098 .70872 L .51568 .70233 L .224 .303 0 r
F
.4929 .68899 m .5137 .69407 L .51568 .70233 L .153 .288 0 r
F
.48691 .46602 m .52818 .47056 L .52524 .49518 L .413 .429 0 r
F
.53521 .70055 m .54597 .71606 L .53098 .70872 L .293 .329 0 r
F
.53521 .70055 m .55624 .70837 L .54597 .71606 L F
.5137 .69407 m .53521 .70055 L .53098 .70872 L .224 .303 0 r
F
.36146 .48628 m .27306 .4837 L .30793 .45894 L .644 .753 0 r
F
.39373 .47033 m .36146 .48628 L .30793 .45894 L F
.32427 .6986 m .3088 .71544 L .23609 .70686 L .547 .596 0 r
F
.37174 .7078 m .3088 .71544 L .32427 .6986 L .601 .689 0 r
F
.51489 .66502 m .49758 .65752 L .52644 .65315 L .564 .487 0 r
F
.51489 .66502 m .49456 .66993 L .49758 .65752 L F
.38937 .69483 m .37174 .7078 L .32427 .6986 L .612 .698 0 r
F
.57484 .65033 m .58126 .63515 L .61227 .63727 L .418 .413 0 r
F
.57484 .65033 m .55266 .65083 L .58126 .63515 L F
.43425 .69316 m .38937 .69483 L .41206 .68295 L .698 .811 0 r
F
.45311 .68409 m .43425 .69316 L .41206 .68295 L .68 .76 0 r
F
.45418 .67495 m .4929 .68899 L .4739 .68527 L .168 .308 0 r
F
.63558 .64143 m .66824 .6179 L .69962 .62701 L .378 .399 0 r
F
.63558 .64143 m .61227 .63727 L .66824 .6179 L F
.49456 .66993 m .46774 .66402 L .49758 .65752 L .614 .573 0 r
F
.59793 .70756 m .5925 .72745 L .57567 .71741 L .407 .421 0 r
F
.59793 .70756 m .62131 .71929 L .5925 .72745 L F
.45311 .68409 m .41206 .68295 L .43867 .67257 L .68 .76 0 r
F
.28598 .66125 m .3045 .65124 L .36981 .66513 L .25 .349 0 r
F
.55016 .4443 m .52553 .4072 L .58102 .40981 L .584 .627 0 r
F
.55016 .4443 m .51188 .44457 L .52553 .4072 L F
.48088 .67755 m .5137 .69407 L .4929 .68899 L .215 .316 0 r
F
.45418 .67495 m .48088 .67755 L .4929 .68899 L .168 .308 0 r
F
.64736 .45955 m .64084 .50756 L .6076 .49177 L .488 .522 0 r
F
.64736 .45955 m .69439 .48056 L .64084 .50756 L F
.75719 .71017 m .70371 .73958 L .68755 .72315 L .435 .449 0 r
F
.75719 .71017 m .77736 .73126 L .70371 .73958 L F
.66271 .70745 m .6396 .73204 L .62131 .71929 L .43 .447 0 r
F
.66271 .70745 m .68755 .72315 L .6396 .73204 L F
.5706 .69726 m .57567 .71741 L .55624 .70837 L .362 .382 0 r
F
.5706 .69726 m .59793 .70756 L .57567 .71741 L F
.39373 .47033 m .30793 .45894 L .3536 .43767 L .644 .753 0 r
F
.38937 .69483 m .32427 .6986 L .3483 .68254 L .612 .698 0 r
F
.41206 .68295 m .38937 .69483 L .3483 .68254 L .613 .683 0 r
F
.55266 .65083 m .54399 .63564 L .58126 .63515 L .475 .436 0 r
F
.55266 .65083 m .52644 .65315 L .54399 .63564 L F
.51032 .68211 m .53521 .70055 L .5137 .69407 L .265 .33 0 r
F
.48088 .67755 m .51032 .68211 L .5137 .69407 L .215 .316 0 r
F
.54082 .6887 m .55624 .70837 L .53521 .70055 L .314 .351 0 r
F
.54082 .6887 m .5706 .69726 L .55624 .70837 L F
.51032 .68211 m .54082 .6887 L .53521 .70055 L .265 .33 0 r
F
.51188 .44457 m .4663 .41101 L .52553 .4072 L .605 .673 0 r
F
.51188 .44457 m .47134 .44903 L .4663 .41101 L F
.41566 .43164 m .48691 .46602 L .44808 .46558 L .423 .44 0 r
F
.32427 .6986 m .23609 .70686 L .25543 .68514 L .547 .596 0 r
F
.47134 .44903 m .40758 .42134 L .4663 .41101 L .624 .711 0 r
F
.3483 .68254 m .32427 .6986 L .25543 .68514 L .556 .6 0 r
F
.59205 .44338 m .6076 .49177 L .56927 .47924 L .47 .497 0 r
F
.59205 .44338 m .64736 .45955 L .6076 .49177 L F
.41206 .68295 m .3483 .68254 L .38003 .66796 L .613 .683 0 r
F
.43867 .67257 m .41206 .68295 L .38003 .66796 L .605 .646 0 r
F
.52644 .65315 m .50258 .63913 L .54399 .63564 L .524 .475 0 r
F
.52644 .65315 m .49758 .65752 L .50258 .63913 L F
.63008 .69313 m .62131 .71929 L .59793 .70756 L .399 .416 0 r
F
.63008 .69313 m .66271 .70745 L .62131 .71929 L F
.61227 .63727 m .62478 .61156 L .66824 .6179 L .419 .414 0 r
F
.61227 .63727 m .58126 .63515 L .62478 .61156 L F
.47186 .42923 m .52818 .47056 L .48691 .46602 L .437 .456 0 r
F
.41566 .43164 m .47186 .42923 L .48691 .46602 L .423 .44 0 r
F
.49758 .65752 m .45961 .6458 L .50258 .63913 L .561 .53 0 r
F
.49758 .65752 m .46774 .66402 L .45961 .6458 L F
.53211 .4331 m .56927 .47924 L .52818 .47056 L .453 .475 0 r
F
.53211 .4331 m .59205 .44338 L .56927 .47924 L F
.47186 .42923 m .53211 .4331 L .52818 .47056 L .437 .456 0 r
F
.72378 .68984 m .68755 .72315 L .66271 .70745 L .415 .43 0 r
F
.72378 .68984 m .75719 .71017 L .68755 .72315 L F
.59128 .68085 m .59793 .70756 L .5706 .69726 L .366 .389 0 r
F
.59128 .68085 m .63008 .69313 L .59793 .70756 L F
.46261 .66067 m .51032 .68211 L .48088 .67755 L .262 .338 0 r
F
.42475 .65983 m .46261 .66067 L .48088 .67755 L .231 .332 0 r
F
.3483 .68254 m .25543 .68514 L .2878 .66426 L .556 .6 0 r
F
.38003 .66796 m .3483 .68254 L .2878 .66426 L .558 .59 0 r
F
.54861 .67116 m .5706 .69726 L .54082 .6887 L .331 .366 0 r
F
.54861 .67116 m .59128 .68085 L .5706 .69726 L F
.50477 .6644 m .54082 .6887 L .51032 .68211 L .296 .349 0 r
F
.46261 .66067 m .50477 .6644 L .51032 .68211 L .262 .338 0 r
F
.50477 .6644 m .54861 .67116 L .54082 .6887 L .296 .349 0 r
F
.58126 .63515 m .5712 .60902 L .62478 .61156 L .458 .434 0 r
F
.58126 .63515 m .54399 .63564 L .5712 .60902 L F
.67803 .67137 m .66271 .70745 L .63008 .69313 L .392 .41 0 r
F
.67803 .67137 m .72378 .68984 L .66271 .70745 L F
.38003 .66796 m .2878 .66426 L .33233 .64535 L .558 .59 0 r
F
.54399 .63564 m .51078 .61102 L .5712 .60902 L .493 .462 0 r
F
.54399 .63564 m .50258 .63913 L .51078 .61102 L F
.50258 .63913 m .44775 .61793 L .51078 .61102 L .52 .497 0 r
F
.50258 .63913 m .45961 .6458 L .44775 .61793 L F
.62223 .65588 m .63008 .69313 L .59128 .68085 L .368 .392 0 r
F
.62223 .65588 m .67803 .67137 L .63008 .69313 L F
.43425 .63503 m .50477 .6644 L .46261 .66067 L .296 .355 0 r
F
.55995 .64433 m .59128 .68085 L .54861 .67116 L .343 .376 0 r
F
.55995 .64433 m .62223 .65588 L .59128 .68085 L F
.4957 .63733 m .54861 .67116 L .50477 .6644 L .319 .363 0 r
F
.43425 .63503 m .4957 .63733 L .50477 .6644 L .296 .355 0 r
F
.4957 .63733 m .55995 .64433 L .54861 .67116 L .319 .363 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00<koo`Be`4koo`00b_oo2;G0C_oo0037ool;]L1>ool00<?oo`ne`4koo`00_ooo4kG0C_oo0022
ool8]Z0@[V08[R0JoolG]L1=ool007[ooa2fX12^H0n^813ooaZe`4goo`00M_oo1KjP3kJP3jiP4:hP
0jG02_oo7KG0COoo001bool9_Z0?]Z0?[V0?[R07YL03oolQ]L1=ool006koo`jnX0jfX0j^H0n^80^U
`003_J2e`;G001je`4goo`00Jooo3kjP28A048AP28B03:hP3jG05KG02KH0COoo001Yool3_Z02ool4
_Z0@Q40@Q60@Q803[R0?YL03WH0:]L0B]P1=ool006Ooo`VnX0=l@124@0n4H124P0B<X0fU`0JMP0:e
`0Jn01:f04goo`00IOoo3;jP0ga03hA03hAP48B028bP1jG02Yf01[h04[H0COoo001Sool?_Z03O40?
Q40>Q60?Q80=S:02YL0=WH04_P0B]P1=ool0067ooa:nX0=l@0j4@0j4H0n4P12<X0fMP0>n01:f04go
o`00Gooo5;jP17a03XA03HAP3hB048bP0Xc02If00iDP0[h04[H0COoo001MoolG_Z04O40=Q40=Q60>
Q80@S:05S<05WH06UB000kh0]P2f000@]P1=ool005cooaVnX0Al@0f4@0b4H0j4P0n<X0R<`003WH2E
89DP00NE81:f04goo`00Fooo6kjP17a038A038AP3HB03hbP2hc02IDP4;H0C_oo001IoolM_Z05O40<
Q40;Q60=Q80?S:0=S<08UB0?_R1>ool005SooannX0El@0^4@0^4H0f4P0j<X12<`0NE80jn84koo`00
E_oo7[jP1LlP0ga037`02W`P38B03XbP4hc00YDP18cP3;hPCooo001EoolN_Z03cb0017a0cb3?8<lP
0g?P2g`02W`P1XA01XB03HbP4hc00iD018cP3;hPCooo001CoolN_Z07cb06Ln0:O00:O20;Q40>S:0B
S<06U@03S>0;_R1?ool005?oo`:nP1ZnX0c?80Ach0Yl00Ul80^4@0B4H0V<X1:<`0RE00:<h0Zn853o
o`00D_oo1Kj05[jP3llP17?P2G`02G`P2hA028AP18bP4Hc039D000><h;hP_R001khPD?oo001Aool8
_X0B_Z0Bcb04Ln08O009O20:Q40<Q60AS<0>U@09_R1@ool0053oo`^nP0nnX0??013?80Ech0Ql00Ql
80Z4@0b4H0:<X0j<`16E00Jn@57oo`00Cooo3[j02kjP1/l04<lP1G?P1g`027`P2XA02hAP1HbP2Xc0
59D01Ki0DOoo001>oolA_X08_Z08c`0<cb04gl04Ln07O008O209Q40;Q608S:07S<0DU@02UB03_T1B
ool004gooaBnP0BnX0c?00W?80;WX0CO`0A[H0McP0McX0V4@0Z4H0^<X0B<`1>E00FE8003_T3ooooo
057oo`00C?oo5kj03ll01/lP1NNP0mo01F]P1g>01W>P27_P2hAP3HbP4iD029DPDooo001;oolH_X02
c/0>c`03cb08ij06gl02Jf06Lh06Lj08Nn03Q207Q60=S:03U>0?U@0;UB1Bool004_oo`Bf@1>nP0G>
`0g?00_WX0CO`09[H003mn1[H7>000EcP0EcX0Qkh0J480>4H0f<X0FDh0bE00jE857oo`00Booo1kI0
3kj02<k02/l00nN02NNP1OoP16]P1G>01G>P1g_P2H@P38bP29CP2ID04IDPD?oo001:ool;]T0<_X0:
c/07c`05ih07ij08on03F^05H`04Jd07Nn09Q202S609S:0:U>06U@0DUB1?ool004[oo`jf@0RnP0g>
`0C?00SWP0?WX0[oh004F^3oh5[PF^04H`04Jd03Lh04Nn08Q204S606S:0=U>03U@0GUB1>ool004Wo
oa:f@0BnP13>`0_WP0goh004D/1Jh?oPF^03H`04Jd06Lh08Q207S603S:0?U>0IUB1>ool004WooaFf
@13>`0?O80SWP0ooh003<V12H49P00=S00A[@0IcP09k`0F480V<H0nDh0>M81FE80BMH4goo`00B?oo
5[I00lJ03<k01]lP1NN04?oP0S9P0T9P0dZ000=JX6]0Jd001G>01G_00X@P2HaP0iC02iCP1YdP4IDP
1iePCOoo0018oolE]T07aX08c/09gb02ih0Con000`WP@V12H003BX02FZ05Lh06Nl09S605U<08U>09
WB0=UB0;WF1<ool004OooaFf@0_6P0C>`0_O81Coh004[L00h9PP6N02<P02FZ04J^06Nl03Q006S608
U<04U>0<WB09UB0>WF1<ool004Ooo`Nf00jf@0k6P0cO80?oH1;oh003oB3l800P008b009:80AZh09c
@0=k`0J400><H0ZD`12M80FE81:MH4_oo`00Aooo3KH01kI03lJ00mK02=lP1omP3_oP00Ko8?dPo03j
@0504H02BR02FV02J^04Ld08Q00:U<03W@0@WB0FWF1;ool004Oooa>f0136P0KF`0CO80[oH0coh008
oV3m`?]PnT39X;U04H0aX0=JH0Ec@0:3X0F400>DH0JD`0JM00bM81ZMH4[oo`00Aooo4kH01KhP2/J0
2]K03OmP1ooP0_o000[oH?j0oB3k@?XP`J1H`01P<J19h09JH09Z`09c@0B3X0>400FDH0>D`0VM00RM
81fMH4[oo`00Aooo4kH02[hP1LJ02]K01>k02OmP0_m00_oP0_nP0_o00_kP00Sm`?a0nb3j8<6PF>00
02500TWP16[01X>P29AP39d019dP89ePB_oo0017oolC]P0>_R0:e/08k/06of03od03oj02o`002ohP
oP3m@?_Pnb3j8<6PH@0080RP@H000V8P0V[00W/P0h>P0i@01YAP0Yc039d07ieP1If0BOoo0017oolC
]P0>_R05cT05e/08k/05o/04od02o/02o`02oR002oePo:3kh?/0nR2iX7TP:808X3U0FL000V8P17/P
1Y@00iAP1Ic029d01:EP6IeP2Yf0BOoo0017oolC]P0>_R09cT08k/06o/03oV03o/02oR02oF002ObP
o03kP?[0lR2iX850@<0hh002FH000eW0NX1jP002Nb02Rh06U008W<04W@07YF0DWF0?WH19ool004Oo
oa>f00jn80W>@0ON@0Kn`0CnH0?mh00?oR3mH?ePo<3l8?^Pnh3j`?8P^J29H6TP>>1A@5V0009b809j
P0B;P0>D00>LP0RL`0^UH0jMH1BMP4Woo`00B?oo4Jg03khP2Li01mi01OH01?iP1?gP00km@?bPo:3l
`?`Pnj3jh?YPjP2iX9UPJB1Q85500W7000Ab88/0R`2;00B;P0JLP0BL`0B]@0ZUH0NMH0RUX1>MP4Wo
o`00B?oo4Zg03KGP2/i01mi01OH01?fP0od00_e00_bP00gl0?^0nb3jX?Y0hP39`:60ND1Q875PJH1a
`002RX03R`04Y005W808[D0:YF0?YJ0CWH19ool004Sooa:]`0feh0Zmh0ON@0Gf00CmX0?m00;lP0;k
h0;kP00:nb3jX?Y0hP39`:60TF1iH75PPN02PR000hZ0Xh2SP002Xh03Y006]@08[D05YF05[L0>YJ0C
WH19ool004Sooa:]`0feh0Zmh0O=X0GMH0CmX0?m00;lP0;kh00<nh3k8?[0nV3Z8=WPbL2YX95PNF29
X87P0X8P0Z<00j>01;b01[D01je02Zg03ZFP4if0BOoo0019oolA[L0=]N0:_N07cJ05gF04i>03m600
0o?0WF2MH00?WF0@U@07]J0:[L0=YJ0CWH19ool004Wooa6]`0feh0Zmh0O=X0GMH0?Th0JMX12MH12E
00N<X0Z]`0fUX1>U`4Woo`00BOoo4Jg03KGP2[gP1lfP0]eP39fP3ieP49D03hbP0jg03JgP4jG0BOoo
0019oolA[L0>YH0:[F02]B0BWJ0?WF0?U@0?S:04S40=[N0CYL19ool004WooanUP0Z]H0>Uh16MX0nM
H0jE00n<X0R<@0Z]h1>U`4Woo`00B_oo7jF01ZeP1jGP49fP3YeP3YD03XbP3Ha01jgP4ZG0B_oo001:
oolOYH03[F0:YN0AWJ0=WF0=U@0>S:0@S405[N0BYL1:ool004_ooajUP0ZUh0E[H11[P11[X0RE00f<
X12<@0B3h0>]h1:U`4[oo`00Booo6:F00YdP2ZGP2V]P3f^046^P1W?000>E08bPS:002hbP3ha01h?P
00>]h:G0YL004JG0B_oo001<oolAYH06WB04YP09YN0:Jf0?Jh0?Jj0<Ll06S:0?S40;Pn0AYN1;ool0
04coo`bUP0VM80NV00VUh0Y[H0i[P0m[X15c`0f<@0n3h12Uh4_oo`00COoo1ZF039dP2ZH02JGP2V]P
3F^03f^P4G?017_P1ha04X?P3ZGPC?oo001=ool@WB0>YP07YN0;Jf0=Jh0>Jj0@Ll09Nn000ha0Pn23
h00?Pn04Nj0=YN1<ool004koo`fM816V00VUh0U[H0a[P0i[X11c`0ekh0^3h0QkX0^Uh4goo`00Cooo
2IdP5JH02JGP2F]P36^03F^P3g?04W_P0h?P3G^P2ZGPCOoo001@ool7WB0HYP08YN09Jf0;Jh0=Jj0>
Ll0BNn04O20>Nj08YN1>ool0057oo`FM81ZV00BUh0FfP0M[H0][P0e[X0ic`15kh0Ml80ekX0JV04oo
o`00D_oo0YdP7JH02KJ01e/P2f=01F]P1f^P3G?04G_P2W`P1G^P1W>01ZH0Cooo001CoolLYP03]Z09
]X07Fb0:Hd0;Jf0>Ll0@Nn0>O208Lh05YP1@ool0057ooabV00JfX0VfP0MK80YS@0Y[H0I[X0Mc`11k
h15l80IcP0BV057oo`00D?oo6jH02KJP2;J025/P2F=02V]P36^P47_P57`P17>00jH0D_oo001>oolK
YP0<]Z09]X07Fb09Hd09Jf0<Jj03Ll0<Nn0CO204Q602Lh02YP1Cool004koo`>Uh1JV00nfX0JfP0?7
80MK80QS@0U[H0][X0Mc`0Qkh19l80N4H003Jf2V0?oo05?oo`00COoo1jGP4ZH01;J03KJP0kJ01/LP
1U/P26=02F]P2V^P2g?017_P4G`P2hAPE?oo001<ool;YN0>YP07]X0<]Z09ab000e;0ab1B`003D/08
F^03Hb05Jf0:Jj0=Ll0AO20>Q61Cool004_oo`nUh0VV00^fP0RfX0C?H0W78003D/3GP5;0009B`0MJ
h0MS80Y[X0ec`11l81:4H57oo`00B_oo4jGP1JH03[J01;JP1lmP1lLP0^oP00GGP5;0D/3GP5;000MJ
h0IS80A[H0E[X0ec`0ml81F4H53oo`00BOoo5jGP4[J02lmP0lLP1>oP00?GP5;0D/000U;000?N`5[P
F^0015[P1V<P26]P37?03g`P68APCooo0018oolHYN03]V0>]X03cd0:cf07kn000mN0on0jP003>X05
BX06Hb08Jf03Lj08Ll0>O20GQ604Q81>ool004OooaRUh0NfH0VfP0O?@0O?H0;gh0K_h0;oh08bH0<j
P0E:P0EB`0M[H0McX0Ac`0el81J4H0R4P4goo`00Aooo1Ig04ZGP2kIP1KJ02/m00lmP1OOP0noP1_oP
0PX00R8P14Z01E;00f<00f]P2W>P3G`P5HAP38B0C?oo0017ool:WL0<YN0?]V0=cd08mn09on02oT02
8R03<R05D/05H`0:Lj04O008O20DQ60@Q81;ool004Kooa2M`0JUh12fH0??00W?@0Sgh0_oh004oL01
P06P0J03<R0014YPD/1B`5;01F<00V]P1g>P1g`017`P4hAP58B0B_oo0016oolEWL0@]V07c`05cd07
mn0<on001?o0oF3m@?]P0P6P0QW00dYP1F<01F]P17>P2W`04XAP68B0BOoo0016oolEWL05[R0;]V0:
c`08mn0<on001oo0ob3o8?dPnf3j@8P0008I`08b0003BV1JX5ZP00=S00M[H0]l0124H0B<X1R4P4So
o`00AOoo5Ig02jhP1KIP2ll00nmP1?OP3_oP00SoH?g0oB3k@?Y0bJ0100500c8015ZP1f]P0g_01g`0
3hAP28bP5hB0B?oo0015oolEWL0?[R0;c`07kf0=on002oo0of3oH?fPo63k@?XP`J1H`0308H000S80
00=:@5ZPFZ000f/016]P1W_00g`03XAP38bP4HB01Xc0Aooo0014oolEWL0@[R05aX05c`08kf03oh07
on04ol002okPoV3mX?`Pn`3j8<6PNB00014P8H000dY01V/02G_03HAP48bP2hB02hc0Aooo0015ool9
WH0;WL0?[R0:aX08kf06oh04on03ol02o^02oN002OdPnl3k0?XP`J1i82QP2>0A8002@L03HX03J`03
Nh05Nl04Q408Q604S<0@S:05Q80AS<16ool004Gooa>MP12^80[6P0ON`0KoP0CoH0?o`0;nh00;oP3m
@?dPo63k@?Z0nR2iX84P:60HP002>H000d70FR1RP002HX07Nh08Q404Q608S<0?S:0FS<16ool004Go
oa>MP0NU`0R^80_6P0ON`0Gn`0GoH0?n`0?n000<oD3lP?_Pn`3jH?80^J21@5SP680i03V00eXP17<0
0g^00h@028A038c02XbP1HcP5Hc0A_oo0015oolCWH0>YL0<aX07g/05o/04oV04o/000oh0oD3m@002
o8002__Pn`3jH?80^J21@5SPB>0i05600UW00W:017<01X@018A019C038c01HbP2HcP5Xc0AOoo0015
oolCWH0>YL0;]R08g/05o/04oV03oN02oP02oD002_b0nn3kP?[0nT3Z0;VPVH1Y84SP0UU00g8P0W:0
0W<00X>01X@029C02hc03hcP5Hc0AOoo0015oolCWH0>YL0;]R07cR05o/04oV04oN02oB02o6002__P
nf3k0?[0nT3Z0;VPXH29H7500UU000=a`78PLR000W:01H>00h@00iB029C01Hc01YDP3XcP5Hc0AOoo
0015oolCWH0>YL0;]R07cR05iP04mJ03o@03oB003?aPnn3kh?]Pn`3jP?XPhP39`:60RF1a@09aP004
LL2:P8Z0RX02R`04Ph07U807U<0;UB0?S>0:S<0:S>15ool004Kooa:E80jU`0^f80O>80GV00CeX0?m
00?lH00<nl3k@?]0n^3jX?90jP3Ih<W0ZJ2IP85P0W600XXP0XZ00h/019`P1YB029dP2iDP8XcPAOoo
0016oolCUB0>WF09YH08cR05iP04mJ03o@02o602nl02nd003O[PnV3b@>X0fN39`:VPVH2IX96PRL29
h8XP00>S80>SX0BL80JU80NM80^E80N<h0RE81><h4Goo`00Aooo4YDP3YeP2ZF01kF01LE01=C00m`P
0n>P00KS8>;0h/3RP>90fP02dN001lW0^J2QX9VPTJ29`:Y000:RX0:S80>SX0Fd`0FU80RM81VE81><
h4Goo`00Aooo4YDP3YeP2ZF01kF01LE01=C00m`P0n>P00KS8>;0h/3RP>90fP02dN001lW0`L2i`;70
ZN2Z0:Y000:RX0:S80Bl@0Bd`0FU80RM80^MP0jE81><h4Goo`00Aooo4iDP3IeP2ZF01kF01LE01K@0
0k^00[/000NjX;Y0^T2j8;X0`N31`002bL001L70^L2a`:WPZP000/[000C;8<?0`l33`0>l@0Bd`0Jm
`0N]`0^MP0jE81><h4Goo`00B?oo4YDP3IeP2id01jCP1Jb01;@00k^00[/000VjX;Y0^T2j8;X0ZJ2a
X<70bL000/WP00?:0<Y0bX000/[000C;8<?0`l33`0>l@0C=P0Jm`0N]`0^MP0jE81><h4Goo`00B?oo
4YDP3YD02Yd01jCP1Jb01;@00i;P0YYP0YXP00NIh9W0XJ2YX;6P`L39`002bN000lX0jZ3bh002ld02
ln02k603g@04cH06_L07[L0;WH0>UB0CS@15ool004Sooa><h0jE00VM00NTh0JCh0BCH0:Bh0:JH0:J
800<VN21P860RH2QP;6PbL3Ah=X0hT3ZH?;P0_=00_?P0^aP0md01<f01[g01kHP2jG03YEP4hd0AOoo
0019oolCS>0>U@08W@08S406Tn03Tf02T^03NP0037W0NH21P860RH2QP;6PbL3Ih>XPnX3j`0;kH003
nn3lP?b000;m@0?mh0CV@0K>H0Nf80^U`0jEH1:=04Koo`00B_oo4hcP3ID02Hb028a01I?P17[00WYP
0WX000ai`650HD1Y@7U0TF2YP<W0fN3Z8?Z0n/02nf000o_Po83lP002oD03oN04iT06cV07]R0;YL0=
UF0CS@16ool004_ooa><h0JE012<P0N<@0Ik@0=j`09jH0=QX00;HF1Q@6U0ND1a8:60`L3R0?Y0n/3k
0002o0000obPoF3mH002oR03o/04ob05cV08]R0;YL0=UF0BS@17ool004cooa:<h1N<P0Mk`0Ek@0AR
@09Qh09QX00<HF110540F@1a8:60`L3R0?Y0n/3k0?`00_bP00CmH?hPoR3n80?n`0Co80GO00RnX0Z^
00fEH1>=04Ooo`00COoo2HcP2HB04Xb01W`01W_00g]00V[016900V7P0T5000]18540@<1Q09UP^J3Z
0?YPn`3kH?bP00;mH004oT3o8?lPob02ol04ob06g`07_Z0;[P0=WH0BUB18ool004kooa:4P0f<P0]l
00Ik`0EZ`09R@099h091P009@D0@`130@<1Q09UP^J3b8?Z0015kX11cH0F^00fMP1>E84Soo`00D?oo
4HB02Hb01G`P2W`01f/P16[014WP00<I@8?PPn001h?P47^P47=P1f]02if04iDPBOoo001AoolAQ805
S809O207O004Lh05Jb0BPn0?Nj0?Lf0?Jd05WH0BUB1:ool005;ooa64P0il80Al00IcP0J<@163h0ik
X0icH0i[@0QS81:E84[oo`00Dooo38B04g`P0g>038a048?P3W^P3G=P3F]03f<P3IDPBooo001Dool6
Q80EO20CS40?Pn0=Nj0<Lf0<Jd0?Hb05D`0:UB1<ool005GooaQl80><P1:<@0n3h0akX0]cH0][@0iS
80YC00RE84goo`00Eooo4W`P28b04Ha03h?P2g^P2W=P2F]03f<P3e<01IDPC_oo001Iool=O20:S80>
@/0AB/08D^04Pl09Nf09Jd06Fb07Hb0DD`02UB1@ool005_oo`El80=2`0j<P0i2`11:`15Bh09kH0Q[
@0aK80iC00]:h57oo`00G?oo0d;058b03D;03d[04E;P1E<00V]02E/P2T/05D[PDOoo001Gool6@/05
S:0CS80<@/0>B/0AD^09D`0;B`07>^0DB^1Aool005Koo`@j`0Z<X1:<P003S412`4;000U2`0i:`0mB
h0mC00hjh1=2h57oo`00E?oo13[03XbP4Hb000>DX4;0@/002D;03D[03e;P4e<02S;04d;PDOoo001B
ool3>/0DS:0;S805WB0;@/0<B/0?D^0BD`05Fb05</0C@^1Bool005;ooaV<X0J<P0VM80:DX0XjX0Y2
X0iBh19C00YK81<j`5?oo`00DOoo1Hc05hbP3YdP0YBP00<bX3ZP>Z001cZP2T:P1T[01e;P4E<03e/P
3S[0E?oo001?ool:S<0BS:04WF0=WB02U:02<Z08>Z09@Z0<B/0@D`0EFb08>/1Fool004koo`n<`0^<
X0VMH0bM80:UH0<bX0LjX0U2X0]:`0ABh0]C01AK80ES@08j`5Woo`00C?oo58c01XbP3IeP29dP1:h0
1:EP00<RH2YP:V0012YP24:P2d[025;P1U<04e/P2V=0F?oo001;oolHS<0BWF04WB08[P02YF038V05
:V07<X0:B/0=D^0BFb0?Hd1Fool004WooaV<`0BMP12MH0b^00:n@0040P0RH29P8V04:V07<X04@Z05
B/0<D^05F`0<Fb0DHd1Cool004SooaV<`0RMP0^MH0FfH0J^00G?80:n@0@200<B80HbP0Q2X0aBh0YK
00IK81QS@57oo`00Aooo6Hc039f01YeP2[IP2LlP1>LP00<1X=fP4R000Q8P0R900c:024:P0e;025;P
3U/06F=016]PCooo0016oolIS<0@WH0<]V04ej04cb03on03ib001?oPoJ3mX06P0Q8P12901d:P1e;0
15;P3U/05f=02F]PCOoo0015oolHS<0AWH05]X06]V08ej0:on001?fPoH3lX0701B900SYP14:P2E;0
3U/05V=03F]PC?oo0014oolHS<0AWH0:]X09ej0;on001_o0oH3lX?]0nT01@0<Ah0DjH0UB`0eK01ES
@19[H4[oo`00@ooo68c04If02[J01=N01MNP2ooP00[o`?lPoV3lH?]0nT31X5S00H0Ah08Z80<jH0=:
X0EB`0aK01AS@1M[H4Soo`00@ooo1hbP48c049f02kJ02=N03_oP00WnH?g0o63k8?XP`J1i80400H00
12XP1dZP35/04f=06f]PAooo0013ool>S:08S<0AWH0:[V09eh0=on002_mPoV3mP?`0n`3j8<6PNB00
00400QW00RXP0T9P14ZP15[P1U/01V]036=01V^056]P1V^0A_oo0013oolES:0AWH0;[V04cb04eh0<
on02ol002?k0oL3lX?`0nZ3j8<6PNB0200000a5P6L0I`005@V09F^0;Jd06Hd0<Jh0=Jf0<Jh15ool0
04;ooaJ<X0RE@0RMP0^^H0S?80Woh0Go`00=o/3m`?g0o43kX?Z0nR2iX95PD<0000304F000cX00T9P
0eZP1E[P3f]04V^01V]P4V^0A?oo0012oolFS:0?UD0;[V09cb05oj03on04ol02o^003_gPo@3lh?a0
nd3jP?XP^J2AH530<:00`0T0<L03>P06FZ0>Jd06Lj0YJh13ool004;ooaF<X12E@0ZV00W?80GoX0Co
H0?n`0;nh0;mh00:o@3lH?_0n^3jH?80^J2IH640<:02<B000c5P<L1BH003DV03FZ03Jb08Jd0;Lj0<
Jh05Ll0HJh12ool0047ooaJ<X0nE@0^V00S6X0GoX0GoH0?n`0;mh0;m000<o63k`?_0n^3jH?80^J2I
H74PH@10h34P0U7000=B059PDV000U9P1V/P16]017?02g>P1V^02g?066^0@Ooo0012oolDQ60@UD0;
YP08aZ05i/04oX03o/02oN02o@02o6003?_0nd3jX?Y0hP39`:60PD1Q043PFD1AP09A`003DP1Zh6[P
009Zh0I[80Qc`0]cX15c`11[P4Soo`00@_oo5HAP3XcP2jH02<JP1^K01?j00og00_d00_a00_^P00ck
@?/0nZ3j@>80bL2YP8UPLD1Q@5U0DH03JR000fZ0J^1Zh002J^06Nl08Ll0<O00@Ll08Jh1?ool004?o
oaB4H0j<h0^MP0Reh0G=h0GnP0?m`0;m00;l@00<nj3k@?[PnZ3jH?8PfN39`:V0RF1a@6500W6P00=a
`6XPJR000VZ018>01W_017?018AP37`03g?0Eooo0013oolDQ60>S>0;WH08]N05cN05iH03m>02o202
nh003o/Pn/3jP?9PjR3R0=7PbL2iX9V0TH1iH7V0LJ1a`003PZ02Pb04Ph05Nl09Q60<O01Uool004?o
oaB4H0j<h0^MP0Reh0G=h0CUP0Cdh0;l80;kP00>nb3j`?Z0lV3Z8>80dN39`;VPVH2AP7UPTL2:00::
@0:2X0>380>3P0N<H0R4H0Il06[oo`00A?oo57`P3XB02hcP1idP1Zd01;bP0l`00]=P0];P00?BP=90
dT000]8000WAh<WPbL31`;6PXJ2AX970RP000XY00X:P19_00iA01haP1hAPL?oo0015oolCO20>Q80;
S>07WB06[@04_:03c002df02d^000m:0dT3B@002dP001m7PbN39`<70/J2QX96P00:b8003ZV2Z`:[0
00:S@0>K`0BD@7goo`00AOoo57`P3XB02XcP1idP1Zd01;bP0l`00j[000FZH:XPZR2Yh;7P00:i`006
`L39`<W0`L2ih;7P0[8P00>ZH:[0Z/000Z=0Q?oo0016oolCO20>Q80:S>08S606U404Vl02Xd03Z/00
1JYPZR2Z8:WP/N000[W000G1`<W0bL31`;WP08coo`00Aooo4W`P3g`02XA028aP1IA019_00Z=0Vooo
0017oolDLl0>O00:Q407S62Vool004Wooa=c`0il00V4@:goo`00B_oo4g?03G`0]_oo001<oolBLl32
ool004goo`Uc`<[oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.48624 .38746 m .52813 .41619 L .48897 .41513 L .511 .543 0 r
F
.45643 .38219 m .48897 .41513 L .44945 .40978 L .527 .559 0 r
F
.45643 .38219 m .48624 .38746 L .48897 .41513 L F
.42723 .37352 m .44945 .40978 L .4106 .40007 L .547 .578 0 r
F
.42723 .37352 m .45643 .38219 L .44945 .40978 L F
.51574 .38937 m .56089 .41068 L .52813 .41619 L .498 .531 0 r
F
.56089 .41068 m .562 .41336 L .52813 .41619 L F
.5537 .39325 m .5563 .40406 L .54844 .39159 L .712 .821 0 r
F
.56007 .41029 m .54963 .39441 L .56089 .41068 L .498 .531 0 r
F
.51574 .38937 m .54963 .39441 L .56007 .41029 L F
.51574 .38937 m .54403 .388 L .54848 .3931 L F
.54904 .39433 m .54848 .3931 L .54963 .39441 L F
.51574 .38937 m .54848 .3931 L .54904 .39433 L F
.54403 .388 m .5458 .38855 L .54963 .39441 L .49 .523 0 r
F
.54808 .39204 m .54818 .39207 L .54963 .39441 L F
.54963 .39441 m .54795 .3917 L .54844 .39159 L .694 .808 0 r
F
.54844 .39159 m .54795 .3917 L .54779 .39129 L .726 .846 0 r
F
.5563 .40406 m .55369 .40027 L .54844 .39159 L .712 .821 0 r
F
.55653 .40497 m .54963 .39441 L .54844 .39159 L F
.59807 .40727 m .56366 .41739 L .5537 .39325 L F
.56366 .41739 m .55979 .41853 L .5537 .39325 L F
.59807 .40727 m .54908 .39179 L .57709 .3817 L F
.54908 .39179 m .54844 .39159 L .54873 .39149 L F
.54908 .39179 m .54873 .39149 L .57709 .3817 L F
.63411 .39168 m .59807 .40727 L .57709 .3817 L .726 .825 0 r
F
.54496 .38829 m .54577 .38814 L .54625 .38869 L .49 .523 0 r
F
.54403 .388 m .54452 .38792 L .54496 .38829 L F
.54812 .39084 m .54625 .38869 L .5426 .37918 L .726 .846 0 r
F
.54341 .38003 m .5426 .37918 L .53935 .37071 L F
.54812 .39084 m .5426 .37918 L .54341 .38003 L F
.54625 .38869 m .54544 .38776 L .5361 .37162 L F
.52745 .36865 m .53518 .37134 L .53559 .37212 L .443 .46 0 r
F
.54009 .3834 m .53559 .37212 L .54403 .388 L F
.52745 .36865 m .53559 .37212 L .54009 .3834 L F
.52745 .36865 m .53212 .36811 L .53518 .37134 L F
.53212 .36811 m .53282 .36803 L .53518 .37134 L F
.53415 .3685 m .53343 .36885 L .53282 .36803 L .771 .895 0 r
F
.52853 .36124 m .53282 .36803 L .52745 .36865 L .371 .386 0 r
F
.5326 .36451 m .52589 .35706 L .53212 .35482 L .771 .895 0 r
F
.53277 .36792 m .52684 .35856 L .5326 .36451 L F
.52684 .35856 m .52589 .35706 L .5326 .36451 L F
.53935 .37071 m .53277 .36792 L .53212 .35482 L F
.56059 .36198 m .53935 .37071 L .53212 .35482 L .808 .916 0 r
F
.51515 .35394 m .52213 .35371 L .52551 .35719 L .371 .386 0 r
F
.51515 .35394 m .52551 .35719 L .52645 .35841 L F
.51515 .35394 m .52881 .35934 L .52745 .36865 L F
.49962 .35265 m .51515 .35394 L .52745 .36865 L .394 .398 0 r
F
.49479 .34067 m .51515 .35394 L .49962 .35265 L .303 .323 0 r
F
.53212 .35482 m .52245 .35139 L .52638 .34289 L .836 .955 0 r
F
.52245 .35139 m .52176 .3507 L .52638 .34289 L F
.50622 .34287 m .51466 .34362 L .516 .34495 L .26 .314 0 r
F
.50622 .34287 m .516 .34495 L .51724 .34663 L F
.50622 .34287 m .51792 .34687 L .51977 .3491 L F
.50622 .34287 m .52049 .34943 L .51515 .35394 L F
.49479 .34067 m .50622 .34287 L .51515 .35394 L .303 .323 0 r
F
.49988 .33462 m .51487 .34285 L .50622 .34287 L .089 .253 0 r
F
.52638 .34289 m .51845 .34662 L .51367 .34041 L .926 1 0 r
F
.51845 .34662 m .51792 .34687 L .51619 .34423 L F
.51845 .34662 m .51619 .34423 L .51367 .34041 L F
.49988 .33462 m .50745 .33658 L .51281 .34081 L .089 .253 0 r
F
.49988 .33462 m .51281 .34081 L .51297 .34104 L F
.51463 .34272 m .51331 .3412 L .51487 .34285 L F
.49988 .33462 m .51331 .3412 L .51463 .34272 L F
.51487 .34285 m .51528 .34367 L .50622 .34287 L F
.51331 .3412 m .51233 .33984 L .51305 .33948 L .826 .927 0 r
F
.51305 .33948 m .51233 .33984 L .51201 .33919 L .891 .931 0 r
F
.51323 .33952 m .51367 .34041 L .51305 .33948 L .926 1 0 r
F
.52638 .34289 m .51367 .34041 L .51323 .33952 L F
.51792 .34687 m .5158 .3443 L .51305 .33948 L F
.5158 .3443 m .51331 .3412 L .51305 .33948 L F
.52154 .35106 m .51863 .34653 L .52638 .34289 L .836 .955 0 r
F
.52638 .34289 m .51305 .33948 L .52181 .33403 L .926 1 0 r
F
.52181 .33403 m .5131 .33945 L .51176 .33281 L 1 1 0 r
F
.5131 .33945 m .51305 .33948 L .51304 .3394 L F
.5131 .33945 m .51304 .3394 L .51176 .33281 L F
.51087 .3379 m .51104 .33789 L .51125 .33805 L .022 .251 0 r
F
.50745 .33658 m .50946 .33693 L .51087 .3379 L F
.51304 .3394 m .51125 .33805 L .51176 .33281 L .891 .931 0 r
F
.50104 .33124 m .50813 .3348 L .50745 .33658 L 0 .145 0 r
F
.51125 .33805 m .50986 .337 L .50904 .33474 L .891 .931 0 r
F
.50986 .337 m .50842 .33517 L .50904 .33474 L F
.51125 .33805 m .50904 .33474 L .51176 .33281 L F
.4955 .32851 m .50745 .33658 L .49988 .33462 L 0 .165 0 r
F
.4955 .32851 m .50104 .33124 L .50745 .33658 L F
.50659 .33359 m .50651 .33383 L .50636 .33354 L .955 .882 0 r
F
.50651 .33383 m .50633 .33373 L .50587 .33257 L F
.50761 .33454 m .50578 .3334 L .50823 .33486 L 0 .145 0 r
F
.50104 .33124 m .50578 .3334 L .50761 .33454 L F
.50104 .33124 m .50574 .33338 L .50578 .3334 L F
.49149 .33172 m .49988 .33462 L .50622 .34287 L .171 .258 0 r
F
.49664 .3273 m .50574 .33338 L .50104 .33124 L .55 0 0 r
F
.49726 .32772 m .50007 .33019 L .50557 .33329 L F
.50561 .33329 m .50557 .33329 L .50574 .33338 L F
.49664 .3273 m .50557 .33329 L .50561 .33329 L F
.50419 .33302 m .5014 .33665 L .50272 .33342 L .802 .509 0 r
F
.50007 .33019 m .50535 .33312 L .50557 .33329 L .592 .009 0 r
F
.50495 .33282 m .50517 .33321 L .50419 .33302 L .802 .509 0 r
F
.50587 .33257 m .5053 .33309 L .50495 .33282 L F
.50574 .33338 m .50577 .33339 L .50578 .3334 L .32 0 0 r
F
.50574 .33338 m .50575 .33339 L .50577 .33339 L F
.50414 .33231 m .50576 .33339 L .50574 .33338 L .592 .009 0 r
F
.5053 .33309 m .50517 .33321 L .50495 .33282 L .802 .509 0 r
F
.50007 .33019 m .50414 .33231 L .50535 .33312 L .592 .009 0 r
F
.50557 .33329 m .50535 .33312 L .50574 .33338 L F
.50517 .33321 m .5014 .33665 L .50419 .33302 L .802 .509 0 r
F
.50578 .3334 m .50575 .33338 L .50587 .33257 L .776 .605 0 r
F
.50575 .33338 m .5053 .33309 L .50587 .33257 L F
.50634 .33376 m .50578 .3334 L .50587 .33257 L .955 .882 0 r
F
.50645 .33403 m .50578 .33341 L .50634 .33376 L F
.50578 .33341 m .50578 .3334 L .50634 .33376 L F
.51176 .33281 m .50842 .33517 L .50691 .33262 L F
.50813 .3348 m .50823 .33486 L .50842 .33517 L 0 .145 0 r
F
.50813 .3348 m .50986 .337 L .50745 .33658 L F
.50842 .33517 m .50536 .33734 L .50691 .33262 L .955 .882 0 r
F
.50578 .3334 m .51892 .33816 L .5139 .3377 L .32 0 0 r
F
.50577 .33339 m .51892 .33816 L .50578 .3334 L F
.50689 .3338 m .50938 .33504 L .51892 .33816 L F
.50577 .33339 m .50938 .33504 L .50689 .3338 L F
.50823 .33486 m .50578 .3334 L .5139 .3377 L 0 .145 0 r
F
.50842 .33517 m .5139 .3377 L .50986 .337 L F
.50823 .33486 m .5139 .3377 L .50842 .33517 L F
.51181 .33636 m .51288 .33749 L .51313 .3375 L .249 0 0 r
F
.50938 .33504 m .52229 .33812 L .51892 .33816 L .314 0 0 r
F
.50938 .33504 m .51215 .33641 L .52229 .33812 L F
.53784 .33581 m .52638 .34289 L .52181 .33403 L 1 1 0 r
F
.51181 .33636 m .52381 .33782 L .52229 .33812 L .249 0 0 r
F
.51181 .33636 m .51313 .3375 L .52381 .33782 L F
.5115 .33609 m .51181 .33636 L .51215 .33641 L .314 0 0 r
F
.50938 .33504 m .51181 .33636 L .5115 .33609 L F
.50575 .33339 m .50938 .33504 L .50577 .33339 L .32 0 0 r
F
.50729 .33395 m .50938 .33504 L .50581 .33341 L .592 .009 0 r
F
.50729 .33395 m .50581 .33341 L .50576 .33339 L F
.50587 .33257 m .50495 .33282 L .50508 .33234 L .802 .509 0 r
F
.50007 .33019 m .50293 .3327 L .50301 .33269 L .592 .009 0 r
F
.50366 .33206 m .50301 .33269 L .50441 .33245 L F
.50007 .33019 m .50301 .33269 L .50366 .33206 L F
.50272 .33342 m .50127 .33531 L .50218 .33348 L .579 .392 0 r
F
.50007 .33019 m .50273 .33274 L .5029 .3328 L .592 .009 0 r
F
.50007 .33019 m .5029 .3328 L .50299 .33276 L F
.49259 .32398 m .50104 .33124 L .4955 .32851 L 0 .047 0 r
F
.49259 .32398 m .49664 .3273 L .50104 .33124 L F
.49625 .32784 m .50273 .33274 L .50007 .33019 L .781 .122 0 r
F
.49625 .32784 m .49819 .33104 L .50254 .33267 L F
.50256 .33261 m .50254 .33267 L .50273 .33274 L F
.49625 .32784 m .50254 .33267 L .50256 .33261 L F
.50414 .33231 m .50441 .33245 L .50576 .33339 L .592 .009 0 r
F
.50495 .33282 m .5042 .33302 L .50377 .33201 L .802 .509 0 r
F
.5042 .33302 m .50272 .33342 L .50317 .33282 L F
.5042 .33302 m .50317 .33282 L .50377 .33201 L F
.5033 .33264 m .50272 .33342 L .5029 .3328 L .833 .464 0 r
F
.50536 .33734 m .5014 .33665 L .50529 .3331 L .776 .605 0 r
F
.50536 .33734 m .50529 .3331 L .50578 .3334 L F
.50645 .33403 m .50536 .33734 L .50578 .3334 L .955 .882 0 r
F
.5029 .3328 m .51181 .33636 L .50938 .33504 L .562 .003 0 r
F
.50273 .33274 m .50288 .3328 L .5029 .3328 L F
.50288 .3328 m .51181 .33636 L .5029 .3328 L F
.50212 .33353 m .50283 .33286 L .50273 .33274 L .75 .108 0 r
F
.5029 .3328 m .5027 .33298 L .50276 .33282 L .579 .392 0 r
F
.50986 .337 m .50792 .33553 L .50842 .33517 L .891 .931 0 r
F
.50946 .33693 m .50986 .337 L .51087 .3379 L .022 .251 0 r
F
.50986 .337 m .5139 .3377 L .51104 .33789 L F
.50986 .337 m .51104 .33789 L .51087 .3379 L F
.51201 .33919 m .51303 .34086 L .51252 .34023 L F
.51305 .33948 m .51201 .33919 L .51131 .33814 L .891 .931 0 r
F
.51305 .33948 m .51131 .33814 L .51304 .3394 L F
.51131 .33814 m .50792 .33553 L .51125 .33805 L F
.51131 .33814 m .51125 .33805 L .51304 .3394 L F
.50745 .33658 m .51125 .33805 L .51281 .34081 L .022 .251 0 r
F
.51125 .33805 m .51149 .33814 L .51201 .33919 L F
.51125 .33805 m .51201 .33919 L .51281 .34081 L F
.51149 .33814 m .51251 .33994 L .51201 .33919 L F
.51251 .33994 m .51303 .34086 L .51201 .33919 L F
.51131 .33814 m .50536 .33734 L .50792 .33553 L .891 .931 0 r
F
.51201 .33919 m .50536 .33734 L .51131 .33814 L F
.50288 .3328 m .50449 .33505 L .51181 .33636 L .562 .003 0 r
F
.50273 .33274 m .50283 .33286 L .50288 .3328 L F
.50283 .33286 m .50449 .33505 L .50288 .3328 L F
.5029 .33277 m .50276 .33282 L .50337 .33109 L .579 .392 0 r
F
.5029 .3328 m .50288 .3328 L .5029 .33277 L F
.50288 .3328 m .50276 .33282 L .5029 .33277 L F
.5027 .33298 m .50218 .33348 L .50219 .33346 L F
.49819 .33104 m .50212 .33353 L .50222 .3334 L .75 .108 0 r
F
.50254 .33267 m .50222 .3334 L .50273 .33274 L F
.49819 .33104 m .50222 .3334 L .50254 .33267 L F
.5027 .33298 m .50219 .33346 L .50337 .33109 L .579 .392 0 r
F
.50272 .33342 m .50218 .33348 L .5029 .3328 L F
.5014 .33665 m .49978 .33736 L .50272 .33342 L .607 .434 0 r
F
.50272 .33342 m .50043 .33649 L .50127 .33531 L .579 .392 0 r
F
.50043 .33649 m .49978 .33736 L .50127 .33531 L F
.49149 .33172 m .50622 .34287 L .49479 .34067 L .171 .258 0 r
F
.50536 .33734 m .49918 .3411 L .5014 .33665 L .776 .605 0 r
F
.49918 .3411 m .49731 .34021 L .5014 .33665 L .638 .463 0 r
F
.5014 .33665 m .49794 .33967 L .49978 .33736 L .607 .434 0 r
F
.49794 .33967 m .49731 .34021 L .49978 .33736 L F
.49978 .33736 m .49947 .33929 L .50108 .33574 L 0 0 0 r
F
.49978 .33736 m .50108 .33574 L .50127 .33531 L F
.49819 .33104 m .49948 .33407 L .5017 .3345 L .75 .108 0 r
F
.50219 .33346 m .50449 .33505 L .50283 .33286 L F
.50212 .33353 m .50215 .33356 L .50219 .33346 L F
.50215 .33356 m .50449 .33505 L .50219 .33346 L F
.50337 .33109 m .50229 .33327 L .50205 .33384 L 0 0 0 r
F
.50229 .33327 m .50219 .33346 L .50218 .3335 L F
.50229 .33327 m .50218 .3335 L .50205 .33384 L F
.50215 .33356 m .5017 .3345 L .50449 .33505 L .75 .108 0 r
F
.50219 .33346 m .5018 .33425 L .50197 .33397 L 0 0 0 r
F
.5018 .33425 m .50155 .33478 L .5017 .3345 L F
.50186 .33415 m .5017 .3345 L .50205 .33384 L F
.5018 .33425 m .5017 .3345 L .50186 .33415 L F
.50262 .33468 m .50527 .33723 L .50449 .33505 L .63 .078 0 r
F
.50188 .33453 m .50244 .33498 L .50262 .33468 L F
.50244 .33498 m .50527 .33723 L .50262 .33468 L F
.50186 .33463 m .50527 .33723 L .50188 .33453 L F
.50165 .33477 m .50151 .33565 L .50167 .33509 L 0 0 0 r
F
.50165 .33477 m .50167 .33509 L .50169 .33472 L F
.50127 .33531 m .50151 .33565 L .50165 .33477 L F
.50141 .33512 m .50167 .33526 L .5017 .3345 L .63 .078 0 r
F
.50164 .33605 m .50077 .3381 L .50141 .33725 L 0 0 0 r
F
.50167 .33568 m .50077 .3381 L .50164 .33605 L F
.50167 .33509 m .50077 .3381 L .50174 .33549 L F
.50127 .33531 m .50077 .3381 L .50151 .33565 L F
.48936 .32508 m .49988 .33462 L .49149 .33172 L 0 .188 0 r
F
.48936 .32508 m .4955 .32851 L .49988 .33462 L F
.50127 .33531 m .49947 .33929 L .50077 .3381 L 0 0 0 r
F
.50171 .33528 m .50155 .33708 L .50527 .33723 L .63 .078 0 r
F
.50167 .33509 m .50177 .33515 L .5017 .3345 L F
.50177 .33515 m .50183 .3346 L .5017 .3345 L F
.50188 .33417 m .50186 .33449 L .50205 .33384 L 0 0 0 r
F
.50127 .33531 m .5018 .33457 L .50188 .33417 L F
.5018 .33457 m .50186 .33449 L .50188 .33417 L F
.50167 .33526 m .50148 .33697 L .50171 .33528 L .63 .078 0 r
F
.5018 .33425 m .50127 .33531 L .50155 .33478 L 0 0 0 r
F
.49948 .33407 m .50137 .33682 L .50167 .33526 L .63 .078 0 r
F
.50137 .33682 m .50148 .33697 L .50167 .33526 L F
.50148 .33697 m .50155 .33708 L .50164 .33605 L F
.50164 .33605 m .50141 .33725 L .50152 .33674 L 0 0 0 r
F
.50148 .33697 m .50164 .33605 L .50171 .33528 L .63 .078 0 r
F
.50174 .33549 m .50164 .33605 L .50168 .33592 L 0 0 0 r
F
.50164 .33605 m .50152 .33674 L .50168 .33592 L F
.50168 .33592 m .50152 .33674 L .50163 .33636 L F
.50174 .33549 m .50167 .33568 L .50164 .33605 L F
.50167 .33526 m .50171 .33528 L .50167 .33509 L .63 .078 0 r
F
.50171 .33528 m .50527 .33723 L .50167 .33509 L F
.5017 .3345 m .50186 .33463 L .50188 .33453 L F
.50169 .33472 m .50167 .33509 L .50186 .33449 L 0 0 0 r
F
.50189 .33339 m .5017 .3345 L .50215 .33356 L .75 .108 0 r
F
.50219 .33207 m .50161 .3364 L .50138 .33627 L 1 .408 0 r
F
.50163 .33636 m .50152 .33674 L .50157 .33667 L 0 0 0 r
F
.50161 .3364 m .50157 .33667 L .50149 .3365 L 1 .408 0 r
F
.50161 .3364 m .50149 .3365 L .50138 .33627 L F
.50177 .33515 m .50256 .33562 L .50183 .3346 L .63 .078 0 r
F
.50256 .33562 m .50527 .33723 L .50286 .33538 L F
.50256 .33562 m .50286 .33538 L .50183 .3346 L F
.50231 .3328 m .50168 .33592 L .50163 .33636 L 0 0 0 r
F
.51159 .33907 m .50425 .34385 L .50536 .33734 L .891 .931 0 r
F
.50425 .34385 m .49918 .3411 L .50536 .33734 L .753 .718 0 r
F
.50152 .33674 m .50148 .33691 L .50146 .33708 L 0 0 0 r
F
.50148 .33691 m .50141 .33725 L .50146 .33708 L F
.50152 .33674 m .50146 .33708 L .50157 .33667 L F
.50148 .33698 m .50146 .33708 L .50155 .33708 L .63 .078 0 r
F
.50157 .33667 m .50147 .33751 L .50138 .33627 L .85 .346 0 r
F
.50141 .33725 m .50111 .3412 L .50149 .33746 L 0 0 0 r
F
.50146 .33708 m .50149 .33746 L .50157 .33667 L F
.50141 .33725 m .50149 .33746 L .50146 .33708 L F
.50139 .33766 m .50151 .33772 L .50146 .33708 L .485 .03 0 r
F
.50147 .33751 m .50111 .3412 L .50107 .34092 L .85 .346 0 r
F
.50149 .33746 m .50159 .33716 L .50146 .33708 L .485 .03 0 r
F
.50157 .33667 m .50149 .33746 L .50147 .33751 L .85 .346 0 r
F
.50149 .33746 m .50111 .3412 L .50147 .33751 L F
.50151 .33772 m .50503 .33942 L .50159 .33716 L .485 .03 0 r
F
.50151 .33772 m .50159 .33716 L .50149 .33746 L F
.50141 .33725 m .50072 .34161 L .50111 .3412 L 0 0 0 r
F
.48275 .33707 m .49479 .34067 L .49962 .35265 L .351 .342 0 r
F
.50425 .34385 m .49575 .34719 L .49918 .3411 L .753 .718 0 r
F
.49947 .33929 m .49978 .34222 L .50077 .3381 L .173 0 0 r
F
.50077 .3381 m .49978 .34222 L .50072 .34161 L .131 0 0 r
F
.50077 .3381 m .50072 .34161 L .50141 .33725 L F
.50112 .33811 m .50107 .34092 L .50075 .34075 L 1 .487 0 r
F
.50006 .33702 m .50139 .33766 L .50146 .33708 L .485 .03 0 r
F
.49948 .33407 m .50006 .33702 L .50146 .33708 L .63 .078 0 r
F
.49948 .33407 m .50146 .33708 L .50148 .33698 L F
.50138 .33627 m .50127 .33794 L .50112 .33811 L 1 .487 0 r
F
.50127 .33794 m .50107 .34092 L .50112 .33811 L F
.50053 .33862 m .50075 .34075 L .50021 .34065 L 1 .348 0 r
F
.50006 .33702 m .50037 .33872 L .50137 .33765 L .485 .03 0 r
F
.50037 .33872 m .5007 .33852 L .50137 .33765 L F
.5004 .33891 m .50062 .33867 L .50137 .33765 L F
.50094 .33601 m .50084 .33844 L .50053 .33862 L 1 .348 0 r
F
.50084 .33844 m .50075 .34075 L .50053 .33862 L F
.50053 .33862 m .50021 .34065 L .50025 .33881 L F
.50037 .33872 m .5004 .33891 L .5007 .33852 L .485 .03 0 r
F
.5004 .33891 m .50041 .33895 L .50062 .33867 L F
.50041 .33895 m .50058 .3399 L .50128 .33792 L F
.50041 .33895 m .50128 .33792 L .50137 .33765 L F
.50138 .33627 m .50112 .33811 L .50094 .33601 L 1 .487 0 r
F
.50112 .33811 m .50075 .34075 L .50084 .33844 L F
.50112 .33811 m .50084 .33844 L .50094 .33601 L F
.50094 .33601 m .50053 .33862 L .50032 .33584 L 1 .348 0 r
F
.50053 .33862 m .50025 .33881 L .50032 .33584 L F
.4998 .33899 m .50021 .34065 L .49953 .3406 L 1 .29 0 r
F
.50006 .33702 m .49995 .33902 L .50037 .33873 L .485 .03 0 r
F
.50032 .33584 m .50025 .33881 L .4998 .33899 L 1 .29 0 r
F
.50025 .33881 m .50021 .34065 L .4998 .33899 L F
.50038 .33876 m .4999 .33998 L .50058 .3399 L .485 .03 0 r
F
.50037 .33873 m .50036 .33877 L .50038 .33876 L F
.50036 .33877 m .4999 .33998 L .50038 .33876 L F
.49995 .33902 m .4999 .33998 L .50037 .33873 L F
.50147 .33751 m .50107 .34092 L .50127 .33794 L .85 .346 0 r
F
.50147 .33751 m .50127 .33794 L .50137 .33765 L F
.50137 .33765 m .50058 .3399 L .50503 .33942 L .485 .03 0 r
F
.50137 .33765 m .50127 .33794 L .50128 .33778 L .85 .346 0 r
F
.50147 .33751 m .50128 .33778 L .50138 .33627 L F
.50177 .33709 m .50503 .33942 L .50527 .33723 L .485 .03 0 r
F
.50146 .33708 m .50168 .33722 L .50177 .33709 L F
.50168 .33722 m .50503 .33942 L .50177 .33709 L F
.50205 .33384 m .50167 .33509 L .50174 .33549 L 0 0 0 r
F
.50205 .33384 m .50174 .33549 L .5021 .33379 L F
.50219 .33346 m .50201 .33388 L .50205 .33384 L F
.50354 .32942 m .50205 .33384 L .50231 .3328 L .738 .372 0 r
F
.50205 .33384 m .5021 .33379 L .50231 .3328 L 0 0 0 r
F
.50201 .33388 m .50197 .33397 L .50205 .33384 L F
.50174 .33549 m .50168 .33592 L .50231 .3328 L F
.50231 .3328 m .50163 .33636 L .50219 .33207 L F
.50163 .33636 m .50157 .33667 L .50161 .3364 L F
.50163 .33636 m .50161 .3364 L .50219 .33207 L F
.49948 .33407 m .50141 .33512 L .5017 .3345 L .63 .078 0 r
F
.49819 .33104 m .5017 .3345 L .50189 .33339 L .75 .108 0 r
F
.50495 .33282 m .50377 .33201 L .50593 .32911 L .802 .509 0 r
F
.50441 .33245 m .50729 .33395 L .50579 .3334 L .592 .009 0 r
F
.50441 .33245 m .50579 .3334 L .50576 .33339 L F
.50575 .33338 m .50529 .3331 L .5053 .33309 L .776 .605 0 r
F
.50659 .33359 m .50636 .33354 L .50587 .33257 L .955 .882 0 r
F
.50651 .33383 m .50645 .33403 L .50633 .33373 L F
.50441 .33245 m .50312 .33287 L .50938 .33504 L .592 .009 0 r
F
.50293 .3327 m .50312 .33287 L .50441 .33245 L F
.50587 .3322 m .50508 .33234 L .50593 .32911 L .802 .509 0 r
F
.50587 .33257 m .50508 .33234 L .50587 .3322 L F
.50593 .32911 m .5033 .33264 L .50337 .33109 L .833 .464 0 r
F
.5033 .33264 m .5029 .3328 L .50337 .33109 L F
.50299 .33276 m .5029 .3328 L .50312 .33287 L .592 .009 0 r
F
.49664 .3273 m .50007 .33019 L .49726 .32772 L .55 0 0 r
F
.50691 .33262 m .50659 .33359 L .50587 .33257 L .955 .882 0 r
F
.51149 .33814 m .52543 .34355 L .51314 .34088 L .022 .251 0 r
F
.51251 .33994 m .51314 .34088 L .51303 .34086 L F
.51149 .33814 m .51314 .34088 L .51251 .33994 L F
.51125 .33805 m .5139 .3377 L .52543 .34355 L F
.51104 .33789 m .5139 .3377 L .51125 .33805 L F
.51252 .34023 m .51303 .34086 L .51281 .34081 L F
.5158 .3443 m .51332 .34131 L .51331 .3412 L .926 1 0 r
F
.51332 .34131 m .51227 .33987 L .51233 .33984 L .826 .927 0 r
F
.51332 .34131 m .51233 .33984 L .51331 .3412 L F
.51331 .3412 m .52543 .34355 L .51657 .34378 L .022 .251 0 r
F
.51281 .34081 m .51307 .34087 L .51331 .3412 L F
.51307 .34087 m .52543 .34355 L .51331 .3412 L F
.51201 .33919 m .51218 .33991 L .51159 .33907 L .891 .931 0 r
F
.51233 .33984 m .51218 .33991 L .51201 .33919 L F
.51439 .34852 m .50425 .34385 L .51218 .33991 L .826 .927 0 r
F
.51232 .34007 m .51218 .33991 L .51227 .33987 L F
.51439 .34852 m .51218 .33991 L .51232 .34007 L F
.51218 .33991 m .50425 .34385 L .51159 .33907 L .891 .931 0 r
F
.51297 .34104 m .51281 .34081 L .51331 .3412 L .089 .253 0 r
F
.51487 .34285 m .51331 .3412 L .51657 .34378 L F
.51487 .34285 m .51657 .34378 L .51528 .34367 L F
.51439 .34852 m .51227 .33987 L .51332 .34131 L .826 .927 0 r
F
.51724 .34663 m .516 .34495 L .51792 .34687 L .26 .314 0 r
F
.51977 .3491 m .51792 .34687 L .52049 .34943 L F
.52049 .34943 m .52068 .34972 L .51515 .35394 L F
.52084 .34959 m .5228 .35369 L .51515 .35394 L F
.52154 .35106 m .51439 .34852 L .51792 .34687 L .836 .955 0 r
F
.52049 .34943 m .51792 .34687 L .51863 .34653 L F
.52154 .35106 m .51792 .34687 L .52049 .34943 L F
.51466 .34362 m .51657 .34378 L .52049 .34943 L .26 .314 0 r
F
.51792 .34687 m .51439 .34852 L .51332 .34131 L .926 1 0 r
F
.52049 .34943 m .51657 .34378 L .52929 .35347 L .26 .314 0 r
F
.52245 .35139 m .52154 .35106 L .52176 .3507 L .836 .955 0 r
F
.52049 .34943 m .52084 .34959 L .52068 .34972 L .26 .314 0 r
F
.53212 .35482 m .5228 .35369 L .52154 .35106 L .836 .955 0 r
F
.52084 .34959 m .52929 .35347 L .5228 .35369 L .26 .314 0 r
F
.53212 .35482 m .52551 .35719 L .5228 .35369 L .836 .955 0 r
F
.52154 .35106 m .5228 .35369 L .52047 .35068 L F
.52047 .35068 m .51578 .36069 L .51439 .34852 L F
.52645 .35841 m .52551 .35719 L .52684 .35856 L .371 .386 0 r
F
.53277 .36792 m .53282 .36803 L .52853 .36124 L F
.53277 .36792 m .51578 .36069 L .52589 .35706 L .771 .895 0 r
F
.52213 .35371 m .52929 .35347 L .52684 .35856 L .371 .386 0 r
F
.52551 .35719 m .51578 .36069 L .52047 .35068 L .836 .955 0 r
F
.52684 .35856 m .52929 .35347 L .54671 .36641 L .371 .386 0 r
F
.52881 .35934 m .53277 .36792 L .52853 .36124 L F
.53277 .36792 m .53282 .36803 L .53273 .3679 L .771 .895 0 r
F
.53415 .3685 m .53282 .36803 L .53277 .36792 L F
.52881 .35934 m .54671 .36641 L .53282 .36803 L .371 .386 0 r
F
.53935 .37071 m .53558 .37176 L .53415 .3685 L .771 .895 0 r
F
.53558 .37176 m .53546 .3718 L .5353 .37139 L F
.53558 .37176 m .5353 .37139 L .53415 .3685 L F
.54544 .38776 m .53546 .3718 L .5361 .37162 L .726 .846 0 r
F
.54625 .38869 m .5361 .37162 L .53935 .37071 L F
.54452 .38792 m .54524 .38779 L .54496 .38829 L .49 .523 0 r
F
.57709 .3817 m .54873 .39149 L .53935 .37071 L .751 .862 0 r
F
.54873 .39149 m .54812 .39084 L .53935 .37071 L F
.54524 .38779 m .57017 .38352 L .5456 .38817 L .49 .523 0 r
F
.54524 .38779 m .5456 .38817 L .54496 .38829 L F
.54873 .39149 m .54844 .39159 L .54812 .39084 L .751 .862 0 r
F
.57709 .3817 m .53935 .37071 L .56059 .36198 L F
.5353 .37139 m .54671 .36641 L .57017 .38352 L .443 .46 0 r
F
.53518 .37134 m .53524 .37131 L .5353 .37139 L F
.53282 .36803 m .53524 .37131 L .53518 .37134 L F
.53518 .37134 m .57017 .38352 L .54544 .38776 L F
.53518 .37134 m .54544 .38776 L .54403 .388 L F
.50643 .36855 m .54403 .388 L .51574 .38937 L .456 .471 0 r
F
.53546 .3718 m .53472 .372 L .53415 .3685 L .771 .895 0 r
F
.50643 .36855 m .52745 .36865 L .54009 .3834 L .456 .471 0 r
F
.50643 .36855 m .54009 .3834 L .54168 .38679 L F
.53472 .372 m .51723 .37687 L .53327 .36893 L .771 .895 0 r
F
.53472 .372 m .53327 .36893 L .53415 .3685 L F
.54168 .38679 m .54009 .3834 L .54403 .388 L .456 .471 0 r
F
.53524 .37131 m .54671 .36641 L .5353 .37139 L .443 .46 0 r
F
.53282 .36803 m .54671 .36641 L .53524 .37131 L F
.49962 .35265 m .52745 .36865 L .50643 .36855 L .394 .398 0 r
F
.53273 .3679 m .51723 .37687 L .51578 .36069 L .771 .895 0 r
F
.53343 .36885 m .51723 .37687 L .53273 .3679 L F
.54544 .38776 m .53237 .37266 L .53546 .3718 L .726 .846 0 r
F
.5458 .38855 m .54625 .38869 L .54808 .39204 L .49 .523 0 r
F
.54625 .38869 m .54779 .39129 L .54808 .39204 L F
.54689 .38976 m .51723 .37687 L .53237 .37266 L .726 .846 0 r
F
.54844 .39159 m .54779 .39129 L .54689 .38976 L F
.54779 .39129 m .51723 .37687 L .54689 .38976 L F
.54844 .39159 m .53237 .37266 L .54812 .39084 L F
.54625 .38869 m .54689 .38889 L .54779 .39129 L .49 .523 0 r
F
.54689 .38889 m .60118 .40581 L .54828 .39209 L F
.54779 .39129 m .54828 .39209 L .54808 .39204 L F
.54689 .38889 m .54828 .39209 L .54779 .39129 L F
.54625 .38869 m .57017 .38352 L .60118 .40581 L F
.54577 .38814 m .57017 .38352 L .54625 .38869 L F
.54963 .39441 m .54786 .39172 L .54795 .3917 L .694 .808 0 r
F
.54818 .39207 m .60118 .40581 L .54963 .39441 L .49 .523 0 r
F
.54779 .39129 m .54786 .39172 L .54762 .3912 L .726 .846 0 r
F
.54795 .3917 m .54786 .39172 L .54779 .39129 L F
.48624 .38746 m .51574 .38937 L .52813 .41619 L .511 .543 0 r
F
.54762 .3912 m .51875 .3981 L .51723 .37687 L .726 .846 0 r
F
.54786 .39172 m .51875 .3981 L .54762 .3912 L F
.55979 .41853 m .51875 .3981 L .54786 .39172 L .694 .808 0 r
F
.55979 .41853 m .54786 .39172 L .54963 .39441 L F
.5563 .40406 m .55653 .40497 L .55369 .40027 L .712 .821 0 r
F
.56089 .41068 m .54963 .39441 L .56589 .41304 L .498 .531 0 r
F
.54963 .39441 m .60118 .40581 L .56589 .41304 L .49 .523 0 r
F
.55653 .40497 m .55979 .41853 L .54963 .39441 L .712 .821 0 r
F
.56089 .41068 m .56589 .41304 L .562 .41336 L .498 .531 0 r
F
.39955 .36146 m .4106 .40007 L .37347 .38598 L .571 .599 0 r
F
.39955 .36146 m .42723 .37352 L .4106 .40007 L F
.52033 .42545 m .48894 .40126 L .51875 .3981 L .672 .787 0 r
F
.52033 .42545 m .48074 .42809 L .48894 .40126 L F
.55979 .41853 m .52033 .42545 L .51875 .3981 L .694 .808 0 r
F
.48074 .42809 m .45992 .40114 L .48894 .40126 L .648 .759 0 r
F
.48074 .42809 m .44203 .42653 L .45992 .40114 L F
.37435 .34613 m .37347 .38598 L .33919 .36755 L .598 .623 0 r
F
.37435 .34613 m .39955 .36146 L .37347 .38598 L F
.44203 .42653 m .43262 .39787 L .45992 .40114 L .624 .726 0 r
F
.44203 .42653 m .40529 .42088 L .43262 .39787 L F
.63411 .39168 m .57709 .3817 L .60377 .36848 L .726 .825 0 r
F
.66673 .37179 m .63411 .39168 L .60377 .36848 L .734 .822 0 r
F
.46813 .52166 m .50517 .54917 L .46417 .54486 L .45 .469 0 r
F
.43747 .51427 m .46417 .54486 L .42352 .53692 L .473 .496 0 r
F
.43747 .51427 m .46813 .52166 L .46417 .54486 L F
.57017 .38352 m .63283 .3947 L .60118 .40581 L .487 .52 0 r
F
.35257 .32769 m .33919 .36755 L .30895 .34489 L .627 .649 0 r
F
.35257 .32769 m .37435 .34613 L .33919 .36755 L F
.40529 .42088 m .40801 .39164 L .43262 .39787 L .6 .691 0 r
F
.40529 .42088 m .37166 .41131 L .40801 .39164 L F
.49911 .52621 m .54548 .54994 L .50517 .54917 L .429 .446 0 r
F
.46813 .52166 m .49911 .52621 L .50517 .54917 L .45 .469 0 r
F
.46213 .36075 m .48624 .38746 L .45643 .38219 L .495 .507 0 r
F
.44038 .35295 m .45643 .38219 L .42723 .37352 L .521 .53 0 r
F
.44038 .35295 m .46213 .36075 L .45643 .38219 L F
.4844 .36594 m .51574 .38937 L .48624 .38746 L .473 .487 0 r
F
.46213 .36075 m .4844 .36594 L .48624 .38746 L .495 .507 0 r
F
.40807 .504 m .42352 .53692 L .38425 .52529 L .497 .527 0 r
F
.40807 .504 m .43747 .51427 L .42352 .53692 L F
.41989 .34259 m .42723 .37352 L .39955 .36146 L .551 .557 0 r
F
.41989 .34259 m .44038 .35295 L .42723 .37352 L F
.4844 .36594 m .50643 .36855 L .51574 .38937 L .473 .487 0 r
F
.51037 .5614 m .48145 .54159 L .51226 .53876 L .582 .648 0 r
F
.51037 .5614 m .46948 .56351 L .48145 .54159 L F
.55149 .55576 m .51037 .5614 L .51226 .53876 L .603 .687 0 r
F
.52948 .52798 m .56306 .53984 L .54548 .54994 L .411 .428 0 r
F
.5918 .54653 m .57307 .55082 L .56232 .5384 L .621 .72 0 r
F
.57307 .55082 m .56917 .55171 L .56306 .53984 L F
.57307 .55082 m .56306 .53984 L .56232 .5384 L F
.5918 .54653 m .56156 .53819 L .57355 .52472 L F
.56156 .53819 m .55297 .53045 L .57355 .52472 L F
.57355 .52472 m .55297 .53045 L .5503 .52732 L .653 .762 0 r
F
.51736 .51091 m .54802 .52301 L .52948 .52798 L .354 .378 0 r
F
.54802 .52301 m .5503 .52732 L .52948 .52798 L F
.54522 .51771 m .54802 .52301 L .54249 .51703 L .653 .762 0 r
F
.57355 .52472 m .5503 .52732 L .54522 .51771 L F
.57355 .52472 m .54249 .51703 L .55909 .50783 L F
.54249 .51703 m .53968 .5145 L .55909 .50783 L F
.50841 .49787 m .53647 .51045 L .51736 .51091 L .27 .327 0 r
F
.55909 .50783 m .54014 .51434 L .535 .50772 L .699 .818 0 r
F
.54014 .51434 m .53968 .5145 L .53801 .51208 L F
.54014 .51434 m .53801 .51208 L .535 .50772 L F
.50841 .49787 m .5242 .49961 L .53101 .50516 L .27 .327 0 r
F
.50841 .49787 m .53101 .50516 L .5318 .50636 L F
.53611 .51029 m .53303 .5068 L .53647 .51045 L F
.50841 .49787 m .53303 .5068 L .53611 .51029 L F
.53647 .51045 m .53699 .51143 L .51736 .51091 L F
.51736 .51091 m .5367 .51142 L .54518 .52189 L .354 .378 0 r
F
.4916 .4946 m .50841 .49787 L .51736 .51091 L .314 .342 0 r
F
.53209 .50233 m .535 .50772 L .53114 .50214 L .699 .818 0 r
F
.55909 .50783 m .53784 .50773 L .53209 .50233 L F
.53784 .50773 m .535 .50772 L .53329 .50456 L F
.53784 .50773 m .53329 .50456 L .53209 .50233 L F
.55909 .50783 m .53114 .50214 L .54776 .49497 L F
.52989 .49926 m .52859 .49835 L .52674 .49204 L .709 .798 0 r
F
.52957 .50171 m .5287 .50101 L .52674 .49204 L F
.5136 .49068 m .52232 .49394 L .5242 .49961 L .085 .275 0 r
F
.5287 .50101 m .52706 .49967 L .52309 .49363 L .709 .798 0 r
F
.52706 .49967 m .52233 .49396 L .52309 .49363 L F
.5287 .50101 m .52309 .49363 L .52674 .49204 L F
.53114 .50214 m .52957 .50171 L .52859 .49835 L F
.53114 .50214 m .52859 .49835 L .52989 .49926 L F
.54776 .49497 m .53114 .50214 L .52674 .49204 L .767 .889 0 r
F
.5136 .49068 m .51885 .4915 L .52232 .49394 L .085 .275 0 r
F
.51885 .4915 m .51949 .4916 L .52232 .49394 L F
.52068 .49106 m .51984 .4919 L .51949 .4916 L .773 .84 0 r
F
.51795 .48965 m .51949 .4916 L .5136 .49068 L 0 .199 0 r
F
.51921 .49036 m .51679 .4883 L .52314 .48452 L .773 .84 0 r
F
.51893 .49078 m .51778 .48945 L .51921 .49036 L F
.51778 .48945 m .51679 .4883 L .51921 .49036 L F
.52674 .49204 m .51893 .49078 L .52314 .48452 L F
.50602 .48402 m .51304 .48643 L .51506 .48772 L 0 .199 0 r
F
.50602 .48402 m .51506 .48772 L .51587 .48834 L F
.50602 .48402 m .51636 .48855 L .51741 .48928 L F
.50602 .48402 m .51813 .48961 L .5136 .49068 L F
.50198 .48803 m .5136 .49068 L .5242 .49961 L .148 .279 0 r
F
.49751 .48067 m .5136 .49068 L .50198 .48803 L 0 .217 0 r
F
.49751 .48067 m .50602 .48402 L .5136 .49068 L F
.50075 .47909 m .51359 .48662 L .50602 .48402 L .377 0 0 r
F
.51031 .48493 m .50685 .48921 L .50801 .4853 L .779 .575 0 r
F
.51046 .48491 m .5104 .48498 L .51031 .48493 L F
.5104 .48498 m .50685 .48921 L .51031 .48493 L F
.50075 .47909 m .51292 .48624 L .51309 .48633 L .377 0 0 r
F
.50953 .48438 m .50951 .48445 L .50967 .48447 L .458 0 0 r
F
.50628 .48242 m .5094 .48438 L .50953 .48438 L F
.5094 .48438 m .50951 .48445 L .50953 .48438 L F
.50124 .47931 m .50893 .48409 L .50628 .48242 L .668 .056 0 r
F
.50893 .48409 m .50898 .48413 L .50905 .48416 L F
.50909 .48419 m .50893 .48435 L .50888 .48414 L .828 .522 0 r
F
.50075 .47909 m .50628 .48242 L .50173 .47966 L .377 0 0 r
F
.50173 .47966 m .50628 .48242 L .51292 .48624 L F
.49719 .47544 m .50628 .48242 L .50075 .47909 L .606 .028 0 r
F
.50877 .48399 m .5082 .48426 L .50898 .48413 L .668 .056 0 r
F
.50124 .47931 m .5082 .48426 L .50877 .48399 L F
.49451 .47521 m .50602 .48402 L .49751 .48067 L 0 .128 0 r
F
.49451 .47521 m .50075 .47909 L .50602 .48402 L F
.50032 .48107 m .50599 .48535 L .50458 .48286 L .866 .144 0 r
F
.50801 .4853 m .50527 .4872 L .50679 .48499 L .645 .437 0 r
F
.50198 .48803 m .5242 .49961 L .50841 .49787 L .148 .279 0 r
F
.50801 .4853 m .50422 .48906 L .50527 .4872 L .645 .437 0 r
F
.50422 .48906 m .50347 .4898 L .50527 .4872 L F
.50685 .48921 m .50347 .4898 L .50801 .4853 L .637 .457 0 r
F
.48958 .48424 m .50841 .49787 L .4916 .4946 L .219 .288 0 r
F
.48958 .48424 m .50198 .48803 L .50841 .49787 L F
.50685 .48921 m .5013 .4929 L .50347 .4898 L .637 .457 0 r
F
.5013 .4929 m .50056 .49339 L .50347 .4898 L F
.50347 .4898 m .50234 .49165 L .50503 .48757 L 0 0 0 r
F
.50347 .4898 m .50503 .48757 L .50527 .4872 L F
.50124 .47931 m .50458 .48286 L .5082 .48426 L .668 .056 0 r
F
.50893 .48409 m .50905 .48416 L .50628 .48242 L F
.51031 .48493 m .50801 .4853 L .50909 .48419 L .779 .575 0 r
F
.50921 .48427 m .50963 .48452 L .5094 .48438 L .668 .056 0 r
F
.50906 .48417 m .5094 .48438 L .50628 .48242 L F
.50921 .48427 m .5094 .48438 L .50906 .48417 L F
.50893 .48435 m .50801 .4853 L .50819 .48432 L .828 .522 0 r
F
.5118 .48563 m .50685 .48921 L .51046 .48491 L .779 .575 0 r
F
.51309 .48633 m .51292 .48624 L .51359 .48662 L .377 0 0 r
F
.50628 .48242 m .51103 .48457 L .51213 .48545 L .458 0 0 r
F
.51292 .48624 m .51213 .48545 L .51359 .48662 L F
.50628 .48242 m .51213 .48545 L .51292 .48624 L F
.51142 .48475 m .5118 .48563 L .51046 .48491 L .779 .575 0 r
F
.51347 .48442 m .5121 .48542 L .51142 .48475 L F
.5121 .48542 m .5118 .48563 L .51142 .48475 L F
.51395 .48999 m .50685 .48921 L .51206 .48545 L .732 .633 0 r
F
.52314 .48452 m .51728 .488 L .51347 .48442 L .855 .866 0 r
F
.51728 .488 m .51636 .48855 L .51552 .48734 L F
.51728 .488 m .51552 .48734 L .51347 .48442 L F
.51366 .48665 m .51361 .48662 L .51347 .48442 L .732 .633 0 r
F
.51364 .48664 m .51364 .48664 L .51364 .48664 L 0 .186 0 r
F
.51636 .48855 m .51366 .48666 L .51347 .48442 L .855 .866 0 r
F
.51893 .49078 m .51949 .4916 L .51795 .48965 L 0 .199 0 r
F
.51893 .49078 m .5185 .49072 L .51679 .4883 L .773 .84 0 r
F
.5185 .49072 m .51395 .48999 L .51596 .48879 L F
.51741 .48928 m .51636 .48855 L .51778 .48945 L 0 .199 0 r
F
.5185 .49072 m .51596 .48879 L .51679 .4883 L .773 .84 0 r
F
.52674 .49204 m .52234 .49396 L .52068 .49106 L F
.52234 .49396 m .52233 .49396 L .52232 .49394 L F
.52234 .49396 m .52232 .49394 L .52068 .49106 L F
.52232 .49394 m .52395 .4923 L .53836 .49994 L .085 .275 0 r
F
.52232 .49394 m .52232 .49394 L .52232 .49394 L F
.52232 .49394 m .52395 .4923 L .52232 .49394 L F
.54776 .49497 m .52674 .49204 L .53892 .48532 L .767 .889 0 r
F
.53892 .48532 m .52674 .49204 L .52314 .48452 L .866 .968 0 r
F
.51366 .48666 m .53261 .49304 L .52395 .4923 L 0 .186 0 r
F
.51359 .48662 m .51364 .48664 L .51366 .48666 L F
.51366 .48666 m .51364 .48664 L .51366 .48665 L .732 .633 0 r
F
.51364 .48664 m .53261 .49304 L .51366 .48666 L 0 .186 0 r
F
.51366 .48666 m .51362 .48663 L .51364 .48664 L .732 .633 0 r
F
.51362 .48663 m .51361 .48662 L .51366 .48665 L F
.51364 .48664 m .51988 .48858 L .53261 .49304 L 0 .186 0 r
F
.51364 .48664 m .51988 .48858 L .51364 .48664 L F
.51359 .48662 m .51362 .48663 L .51364 .48664 L F
.51362 .48663 m .51988 .48858 L .51364 .48664 L F
.51304 .48643 m .51359 .48662 L .51778 .48945 L 0 .199 0 r
F
.51395 .48999 m .51206 .48545 L .51366 .48666 L .732 .633 0 r
F
.51587 .48834 m .51506 .48772 L .51636 .48855 L 0 .199 0 r
F
.51636 .48855 m .51395 .48999 L .51366 .48666 L .855 .866 0 r
F
.5082 .48426 m .51428 .48781 L .51086 .48529 L .66 .06 0 r
F
.50458 .48286 m .50717 .48418 L .5082 .48426 L F
.50801 .4853 m .50679 .48499 L .50692 .48494 L .645 .437 0 r
F
.5082 .48426 m .50685 .48491 L .50699 .48471 L F
.50736 .48428 m .50733 .48445 L .50748 .48434 L .66 .06 0 r
F
.50458 .48286 m .50645 .48534 L .50736 .48428 L F
.50747 .48421 m .50768 .48432 L .5082 .48426 L F
.5082 .48426 m .50699 .48471 L .50748 .48434 L .645 .437 0 r
F
.5082 .48426 m .50748 .48434 L .5083 .48372 L F
.50736 .48428 m .50748 .48434 L .50747 .48421 L .66 .06 0 r
F
.50801 .4853 m .50685 .48491 L .5082 .48426 L .645 .437 0 r
F
.50748 .48434 m .51428 .48781 L .50768 .48432 L .66 .06 0 r
F
.50748 .48434 m .50768 .48432 L .50747 .48421 L F
.50768 .48432 m .51428 .48781 L .5082 .48426 L F
.50628 .48242 m .50967 .48447 L .51142 .48475 L .458 0 0 r
F
.51049 .4846 m .50909 .48419 L .5128 .48035 L .779 .575 0 r
F
.51031 .48493 m .50951 .48445 L .51049 .4846 L F
.50951 .48445 m .50909 .48419 L .51049 .4846 L F
.51361 .48662 m .5121 .48542 L .51347 .48442 L .732 .633 0 r
F
.51103 .48457 m .51988 .48858 L .51362 .48663 L .458 0 0 r
F
.51103 .48457 m .51362 .48663 L .51359 .48662 L F
.51361 .48662 m .51206 .48545 L .5121 .48542 L .732 .633 0 r
F
.51142 .48475 m .51127 .48544 L .51988 .48858 L .458 0 0 r
F
.51144 .48475 m .51031 .48493 L .51049 .4846 L .779 .575 0 r
F
.50967 .48447 m .51127 .48544 L .51142 .48475 L .458 0 0 r
F
.5083 .48372 m .50748 .48434 L .50854 .48246 L .645 .437 0 r
F
.5068 .48493 m .50679 .48499 L .50668 .48506 L .671 .413 0 r
F
.50692 .48494 m .50679 .48499 L .50685 .48491 L .645 .437 0 r
F
.50645 .48534 m .50707 .48616 L .50736 .48428 L .66 .06 0 r
F
.50748 .48434 m .50699 .48471 L .50722 .48437 L .645 .437 0 r
F
.50717 .48418 m .50736 .48428 L .50747 .48421 L .66 .06 0 r
F
.50748 .48434 m .50722 .48437 L .50854 .48246 L .645 .437 0 r
F
.50748 .48434 m .50707 .48616 L .51428 .48781 L .66 .06 0 r
F
.50733 .48445 m .50707 .48616 L .50748 .48434 L F
.50681 .48464 m .5068 .48493 L .50627 .48532 L .671 .413 0 r
F
.5068 .48493 m .50668 .48506 L .50627 .48532 L F
.50854 .48246 m .50722 .48437 L .50681 .48464 L F
.50722 .48437 m .50679 .48499 L .50681 .48464 L F
.50893 .48435 m .50819 .48432 L .5082 .48426 L .828 .522 0 r
F
.50889 .48431 m .5082 .48426 L .5083 .48372 L F
.50893 .48435 m .5082 .48426 L .50889 .48431 L F
.50886 .48405 m .5083 .48372 L .50854 .48246 L F
.50893 .48435 m .5083 .48372 L .50886 .48405 L F
.50032 .48107 m .50215 .48494 L .50597 .48589 L .866 .144 0 r
F
.50679 .48499 m .50527 .4872 L .50597 .48589 L .671 .413 0 r
F
.50625 .48554 m .50597 .48589 L .50707 .48616 L .866 .144 0 r
F
.50614 .48546 m .50597 .48589 L .50625 .48554 L F
.50625 .48554 m .50597 .48589 L .50605 .48573 L .671 .413 0 r
F
.50625 .48554 m .50645 .48534 L .50634 .48519 L .866 .144 0 r
F
.50679 .48499 m .50605 .48573 L .50627 .48532 L .671 .413 0 r
F
.50597 .48589 m .50602 .48588 L .50627 .48532 L 0 0 0 r
F
.50527 .4872 m .50586 .48617 L .50597 .48589 L F
.50573 .48654 m .5086 .48931 L .50597 .48589 L .782 .124 0 r
F
.50573 .48654 m .50417 .49004 L .50556 .48757 L 0 0 0 r
F
.50564 .4873 m .50516 .48892 L .5086 .48931 L .782 .124 0 r
F
.50564 .4873 m .50556 .48757 L .50562 .48746 L 0 0 0 r
F
.50573 .48654 m .50556 .48757 L .50564 .4873 L F
.50562 .48746 m .50534 .48797 L .50519 .48889 L F
.50534 .48797 m .50417 .49004 L .50516 .48892 L F
.50534 .48797 m .50516 .48892 L .50519 .48889 L F
.51395 .48999 m .50484 .49456 L .50685 .48921 L .732 .633 0 r
F
.50484 .49456 m .50056 .49339 L .50685 .48921 L .627 .477 0 r
F
.50519 .48889 m .50518 .48901 L .5056 .48807 L 0 0 0 r
F
.50518 .48901 m .50474 .49303 L .50517 .49057 L F
.50056 .49339 m .49938 .4939 L .50347 .4898 L .42 .396 0 r
F
.50347 .4898 m .49938 .4939 L .50234 .49165 L 0 0 0 r
F
.50527 .4872 m .50234 .49165 L .50417 .49004 L F
.4916 .4946 m .51736 .51091 L .49468 .50831 L .314 .342 0 r
F
.50484 .49456 m .49617 .4983 L .50056 .49339 L .627 .477 0 r
F
.50234 .49165 m .50242 .49458 L .50417 .49004 L .026 0 0 r
F
.50516 .48892 m .50517 .48893 L .50517 .48892 L .629 .09 0 r
F
.50417 .49004 m .50395 .49367 L .50517 .48897 L .027 0 0 r
F
.50516 .48892 m .50517 .48897 L .50519 .48889 L F
.50417 .49004 m .50517 .48897 L .50516 .48892 L F
.50518 .48901 m .50517 .49057 L .50521 .48994 L 0 0 0 r
F
.505 .4898 m .50526 .48997 L .50516 .48892 L .629 .09 0 r
F
.50518 .48901 m .50395 .49367 L .50474 .49303 L 0 0 0 r
F
.50517 .48897 m .50556 .48931 L .50516 .48892 L .629 .09 0 r
F
.50556 .48931 m .50908 .4924 L .50557 .48928 L F
.50556 .48931 m .50557 .48928 L .50516 .48892 L F
.50546 .4901 m .50587 .49036 L .50517 .48897 L F
.50587 .49036 m .50908 .4924 L .50625 .48992 L F
.50587 .49036 m .50625 .48992 L .50517 .48897 L F
.50519 .48889 m .50517 .48897 L .50518 .48901 L 0 0 0 r
F
.50517 .48897 m .50395 .49367 L .50518 .48901 L F
.50527 .4872 m .50417 .49004 L .50602 .48588 L F
.50417 .49004 m .50242 .49458 L .50395 .49367 L .027 0 0 r
F
.50517 .49057 m .50474 .49303 L .50513 .49164 L 0 0 0 r
F
.50327 .4887 m .50498 .49226 L .50517 .49057 L .629 .09 0 r
F
.50498 .49226 m .50509 .49192 L .50517 .49057 L F
.5052 .48993 m .50517 .49057 L .50521 .48994 L F
.50327 .4887 m .50517 .49057 L .5052 .48993 L F
.50539 .49005 m .50505 .49243 L .50908 .4924 L F
.50521 .48994 m .50509 .49183 L .50539 .49005 L F
.50509 .49183 m .50505 .49243 L .50539 .49005 L F
.50628 .48904 m .50908 .4924 L .5086 .48931 L F
.50517 .48892 m .50596 .48962 L .50628 .48904 L F
.50596 .48962 m .50908 .4924 L .50628 .48904 L F
.50501 .49133 m .50507 .49197 L .50486 .49229 L .959 .377 0 r
F
.50526 .48997 m .50546 .4901 L .50517 .48897 L .629 .09 0 r
F
.50521 .48994 m .50517 .49057 L .50522 .49027 L 0 0 0 r
F
.50517 .48893 m .50908 .4924 L .50517 .48892 L .629 .09 0 r
F
.50518 .48901 m .50522 .49027 L .5056 .48807 L 0 0 0 r
F
.50558 .4875 m .50518 .49102 L .50501 .49133 L .959 .377 0 r
F
.50518 .49102 m .50507 .49197 L .50501 .49133 L F
.5056 .48807 m .50517 .49057 L .50513 .49164 L 0 0 0 r
F
.50525 .49068 m .50513 .49164 L .50518 .49102 L F
.50513 .49164 m .50474 .49303 L .505 .49259 L F
.50513 .49164 m .505 .49259 L .50507 .49197 L F
.50513 .49164 m .50507 .49197 L .50518 .49102 L F
.51416 .49753 m .50484 .49456 L .51395 .48999 L .688 .67 0 r
F
.50492 .49243 m .50848 .49555 L .50908 .4924 L .478 .042 0 r
F
.50505 .49217 m .505 .49259 L .50492 .49243 L .959 .377 0 r
F
.50327 .4887 m .50363 .49244 L .50492 .49243 L .629 .09 0 r
F
.50497 .49225 m .50492 .49243 L .50505 .49243 L F
.50327 .4887 m .50492 .49243 L .50497 .49225 L F
.51416 .49753 m .50169 .50182 L .50484 .49456 L .688 .67 0 r
F
.50169 .50182 m .49617 .4983 L .50484 .49456 L .611 .521 0 r
F
.50474 .49303 m .50457 .49764 L .505 .49259 L .11 0 0 r
F
.505 .49259 m .50459 .49745 L .50483 .4928 L .711 .301 0 r
F
.50441 .49294 m .50481 .49266 L .50492 .49243 L .478 .042 0 r
F
.50492 .49243 m .50483 .4928 L .50486 .49229 L .711 .301 0 r
F
.505 .49259 m .50483 .4928 L .50492 .49243 L F
.50486 .49229 m .50482 .49265 L .50445 .4921 L 1 .467 0 r
F
.50395 .49367 m .50411 .49794 L .50474 .49303 L .282 .015 0 r
F
.50482 .49265 m .50428 .49734 L .50442 .49293 L 1 .467 0 r
F
.50363 .49244 m .50437 .49291 L .50492 .49243 L .478 .042 0 r
F
.50437 .49291 m .50441 .49294 L .50452 .49283 L F
.50437 .49291 m .50452 .49283 L .50492 .49243 L F
.50474 .49303 m .50411 .49794 L .50457 .49764 L .11 0 0 r
F
.50482 .49265 m .50459 .49745 L .50428 .49734 L 1 .467 0 r
F
.50486 .49229 m .50484 .49264 L .50482 .49265 L F
.50484 .49264 m .50459 .49745 L .50482 .49265 L F
.50482 .49265 m .50442 .49293 L .50445 .4921 L F
.50441 .49294 m .50462 .49307 L .50481 .49266 L .478 .042 0 r
F
.505 .49259 m .50457 .49764 L .50459 .49745 L .711 .301 0 r
F
.50462 .49307 m .50848 .49555 L .50492 .49243 L .478 .042 0 r
F
.50507 .49197 m .50505 .49217 L .50492 .49243 L .959 .377 0 r
F
.50507 .49197 m .50492 .49243 L .50486 .49229 L F
.50498 .49226 m .50505 .49243 L .50509 .49192 L .629 .09 0 r
F
.50562 .48746 m .50519 .48889 L .50544 .48805 L 0 0 0 r
F
.50564 .4873 m .5086 .48931 L .50573 .48654 L .782 .124 0 r
F
.50597 .48589 m .50606 .48601 L .50609 .48592 L F
.50627 .48532 m .50573 .48654 L .50562 .48746 L 0 0 0 r
F
.50599 .48535 m .50634 .48519 L .50458 .48286 L .866 .144 0 r
F
.50627 .48532 m .50562 .48746 L .50667 .48398 L 0 0 0 r
F
.50562 .48746 m .50544 .48805 L .50667 .48398 L F
.50609 .48592 m .5086 .48931 L .50707 .48616 L .782 .124 0 r
F
.50606 .48601 m .5086 .48931 L .50609 .48592 L F
.50679 .48499 m .50597 .48589 L .50625 .48554 L .671 .413 0 r
F
.50854 .48246 m .50627 .48532 L .50861 .4804 L F
.50667 .48398 m .50519 .48889 L .5056 .48807 L 0 0 0 r
F
.50558 .4875 m .50501 .49133 L .50525 .48711 L .959 .377 0 r
F
.50501 .49133 m .50486 .49229 L .50493 .49142 L F
.50327 .4887 m .505 .4898 L .50516 .48892 L .629 .09 0 r
F
.50215 .48494 m .50327 .4887 L .50516 .48892 L .782 .124 0 r
F
.50215 .48494 m .50516 .48892 L .50564 .4873 L F
.50501 .49133 m .50493 .49142 L .50525 .48711 L .959 .377 0 r
F
.5056 .48807 m .50525 .49068 L .50558 .4875 L 0 0 0 r
F
.50525 .49068 m .50518 .49102 L .50558 .4875 L F
.50548 .4872 m .50564 .4873 L .50573 .48654 L .782 .124 0 r
F
.50586 .48617 m .50588 .48613 L .50597 .48589 L 0 0 0 r
F
.50215 .48494 m .50548 .4872 L .50597 .48589 L .782 .124 0 r
F
.50588 .48613 m .50602 .48588 L .50597 .48589 L 0 0 0 r
F
.50032 .48107 m .50597 .48589 L .50614 .48546 L .866 .144 0 r
F
.50599 .48535 m .50625 .48554 L .50634 .48519 L F
.50625 .48554 m .50707 .48616 L .50645 .48534 L F
.50898 .48413 m .50888 .48414 L .50886 .48405 L .828 .522 0 r
F
.50909 .48419 m .50888 .48414 L .50898 .48413 L F
.50898 .48413 m .5082 .48426 L .51086 .48529 L .668 .056 0 r
F
.50898 .48413 m .50921 .48427 L .50906 .48417 L F
.50898 .48413 m .50906 .48417 L .50905 .48416 L F
.5128 .48035 m .50909 .48419 L .50854 .48246 L .828 .522 0 r
F
.50909 .48419 m .50886 .48405 L .50854 .48246 L F
.50967 .48447 m .51086 .48529 L .51127 .48544 L .458 0 0 r
F
.50951 .48445 m .51086 .48529 L .50967 .48447 L F
.51347 .48442 m .51144 .48475 L .5128 .48035 L .779 .575 0 r
F
.51144 .48475 m .51049 .4846 L .5128 .48035 L F
.50921 .48427 m .51086 .48529 L .50963 .48452 L .668 .056 0 r
F
.51778 .48945 m .51359 .48662 L .52395 .4923 L 0 .199 0 r
F
.51813 .48961 m .51893 .49078 L .51795 .48965 L F
.51893 .49078 m .51949 .4916 L .51839 .4907 L .773 .84 0 r
F
.52068 .49106 m .51949 .4916 L .51893 .49078 L F
.51949 .4916 m .52232 .49394 L .52232 .49394 L .085 .275 0 r
F
.52232 .49394 m .52232 .49394 L .52233 .49396 L F
.52232 .49394 m .52706 .49967 L .5242 .49961 L F
.52233 .49396 m .51416 .49753 L .52068 .49106 L .773 .84 0 r
F
.51813 .48961 m .52395 .4923 L .51949 .4916 L 0 .199 0 r
F
.51949 .4916 m .52395 .4923 L .52232 .49394 L .085 .275 0 r
F
.51839 .4907 m .51416 .49753 L .51395 .48999 L .773 .84 0 r
F
.51984 .4919 m .51416 .49753 L .51839 .4907 L F
.52233 .49396 m .53836 .49994 L .52706 .49967 L .085 .275 0 r
F
.52232 .49394 m .53836 .49994 L .52233 .49396 L F
.52706 .49967 m .52082 .49462 L .52233 .49396 L .709 .798 0 r
F
.5242 .49961 m .5287 .50101 L .53101 .50516 L .234 .322 0 r
F
.5287 .50101 m .52915 .5016 L .52968 .50261 L F
.52939 .50225 m .52968 .50261 L .53101 .50516 L F
.5287 .50101 m .52968 .50261 L .52939 .50225 L F
.53303 .5068 m .52968 .50261 L .53114 .50214 L .661 .755 0 r
F
.53968 .5145 m .53754 .51206 L .53114 .50214 L .699 .818 0 r
F
.53754 .51206 m .53303 .5068 L .53114 .50214 L F
.53303 .5068 m .55809 .51015 L .53875 .51147 L .234 .322 0 r
F
.53101 .50516 m .53173 .50529 L .53303 .5068 L F
.53173 .50529 m .55809 .51015 L .53303 .5068 L F
.53754 .51206 m .53309 .50696 L .53303 .5068 L .699 .818 0 r
F
.5278 .50073 m .52831 .50069 L .5287 .50101 L .234 .322 0 r
F
.5242 .49961 m .52627 .49966 L .5278 .50073 L F
.52627 .49966 m .53836 .49994 L .5278 .50073 L F
.5287 .50101 m .51416 .49753 L .52082 .49462 L .709 .798 0 r
F
.52957 .50171 m .52915 .5016 L .5287 .50101 L F
.52915 .5016 m .51416 .49753 L .5287 .50101 L F
.53114 .50214 m .52968 .50261 L .52915 .5016 L F
.52887 .50106 m .55809 .51015 L .532 .50534 L .234 .322 0 r
F
.52915 .5016 m .532 .50534 L .53101 .50516 L F
.52887 .50106 m .532 .50534 L .52915 .5016 L F
.53309 .50696 m .52959 .50264 L .52968 .50261 L .661 .755 0 r
F
.53309 .50696 m .52968 .50261 L .53303 .5068 L F
.5287 .50101 m .52887 .50106 L .52915 .5016 L .234 .322 0 r
F
.5287 .50101 m .53836 .49994 L .55809 .51015 L F
.52831 .50069 m .53836 .49994 L .5287 .50101 L F
.52915 .5016 m .5294 .5027 L .52856 .50144 L .709 .798 0 r
F
.52968 .50261 m .5294 .5027 L .52915 .5016 L F
.53657 .51556 m .51402 .50767 L .5294 .5027 L .661 .755 0 r
F
.52999 .50337 m .5294 .5027 L .52959 .50264 L F
.53657 .51556 m .5294 .5027 L .52999 .50337 L F
.52856 .50144 m .51402 .50767 L .51416 .49753 L .709 .798 0 r
F
.5294 .5027 m .51402 .50767 L .52856 .50144 L F
.5318 .50636 m .53101 .50516 L .53303 .5068 L .27 .327 0 r
F
.53647 .51045 m .53303 .5068 L .53875 .51147 L F
.53647 .51045 m .53875 .51147 L .53699 .51143 L F
.54518 .52189 m .53923 .51399 L .54663 .52246 L .354 .378 0 r
F
.5367 .51142 m .53731 .51144 L .54518 .52189 L F
.53968 .5145 m .53657 .51556 L .53309 .50696 L .699 .818 0 r
F
.54663 .52246 m .53731 .51144 L .54802 .52301 L .354 .378 0 r
F
.53923 .51399 m .53731 .51144 L .54663 .52246 L F
.53657 .51556 m .52959 .50264 L .53309 .50696 L .661 .755 0 r
F
.54249 .51703 m .53657 .51556 L .53968 .5145 L .653 .762 0 r
F
.54999 .52379 m .53875 .51147 L .55831 .52707 L .354 .378 0 r
F
.54802 .52301 m .54513 .51941 L .54999 .52379 L F
.54513 .51941 m .53875 .51147 L .54999 .52379 L F
.53731 .51144 m .53875 .51147 L .54802 .52301 L F
.54249 .51703 m .5503 .52732 L .54128 .51673 L .653 .762 0 r
F
.54802 .52301 m .5503 .52732 L .54249 .51703 L F
.54802 .52301 m .55831 .52707 L .5503 .52732 L .354 .378 0 r
F
.56006 .53878 m .55162 .52728 L .56306 .53984 L .411 .428 0 r
F
.52948 .52798 m .5503 .52732 L .56006 .53878 L F
.5503 .52732 m .55162 .52728 L .56006 .53878 L F
.54128 .51673 m .54327 .53315 L .53657 .51556 L .653 .762 0 r
F
.55297 .53045 m .54327 .53315 L .54128 .51673 L F
.56156 .53819 m .54327 .53315 L .55297 .53045 L .621 .72 0 r
F
.5636 .54003 m .55831 .52707 L .58404 .54725 L .411 .428 0 r
F
.56306 .53984 m .5629 .5394 L .5636 .54003 L F
.5629 .5394 m .55831 .52707 L .5636 .54003 L F
.56306 .53984 m .56747 .54841 L .54548 .54994 L F
.56232 .5384 m .55149 .55576 L .54327 .53315 L .621 .72 0 r
F
.56917 .55171 m .55149 .55576 L .56232 .5384 L F
.55162 .52728 m .55831 .52707 L .56306 .53984 L .411 .428 0 r
F
.56306 .53984 m .58404 .54725 L .56747 .54841 L F
.49911 .52621 m .52948 .52798 L .54548 .54994 L .429 .446 0 r
F
.55149 .55576 m .51226 .53876 L .54327 .53315 L .603 .687 0 r
F
.51875 .3981 m .49502 .38045 L .51723 .37687 L .695 .817 0 r
F
.51875 .3981 m .48894 .40126 L .49502 .38045 L F
.48894 .40126 m .47346 .38152 L .49502 .38045 L .662 .777 0 r
F
.48894 .40126 m .45992 .40114 L .47346 .38152 L F
.46948 .56351 m .45178 .54176 L .48145 .54159 L .56 .605 0 r
F
.46948 .56351 m .42985 .5622 L .45178 .54176 L F
.38088 .4909 m .38425 .52529 L .34749 .50995 L .523 .56 0 r
F
.38088 .4909 m .40807 .504 L .38425 .52529 L F
.63022 .53365 m .5918 .54653 L .57355 .52472 L .637 .744 0 r
F
.40143 .32977 m .39955 .36146 L .37435 .34613 L .585 .587 0 r
F
.40143 .32977 m .41989 .34259 L .39955 .36146 L F
.66673 .37179 m .60377 .36848 L .62752 .35205 L .734 .822 0 r
F
.6947 .34777 m .66673 .37179 L .62752 .35205 L .736 .812 0 r
F
.60377 .36848 m .57709 .3817 L .56059 .36198 L .77 .866 0 r
F
.45992 .40114 m .45333 .38021 L .47346 .38152 L .628 .729 0 r
F
.45992 .40114 m .43262 .39787 L .45333 .38021 L F
.37166 .41131 m .38707 .38274 L .40801 .39164 L .577 .655 0 r
F
.37166 .41131 m .34238 .39805 L .38707 .38274 L F
.59321 .37614 m .65957 .37999 L .63283 .3947 L .488 .522 0 r
F
.57017 .38352 m .59321 .37614 L .63283 .3947 L .487 .52 0 r
F
.33519 .30646 m .30895 .34489 L .28407 .31826 L .658 .677 0 r
F
.33519 .30646 m .35257 .32769 L .30895 .34489 L F
.55831 .52707 m .61973 .54125 L .58404 .54725 L .398 .415 0 r
F
.42985 .5622 m .42421 .53939 L .45178 .54176 L .536 .563 0 r
F
.42985 .5622 m .39261 .55757 L .42421 .53939 L F
.63022 .53365 m .57355 .52472 L .60214 .51348 L .637 .744 0 r
F
.6656 .51711 m .63022 .53365 L .60214 .51348 L .648 .758 0 r
F
.60377 .36848 m .56059 .36198 L .58021 .35072 L .77 .866 0 r
F
.62752 .35205 m .60377 .36848 L .58021 .35072 L .779 .859 0 r
F
.38573 .3147 m .37435 .34613 L .35257 .32769 L .622 .619 0 r
F
.38573 .3147 m .40143 .32977 L .37435 .34613 L F
.54671 .36641 m .59321 .37614 L .57017 .38352 L .436 .455 0 r
F
.35689 .47507 m .34749 .50995 L .31444 .49094 L .551 .595 0 r
F
.35689 .47507 m .38088 .4909 L .34749 .50995 L F
.46677 .34437 m .4844 .36594 L .46213 .36075 L .454 .442 0 r
F
.45067 .33728 m .46213 .36075 L .44038 .35295 L .487 .47 0 r
F
.45067 .33728 m .46677 .34437 L .46213 .36075 L F
.48329 .34949 m .50643 .36855 L .4844 .36594 L .423 .418 0 r
F
.46677 .34437 m .48329 .34949 L .4844 .36594 L .454 .442 0 r
F
.43262 .39787 m .43539 .37669 L .45333 .38021 L .596 .678 0 r
F
.43262 .39787 m .40801 .39164 L .43539 .37669 L F
.43558 .32827 m .44038 .35295 L .41989 .34259 L .525 .503 0 r
F
.43558 .32827 m .45067 .33728 L .44038 .35295 L F
.48329 .34949 m .49962 .35265 L .50643 .36855 L .423 .418 0 r
F
.48082 .6721 m .52258 .69379 L .48008 .68994 L .332 .367 0 r
F
.4487 .66563 m .48008 .68994 L .4376 .68332 L .367 .389 0 r
F
.4487 .66563 m .48082 .6721 L .48008 .68994 L F
.41755 .65693 m .4376 .68332 L .39619 .67386 L .402 .418 0 r
F
.41755 .65693 m .4487 .66563 L .4376 .68332 L F
.47151 .50358 m .49911 .52621 L .46813 .52166 L .413 .422 0 r
F
.44861 .49665 m .46813 .52166 L .43747 .51427 L .445 .454 0 r
F
.44861 .49665 m .47151 .50358 L .46813 .52166 L F
.51723 .37687 m .49936 .36461 L .51578 .36069 L .727 .854 0 r
F
.51723 .37687 m .49502 .38045 L .49936 .36461 L F
.51297 .6764 m .56405 .69497 L .52258 .69379 L .299 .352 0 r
F
.48082 .6721 m .51297 .6764 L .52258 .69379 L .332 .367 0 r
F
.4221 .31745 m .41989 .34259 L .40143 .32977 L .567 .538 0 r
F
.4221 .31745 m .43558 .32827 L .41989 .34259 L F
.49468 .50831 m .52948 .52798 L .49911 .52621 L .382 .396 0 r
F
.47151 .50358 m .49468 .50831 L .49911 .52621 L .413 .422 0 r
F
.6947 .34777 m .62752 .35205 L .64738 .33263 L .736 .812 0 r
F
.71666 .31991 m .6947 .34777 L .64738 .33263 L .732 .797 0 r
F
.49502 .38045 m .48346 .36663 L .49936 .36461 L .68 .794 0 r
F
.49502 .38045 m .47346 .38152 L .48346 .36663 L F
.42677 .48753 m .43747 .51427 L .40807 .504 L .477 .49 0 r
F
.42677 .48753 m .44861 .49665 L .43747 .51427 L F
.62752 .35205 m .58021 .35072 L .59745 .33709 L .779 .859 0 r
F
.64738 .33263 m .62752 .35205 L .59745 .33709 L .78 .843 0 r
F
.58464 .52364 m .65131 .53213 L .61973 .54125 L .39 .409 0 r
F
.55831 .52707 m .58464 .52364 L .61973 .54125 L .398 .415 0 r
F
.56059 .36198 m .53212 .35482 L .54776 .34701 L .808 .916 0 r
F
.58021 .35072 m .56059 .36198 L .54776 .34701 L .833 .918 0 r
F
.39261 .55757 m .39974 .53468 L .42421 .53939 L .511 .525 0 r
F
.39261 .55757 m .35895 .54981 L .39974 .53468 L F
.54244 .70303 m .50527 .69091 L .53758 .68578 L .507 .499 0 r
F
.54244 .70303 m .49966 .70793 L .50527 .69091 L F
.58477 .69542 m .58016 .69448 L .56949 .67851 L .53 .538 0 r
F
.58016 .69448 m .57168 .68913 L .56949 .67851 L F
.57245 .69291 m .55967 .68075 L .56949 .67851 L F
.62558 .68501 m .58477 .69542 L .56949 .67851 L .548 .575 0 r
F
.62558 .68501 m .56949 .67851 L .60002 .66905 L F
.56221 .68316 m .57355 .67883 L .6034 .6936 L .271 .345 0 r
F
.5442 .6786 m .55511 .67868 L .55872 .68096 L F
.5442 .6786 m .55872 .68096 L .56108 .68288 L F
.5442 .6786 m .56221 .68316 L .56405 .69497 L F
.51297 .6764 m .5442 .6786 L .56405 .69497 L .299 .352 0 r
F
.50578 .66281 m .5442 .6786 L .51297 .6764 L .235 .325 0 r
F
.56949 .67851 m .55684 .67633 L .55727 .66534 L .559 .567 0 r
F
.55684 .67633 m .55415 .67467 L .55727 .66534 L F
.55378 .6758 m .54615 .6686 L .55727 .66534 L F
.60002 .66905 m .56949 .67851 L .55727 .66534 L .581 .621 0 r
F
.54957 .67183 m .55082 .66741 L .57355 .67883 L .193 .319 0 r
F
.52909 .66586 m .54133 .66673 L .54493 .66896 L F
.52909 .66586 m .54493 .66896 L .54811 .67141 L F
.52909 .66586 m .54957 .67183 L .5442 .6786 L F
.50578 .66281 m .52909 .66586 L .5442 .6786 L .235 .325 0 r
F
.51787 .65611 m .53962 .66357 L .52909 .66586 L .082 .282 0 r
F
.55727 .66534 m .54493 .66896 L .5421 .66678 L .597 .607 0 r
F
.55727 .66534 m .5441 .66659 L .53929 .66314 L F
.5441 .66659 m .5421 .66678 L .53962 .66357 L F
.5441 .66659 m .53962 .66357 L .53929 .66314 L F
.51787 .65611 m .53082 .65822 L .53202 .65895 L .082 .282 0 r
F
.51787 .65611 m .53202 .65895 L .53665 .66255 L F
.50059 .65238 m .52909 .66586 L .50578 .66281 L .145 .291 0 r
F
.50059 .65238 m .51787 .65611 L .52909 .66586 L F
.50973 .64875 m .53086 .65747 L .51787 .65611 L 0 .225 0 r
F
.50973 .64875 m .5215 .65218 L .52691 .65504 L F
.50973 .64875 m .52691 .65504 L .52712 .65521 L F
.53041 .65729 m .5275 .65535 L .53086 .65747 L F
.50973 .64875 m .5275 .65535 L .53041 .65729 L F
.53086 .65747 m .53155 .65834 L .51787 .65611 L F
.54761 .65529 m .53502 .66009 L .52832 .6543 L .648 .66 0 r
F
.53502 .66009 m .53256 .65854 L .52832 .6543 L F
.53436 .66035 m .53236 .65892 L .52832 .6543 L F
.53236 .65892 m .53155 .65834 L .53153 .6583 L F
.53236 .65892 m .53153 .6583 L .52832 .6543 L F
.52832 .6543 m .52876 .65627 L .52707 .65423 L F
.52876 .65627 m .53002 .662 L .5275 .65535 L F
.52876 .65627 m .5275 .65535 L .52707 .65423 L F
.52707 .65423 m .52643 .6545 L .52619 .65422 L .649 .554 0 r
F
.53665 .66255 m .53202 .65895 L .53455 .66048 L .082 .282 0 r
F
.53344 .6607 m .53002 .662 L .52877 .65635 L .648 .66 0 r
F
.53155 .65834 m .52877 .65635 L .52832 .6543 L F
.53082 .65822 m .53155 .65834 L .53436 .66035 L .082 .282 0 r
F
.53082 .65822 m .53892 .66309 L .53962 .66357 L F
.53344 .6607 m .52877 .65635 L .53155 .65834 L .648 .66 0 r
F
.53502 .66009 m .53436 .66035 L .53256 .65854 L F
.53892 .66309 m .53436 .66035 L .54761 .65529 L .597 .607 0 r
F
.53436 .66035 m .53198 .65841 L .53892 .66309 L .082 .282 0 r
F
.53155 .65834 m .53198 .65841 L .53436 .66035 L F
.5266 .65469 m .52716 .6551 L .52691 .65504 L 0 .209 0 r
F
.52691 .65504 m .52716 .6551 L .5275 .65535 L F
.52754 .65546 m .52635 .65454 L .52643 .6545 L .598 .542 0 r
F
.5275 .65535 m .52643 .6545 L .52707 .65423 L F
.52706 .655 m .5272 .65511 L .52716 .6551 L 0 .209 0 r
F
.52754 .65546 m .52643 .6545 L .5275 .65535 L .598 .542 0 r
F
.55727 .66534 m .53892 .66309 L .54761 .65529 L .597 .607 0 r
F
.54761 .65529 m .52763 .65426 L .53999 .64772 L .648 .66 0 r
F
.52763 .65426 m .52707 .65423 L .52727 .65413 L F
.52763 .65426 m .52727 .65413 L .53999 .64772 L F
.5215 .65218 m .52279 .65252 L .52391 .65292 L 0 .209 0 r
F
.52698 .65402 m .52506 .65328 L .52489 .65165 L .649 .554 0 r
F
.52698 .65402 m .52489 .65165 L .5261 .65199 L F
.52506 .65328 m .52378 .65278 L .52146 .65026 L F
.51262 .64731 m .52047 .65041 L .5215 .65218 L .354 0 0 r
F
.52047 .65041 m .5208 .65064 L .5215 .65218 L F
.5208 .65064 m .52378 .65278 L .52287 .65254 L F
.5208 .65064 m .52287 .65254 L .5215 .65218 L F
.51262 .64731 m .51736 .64953 L .52047 .65041 L F
.51736 .64953 m .51798 .64982 L .52047 .65041 L F
.49699 .64449 m .50973 .64875 L .51787 .65611 L .022 .244 0 r
F
.504 .64325 m .5215 .65218 L .50973 .64875 L 0 .145 0 r
F
.504 .64325 m .51262 .64731 L .5215 .65218 L F
.51798 .64982 m .51493 .6541 L .51711 .64961 L .71 .556 0 r
F
.51865 .64998 m .51848 .65017 L .51798 .64982 L F
.51848 .65017 m .51493 .6541 L .51798 .64982 L F
.50008 .63916 m .51262 .64731 L .504 .64325 L .468 0 0 r
F
.5064 .64369 m .5119 .64785 L .51482 .64891 L .56 0 0 r
F
.50008 .63916 m .5064 .64369 L .51262 .64731 L .468 0 0 r
F
.5064 .64369 m .51697 .64919 L .51262 .64731 L .56 0 0 r
F
.51697 .64919 m .5172 .64931 L .51704 .64924 L F
.51697 .64919 m .51704 .64924 L .51262 .64731 L F
.52234 .64416 m .51656 .6489 L .51532 .6468 L .779 .549 0 r
F
.5172 .64931 m .51724 .64933 L .51262 .64731 L .56 0 0 r
F
.5173 .64936 m .51798 .64982 L .51262 .64731 L F
.49699 .64449 m .51787 .65611 L .50059 .65238 L .022 .244 0 r
F
.51535 .64989 m .51038 .65222 L .51289 .64947 L .633 .451 0 r
F
.51535 .64989 m .51289 .64947 L .5133 .64933 L F
.5119 .64785 m .51352 .64926 L .51446 .64893 L .587 .009 0 r
F
.5064 .64369 m .51482 .64891 L .51576 .64907 L .56 0 0 r
F
.5064 .64369 m .51576 .64907 L .51606 .64904 L F
.5064 .64369 m .51625 .64915 L .51697 .64919 L F
.51625 .64915 m .5161 .64928 L .51534 .6491 L .779 .549 0 r
F
.5161 .64928 m .51535 .64989 L .51534 .6491 L F
.51756 .64954 m .5172 .64959 L .51656 .6489 L .71 .556 0 r
F
.5172 .64959 m .51535 .64989 L .5161 .64928 L F
.51697 .64919 m .51625 .64915 L .5172 .64931 L .56 0 0 r
F
.5172 .64959 m .5161 .64928 L .51656 .6489 L .71 .556 0 r
F
.51711 .64961 m .51493 .6541 L .51535 .64989 L F
.51798 .64982 m .52046 .65042 L .52047 .65041 L .354 0 0 r
F
.5208 .65064 m .51493 .6541 L .51865 .64998 L .71 .556 0 r
F
.52455 .64844 m .5208 .65064 L .5193 .64927 L F
.52378 .65278 m .5208 .65064 L .52146 .65026 L .649 .554 0 r
F
.52506 .65328 m .52146 .65026 L .52455 .64844 L F
.52279 .65252 m .52342 .65269 L .52391 .65292 L 0 .209 0 r
F
.53999 .64772 m .52727 .65413 L .52455 .64844 L .718 .722 0 r
F
.52727 .65413 m .52698 .65402 L .52455 .64844 L F
.52342 .65269 m .53181 .65489 L .52433 .65303 L 0 .209 0 r
F
.52342 .65269 m .52433 .65303 L .52391 .65292 L F
.52727 .65413 m .52707 .65423 L .52698 .65402 L .718 .722 0 r
F
.52047 .65041 m .53181 .65489 L .52378 .65278 L .354 0 0 r
F
.52047 .65041 m .52046 .65042 L .5206 .65046 L F
.5206 .65046 m .51865 .64998 L .5193 .64927 L .71 .556 0 r
F
.5208 .65064 m .51865 .64998 L .5206 .65046 L F
.52378 .65278 m .5198 .65124 L .5208 .65064 L .649 .554 0 r
F
.5206 .65046 m .52015 .65084 L .53181 .65489 L .354 0 0 r
F
.52046 .65042 m .52015 .65084 L .5206 .65046 L F
.5215 .65218 m .52506 .65328 L .52691 .65504 L 0 .209 0 r
F
.52707 .65423 m .52619 .65422 L .52535 .65352 L .649 .554 0 r
F
.52506 .65328 m .52546 .6534 L .52619 .65422 L 0 .209 0 r
F
.52506 .65328 m .52619 .65422 L .52691 .65504 L F
.52707 .65423 m .52535 .65352 L .52698 .65402 L .649 .554 0 r
F
.52391 .65292 m .52457 .65309 L .52506 .65328 L 0 .209 0 r
F
.52535 .65352 m .5198 .65124 L .52506 .65328 L .649 .554 0 r
F
.52535 .65352 m .52506 .65328 L .52698 .65402 L F
.52535 .65352 m .51493 .6541 L .5198 .65124 L F
.52619 .65422 m .51493 .6541 L .52535 .65352 L F
.52677 .65472 m .5272 .65511 L .52706 .655 L 0 .209 0 r
F
.52546 .6534 m .52693 .65484 L .52677 .65472 L F
.52693 .65484 m .5272 .65511 L .52677 .65472 L F
.52546 .6534 m .54802 .66033 L .52726 .65513 L F
.52546 .6534 m .52726 .65513 L .52693 .65484 L F
.52546 .6534 m .52716 .6551 L .5266 .65469 L F
.51534 .6491 m .52624 .65395 L .52015 .65084 L .587 .009 0 r
F
.5119 .64785 m .5142 .64883 L .51534 .6491 L F
.49463 .63858 m .504 .64325 L .50973 .64875 L 0 .178 0 r
F
.50618 .64563 m .51232 .6493 L .5119 .64785 L .74 .102 0 r
F
.5133 .64933 m .51289 .64947 L .51307 .64927 L .633 .451 0 r
F
.5133 .64933 m .51307 .64927 L .5131 .64927 L F
.51535 .64989 m .51307 .64927 L .51534 .6491 L F
.51493 .6541 m .50852 .65513 L .51535 .64989 L .593 .454 0 r
F
.51535 .64989 m .50852 .65513 L .51038 .65222 L .633 .451 0 r
F
.51232 .6493 m .51307 .64927 L .5119 .64785 L .74 .102 0 r
F
.51307 .64927 m .51352 .64926 L .5134 .64915 L F
.51307 .64927 m .5134 .64915 L .5119 .64785 L F
.49463 .63858 m .50973 .64875 L .49699 .64449 L 0 .178 0 r
F
.51014 .6527 m .5081 .65543 L .50946 .65406 L 0 0 0 r
F
.51032 .65232 m .51028 .65237 L .51014 .6527 L F
.4827 .64743 m .50059 .65238 L .50578 .66281 L .214 .303 0 r
F
.50554 .6591 m .50215 .65992 L .50852 .65513 L .423 .408 0 r
F
.50852 .65513 m .50287 .65938 L .50578 .65732 L 0 0 0 r
F
.50287 .65938 m .50215 .65992 L .50578 .65732 L F
.51393 .65981 m .50554 .6591 L .51493 .6541 L .56 .456 0 r
F
.4817 .65815 m .50578 .66281 L .51297 .6764 L .282 .337 0 r
F
.4827 .64743 m .50578 .66281 L .4817 .65815 L .214 .303 0 r
F
.51393 .65981 m .50106 .6645 L .50554 .6591 L .56 .456 0 r
F
.50106 .6645 m .49675 .66349 L .50554 .6591 L .437 .42 0 r
F
.51493 .6541 m .50554 .6591 L .50852 .65513 L .593 .454 0 r
F
.50554 .6591 m .49745 .66314 L .50215 .65992 L .423 .408 0 r
F
.49745 .66314 m .49675 .66349 L .50215 .65992 L F
.50215 .65992 m .50172 .66214 L .50555 .65759 L 0 0 0 r
F
.50215 .65992 m .50555 .65759 L .50578 .65732 L F
.50578 .65732 m .50519 .66055 L .50787 .65584 L F
.50578 .65732 m .50787 .65584 L .5081 .65543 L F
.50852 .65513 m .50578 .65732 L .51038 .65222 L F
.51028 .65237 m .5081 .65543 L .51014 .6527 L F
.50993 .65403 m .51298 .65848 L .51172 .65429 L .789 .134 0 r
F
.50986 .65439 m .51298 .65848 L .50993 .65403 L F
.5081 .65543 m .50739 .65941 L .50946 .65406 L 0 0 0 r
F
.50984 .65446 m .51298 .65848 L .50985 .65437 L .789 .134 0 r
F
.50934 .65573 m .51298 .65848 L .50951 .65405 L F
.51307 .64927 m .51295 .64941 L .51185 .64973 L .681 .441 0 r
F
.51295 .64941 m .51038 .65222 L .51152 .65029 L F
.51215 .6492 m .51123 .65047 L .51258 .64946 L .74 .102 0 r
F
.50618 .64563 m .51123 .65047 L .51215 .6492 L F
.50471 .64881 m .50965 .65268 L .50941 .65004 L .926 .158 0 r
F
.51038 .65222 m .50578 .65732 L .5081 .65543 L 0 0 0 r
F
.51038 .65222 m .5081 .65543 L .51082 .65105 L F
.51085 .65101 m .51082 .65105 L .51086 .65099 L F
.51086 .65099 m .5081 .65543 L .51029 .65235 L F
.51053 .65182 m .51029 .65235 L .51036 .65224 L F
.51086 .65099 m .51029 .65235 L .51053 .65182 L F
.51038 .65222 m .51086 .65099 L .51123 .65047 L F
.51156 .65023 m .51038 .65222 L .51123 .65047 L .681 .441 0 r
F
.52588 .65422 m .51393 .65981 L .51493 .6541 L .649 .554 0 r
F
.51097 .65086 m .511 .651 L .51105 .6509 L .716 .095 0 r
F
.51038 .65222 m .51082 .65105 L .51085 .65101 L 0 0 0 r
F
.50941 .65004 m .51046 .65197 L .51097 .65086 L .716 .095 0 r
F
.51046 .65197 m .51172 .65429 L .51097 .65086 L F
.51123 .65047 m .51086 .65099 L .51099 .65078 L 0 0 0 r
F
.51123 .65047 m .51099 .65078 L .51141 .6501 L F
.51078 .65075 m .51094 .65084 L .51123 .65047 L .716 .095 0 r
F
.51099 .65078 m .51105 .6509 L .51123 .65047 L F
.51099 .65078 m .51086 .65099 L .51089 .65116 L 0 0 0 r
F
.51094 .65084 m .51097 .65086 L .51099 .65078 L .716 .095 0 r
F
.51097 .65086 m .51105 .6509 L .51099 .65078 L F
.51089 .65116 m .51086 .65099 L .51036 .65224 L 0 0 0 r
F
.51141 .6501 m .51099 .65078 L .51089 .65116 L F
.50941 .65004 m .51078 .65075 L .51123 .65047 L .716 .095 0 r
F
.51141 .6501 m .51089 .65116 L .51183 .64858 L 0 0 0 r
F
.51005 .65299 m .51172 .65429 L .51049 .65202 L .926 .158 0 r
F
.51032 .65232 m .51049 .65202 L .51046 .65197 L F
.51005 .65299 m .51049 .65202 L .51032 .65232 L F
.51036 .65224 m .51034 .65227 L .51032 .65232 L 0 0 0 r
F
.51089 .65116 m .51032 .65232 L .51046 .65186 L F
.51032 .65232 m .50998 .65302 L .51009 .65274 L F
.51034 .65227 m .5081 .65543 L .51032 .65232 L F
.51005 .65299 m .51032 .65232 L .51003 .65286 L .926 .158 0 r
F
.51032 .65232 m .51046 .65197 L .51003 .65286 L F
.50618 .64563 m .50941 .65004 L .51108 .65044 L .74 .102 0 r
F
.50618 .64563 m .51108 .65044 L .51111 .65036 L F
.50471 .64881 m .50949 .65397 L .50999 .65294 L .926 .158 0 r
F
.51017 .65254 m .50981 .65326 L .51183 .64858 L 0 0 0 r
F
.51003 .65286 m .51046 .65197 L .51028 .65163 L .926 .158 0 r
F
.51009 .65274 m .50999 .65294 L .51017 .65254 L 0 0 0 r
F
.50965 .65268 m .51005 .65299 L .50991 .65232 L .926 .158 0 r
F
.50999 .65294 m .50981 .65326 L .51017 .65254 L 0 0 0 r
F
.50471 .64881 m .5064 .65352 L .50949 .65397 L .926 .158 0 r
F
.50998 .65302 m .50956 .65385 L .50981 .65326 L 0 0 0 r
F
.50998 .65302 m .50981 .65326 L .51009 .65274 L F
.50998 .65302 m .50946 .65406 L .50956 .65385 L F
.50999 .65294 m .50963 .65367 L .51172 .65429 L .926 .158 0 r
F
.50981 .65326 m .50963 .65367 L .50966 .65376 L 0 0 0 r
F
.50963 .65367 m .50946 .65406 L .50952 .65397 L F
.50963 .65367 m .50952 .65397 L .51172 .65429 L .926 .158 0 r
F
.50963 .65367 m .50952 .65397 L .50966 .65376 L 0 0 0 r
F
.50963 .65367 m .50949 .65397 L .50952 .65397 L .926 .158 0 r
F
.51032 .65232 m .51009 .65274 L .51046 .65186 L 0 0 0 r
F
.51111 .65036 m .51108 .65044 L .51123 .65047 L .74 .102 0 r
F
.51089 .65116 m .51046 .65186 L .51183 .64858 L 0 0 0 r
F
.51183 .64858 m .50981 .65326 L .51012 .65309 L F
.50981 .65326 m .50966 .65376 L .51012 .65309 L F
.50998 .65265 m .51028 .65163 L .50941 .65004 L .926 .158 0 r
F
.51003 .65286 m .51028 .65163 L .50998 .65265 L F
.51105 .6509 m .51949 .65534 L .5113 .65051 L .716 .095 0 r
F
.51105 .6509 m .5113 .65051 L .51123 .65047 L F
.51105 .6509 m .51172 .65429 L .51949 .65534 L F
.511 .651 m .51172 .65429 L .51105 .6509 L F
.50965 .65268 m .50991 .65232 L .50941 .65004 L .926 .158 0 r
F
.51295 .64941 m .51152 .65029 L .51185 .64973 L .681 .441 0 r
F
.51123 .65047 m .51949 .65534 L .51633 .6517 L .716 .095 0 r
F
.50946 .65406 m .50865 .65859 L .50917 .65663 L 0 0 0 r
F
.5081 .65543 m .50519 .66055 L .50739 .65941 L F
.50946 .65406 m .50739 .65941 L .50865 .65859 L F
.50934 .65573 m .50917 .65663 L .51298 .65848 L .789 .134 0 r
F
.50917 .65663 m .50898 .65827 L .51298 .65848 L F
.51012 .65309 m .50917 .65663 L .50923 .65802 L 0 0 0 r
F
.51213 .66747 m .50106 .6645 L .51393 .65981 L .531 .46 0 r
F
.51002 .65832 m .51313 .66267 L .51298 .65848 L .619 .099 0 r
F
.50918 .65828 m .50973 .65889 L .51002 .65832 L F
.50973 .65889 m .51313 .66267 L .51002 .65832 L F
.50912 .65924 m .50877 .6633 L .50904 .66047 L 0 0 0 r
F
.50921 .65964 m .50887 .66281 L .51313 .66267 L .619 .099 0 r
F
.50911 .65956 m .50904 .66047 L .50921 .65964 L F
.50904 .66047 m .50887 .66281 L .50921 .65964 L F
.50912 .65924 m .50842 .6636 L .50877 .6633 L 0 0 0 r
F
.50909 .65903 m .50842 .6636 L .50912 .65924 L F
.50892 .66108 m .50877 .6633 L .50868 .6631 L .897 .358 0 r
F
.50904 .66047 m .50877 .6633 L .50892 .66108 L F
.50912 .65924 m .50904 .66047 L .50911 .65956 L 0 0 0 r
F
.50739 .65941 m .50747 .66403 L .50865 .65859 L .196 0 0 r
F
.50865 .65859 m .50842 .6636 L .50909 .65903 L .107 0 0 r
F
.50901 .65847 m .50942 .65889 L .50898 .65827 L .619 .099 0 r
F
.50898 .65827 m .50917 .65846 L .50918 .65828 L F
.50898 .65827 m .50909 .65903 L .50923 .65802 L .107 0 0 r
F
.50865 .65859 m .50909 .65903 L .50898 .65827 L F
.50898 .65844 m .50901 .65847 L .50898 .65827 L .619 .099 0 r
F
.50865 .65859 m .50747 .66403 L .50842 .6636 L .107 0 0 r
F
.50733 .65818 m .50856 .66187 L .50911 .65956 L .619 .099 0 r
F
.50841 .66208 m .50829 .66298 L .50832 .66222 L 1 .503 0 r
F
.50892 .66108 m .50868 .6631 L .50878 .66154 L .897 .358 0 r
F
.50519 .66055 m .50571 .66464 L .50739 .65941 L .207 0 0 r
F
.50739 .65941 m .50571 .66464 L .50747 .66403 L .196 0 0 r
F
.50733 .65818 m .50745 .66274 L .50785 .66252 L .619 .099 0 r
F
.50745 .66274 m .50765 .66267 L .50785 .66252 L F
.50745 .66281 m .50772 .66263 L .50785 .66252 L F
.50733 .65818 m .50789 .66284 L .50856 .66187 L F
.50733 .65818 m .50896 .65944 L .50898 .65827 L F
.5064 .65352 m .50733 .65818 L .50888 .65826 L .789 .134 0 r
F
.50578 .65732 m .50172 .66214 L .50519 .66055 L 0 0 0 r
F
.50357 .65795 m .50732 .66269 L .50733 .65818 L .702 .138 0 r
F
.50732 .66269 m .50735 .66269 L .50733 .65818 L F
.50735 .66273 m .50745 .66274 L .50733 .65818 L F
.50287 .65294 m .50733 .65818 L .5064 .65352 L .945 .176 0 r
F
.50287 .65294 m .50357 .65795 L .50733 .65818 L F
.4817 .65815 m .51297 .6764 L .48082 .6721 L .282 .337 0 r
F
.51213 .66747 m .49462 .67174 L .50106 .6645 L .531 .46 0 r
F
.50172 .66214 m .50282 .66551 L .50519 .66055 L .168 0 0 r
F
.50519 .66055 m .50282 .66551 L .50571 .66464 L .207 0 0 r
F
.50357 .65795 m .50368 .66298 L .5071 .66287 L .702 .138 0 r
F
.50735 .66273 m .50738 .66273 L .50732 .66275 L 1 .304 0 r
F
.50768 .66265 m .50768 .6629 L .50711 .66287 L F
.50735 .66273 m .5071 .66287 L .50745 .66286 L .702 .138 0 r
F
.50357 .65795 m .5071 .66287 L .50735 .66273 L F
.50694 .66269 m .50735 .66273 L .50691 .66286 L 1 .304 0 r
F
.50735 .66273 m .50732 .66275 L .50691 .66286 L F
.5078 .65705 m .50694 .66269 L .50697 .65698 L F
.50694 .66269 m .50691 .66286 L .50691 .66269 L F
.50694 .66269 m .50691 .66269 L .50697 .65698 L F
.50732 .66269 m .50735 .66273 L .50735 .66269 L .702 .138 0 r
F
.50735 .66273 m .50745 .66286 L .50745 .66274 L F
.5078 .65705 m .50768 .66265 L .50738 .66273 L 1 .304 0 r
F
.5078 .65705 m .50738 .66273 L .50694 .66269 L F
.50768 .66265 m .50711 .66287 L .50691 .66286 L F
.50745 .66274 m .50745 .66281 L .50765 .66267 L .619 .099 0 r
F
.50745 .66281 m .50745 .66284 L .50772 .66263 L F
.50772 .66263 m .50829 .66298 L .50768 .6629 L 1 .37 0 r
F
.509 .65727 m .50865 .65859 L .50898 .65827 L 0 0 0 r
F
.50946 .65406 m .50917 .65663 L .50932 .65584 L F
.5064 .65352 m .50888 .65826 L .50934 .65573 L .789 .134 0 r
F
.50852 .65716 m .50832 .66222 L .50772 .66263 L 1 .37 0 r
F
.50832 .66222 m .50829 .66298 L .50772 .66263 L F
.50852 .65716 m .50772 .66263 L .5078 .65705 L F
.50772 .66263 m .50768 .6629 L .50768 .66265 L F
.50772 .66263 m .50768 .66265 L .5078 .65705 L F
.50785 .66252 m .50745 .66286 L .50789 .66284 L .619 .099 0 r
F
.50745 .66284 m .50745 .66286 L .50785 .66252 L F
.50841 .66208 m .50868 .6631 L .50829 .66298 L 1 .503 0 r
F
.50878 .66154 m .50868 .6631 L .50841 .66208 L F
.50856 .66187 m .50789 .66284 L .50887 .66281 L .619 .099 0 r
F
.50856 .66187 m .50871 .66164 L .50911 .65956 L F
.50917 .65663 m .509 .65727 L .50898 .65827 L 0 0 0 r
F
.50917 .65663 m .50888 .65826 L .50898 .65827 L .789 .134 0 r
F
.50905 .65735 m .50878 .66154 L .50841 .66208 L 1 .503 0 r
F
.50905 .65735 m .50841 .66208 L .50852 .65716 L F
.50841 .66208 m .50832 .66222 L .50852 .65716 L F
.50856 .66187 m .50863 .66207 L .50871 .66164 L .619 .099 0 r
F
.50863 .66207 m .50887 .66281 L .50902 .66072 L F
.50863 .66207 m .50902 .66072 L .50911 .65956 L F
.509 .66035 m .50892 .66108 L .50884 .66068 L .897 .358 0 r
F
.50892 .66108 m .50878 .66154 L .50884 .66068 L F
.509 .66035 m .50904 .66047 L .50892 .66108 L F
.50896 .65944 m .50919 .65963 L .50898 .65844 L .619 .099 0 r
F
.50919 .65963 m .51313 .66267 L .50898 .65844 L F
.50911 .65956 m .50904 .66047 L .50908 .66009 L 0 0 0 r
F
.50917 .65846 m .51313 .66267 L .50918 .65828 L .619 .099 0 r
F
.50912 .65924 m .50908 .66009 L .50932 .65762 L 0 0 0 r
F
.50932 .65762 m .50908 .66009 L .509 .66035 L .897 .358 0 r
F
.50908 .66009 m .50904 .66047 L .509 .66035 L F
.50942 .65889 m .51313 .66267 L .50946 .65877 L .619 .099 0 r
F
.50942 .65889 m .50946 .65877 L .50898 .65827 L F
.50923 .65802 m .50909 .65903 L .50912 .65924 L 0 0 0 r
F
.50923 .65802 m .50912 .65924 L .50932 .65762 L F
.50917 .65663 m .50898 .65827 L .50923 .65802 L F
.50928 .65775 m .50923 .65802 L .50925 .65794 L F
.50928 .65775 m .50925 .65794 L .50932 .65762 L F
.5093 .65763 m .50923 .65802 L .50928 .65775 L F
.50932 .65762 m .509 .66035 L .50905 .65735 L .897 .358 0 r
F
.509 .66035 m .50884 .66068 L .50905 .65735 L F
.50932 .65584 m .50917 .65663 L .50929 .6562 L 0 0 0 r
F
.51026 .65239 m .50928 .65775 L .50932 .65762 L F
.50951 .65405 m .50984 .65446 L .50955 .65398 L .789 .134 0 r
F
.50984 .65446 m .50985 .65437 L .50955 .65398 L F
.50946 .65406 m .50929 .6562 L .50952 .65397 L 0 0 0 r
F
.5089 .6554 m .50934 .65573 L .50951 .65405 L .789 .134 0 r
F
.50955 .65398 m .50986 .65439 L .50993 .65403 L F
.50952 .65397 m .50929 .6562 L .51012 .65309 L 0 0 0 r
F
.51012 .65309 m .5093 .65763 L .51026 .65239 L F
.5093 .65763 m .50928 .65775 L .51026 .65239 L F
.5064 .65352 m .5089 .6554 L .50955 .65398 L .789 .134 0 r
F
.51258 .64946 m .51123 .65047 L .51633 .6517 L .74 .102 0 r
F
.51185 .64973 m .51156 .65023 L .51141 .6501 L .681 .441 0 r
F
.51156 .65023 m .51123 .65047 L .51141 .6501 L F
.51532 .6468 m .51307 .64927 L .51185 .64973 L F
.51532 .6468 m .51185 .64973 L .51497 .64455 L F
.51185 .64973 m .51141 .6501 L .51164 .64975 L F
.51185 .64973 m .51164 .64975 L .51497 .64455 L F
.51232 .6493 m .51286 .64963 L .51352 .64926 L .74 .102 0 r
F
.51286 .64963 m .51633 .6517 L .51383 .64953 L F
.51286 .64963 m .51383 .64953 L .51352 .64926 L F
.5131 .64927 m .51307 .64927 L .51307 .64927 L .633 .451 0 r
F
.51534 .6491 m .51307 .64927 L .51353 .64877 L F
.5142 .64883 m .51446 .64893 L .51534 .6491 L .587 .009 0 r
F
.51756 .64954 m .51656 .6489 L .52234 .64416 L .71 .556 0 r
F
.5172 .64931 m .5173 .64936 L .51724 .64933 L .56 0 0 r
F
.51798 .64982 m .52015 .65084 L .52046 .65042 L .354 0 0 r
F
.51808 .64946 m .51865 .64998 L .51711 .64961 L .71 .556 0 r
F
.5193 .64927 m .51902 .64957 L .51808 .64946 L F
.51902 .64957 m .51865 .64998 L .51808 .64946 L F
.5172 .64931 m .51576 .64907 L .51613 .64921 L .56 0 0 r
F
.5173 .64936 m .52015 .65084 L .51798 .64982 L F
.5173 .64936 m .51613 .64921 L .52015 .65084 L F
.5172 .64931 m .51613 .64921 L .5173 .64936 L F
.51576 .64907 m .51482 .64891 L .51534 .6491 L F
.51576 .64907 m .51534 .6491 L .52015 .65084 L F
.51534 .6491 m .51353 .64877 L .51532 .6468 L .633 .451 0 r
F
.51446 .64893 m .52624 .65395 L .51534 .6491 L .587 .009 0 r
F
.51446 .64893 m .51633 .6517 L .52624 .65395 L F
.51352 .64926 m .51633 .6517 L .51446 .64893 L F
.51606 .64904 m .51576 .64907 L .51625 .64915 L .56 0 0 r
F
.51656 .6489 m .51625 .64915 L .51533 .64804 L .779 .549 0 r
F
.51625 .64915 m .51534 .6491 L .51533 .64804 L F
.51656 .6489 m .51533 .64804 L .51532 .6468 L F
.52455 .64844 m .51808 .64946 L .52234 .64416 L .71 .556 0 r
F
.51808 .64946 m .51756 .64954 L .51769 .64939 L F
.51808 .64946 m .51769 .64939 L .52234 .64416 L F
.5261 .65199 m .52489 .65165 L .52455 .64844 L .649 .554 0 r
F
.52693 .65484 m .52726 .65513 L .5272 .65511 L 0 .209 0 r
F
.52506 .65328 m .53181 .65489 L .54802 .66033 L F
.52457 .65309 m .53181 .65489 L .52506 .65328 L F
.5275 .65535 m .54802 .66033 L .53388 .65872 L F
.52716 .6551 m .54802 .66033 L .5275 .65535 L F
.52619 .65422 m .52631 .65456 L .52588 .65422 L .649 .554 0 r
F
.52643 .6545 m .52631 .65456 L .52619 .65422 L F
.53002 .662 m .51393 .65981 L .52631 .65456 L .598 .542 0 r
F
.52638 .65461 m .52631 .65456 L .52635 .65454 L F
.53002 .662 m .52631 .65456 L .52638 .65461 L F
.52631 .65456 m .51393 .65981 L .52588 .65422 L .649 .554 0 r
F
.52712 .65521 m .52691 .65504 L .5275 .65535 L 0 .225 0 r
F
.53086 .65747 m .5275 .65535 L .53388 .65872 L F
.53436 .66035 m .53344 .6607 L .53155 .65834 L .648 .66 0 r
F
.53815 .66306 m .53455 .66048 L .53962 .66357 L .082 .282 0 r
F
.53665 .66255 m .53455 .66048 L .53815 .66306 L F
.53086 .65747 m .53388 .65872 L .53155 .65834 L 0 .225 0 r
F
.53002 .662 m .52635 .65454 L .52754 .65546 L .598 .542 0 r
F
.53892 .66309 m .53002 .662 L .53436 .66035 L .597 .607 0 r
F
.53962 .66357 m .5421 .66678 L .52909 .66586 L .082 .282 0 r
F
.53929 .66314 m .5421 .66678 L .53699 .66286 L .597 .607 0 r
F
.53962 .66357 m .53388 .65872 L .55082 .66741 L .082 .282 0 r
F
.53198 .65841 m .53388 .65872 L .53962 .66357 L F
.53962 .66357 m .55082 .66741 L .5421 .66678 L F
.53699 .66286 m .53348 .67231 L .53002 .662 L .597 .607 0 r
F
.54811 .67141 m .54493 .66896 L .54957 .67183 L .193 .319 0 r
F
.54957 .67183 m .55061 .67281 L .5442 .6786 L F
.55117 .6723 m .55592 .67869 L .5442 .6786 L F
.55378 .6758 m .53348 .67231 L .54615 .6686 L .559 .567 0 r
F
.54133 .66673 m .55082 .66741 L .54957 .67183 L .193 .319 0 r
F
.54493 .66896 m .53348 .67231 L .53699 .66286 L .597 .607 0 r
F
.55684 .67633 m .55378 .6758 L .55415 .67467 L .559 .567 0 r
F
.54957 .67183 m .55117 .6723 L .55061 .67281 L .193 .319 0 r
F
.56949 .67851 m .55872 .68096 L .55592 .67869 L .559 .567 0 r
F
.56949 .67851 m .55592 .67869 L .55378 .6758 L F
.55117 .6723 m .57355 .67883 L .55592 .67869 L .193 .319 0 r
F
.55378 .6758 m .55592 .67869 L .55198 .6755 L .559 .567 0 r
F
.55198 .6755 m .53758 .68578 L .53348 .67231 L F
.56108 .68288 m .55872 .68096 L .56221 .68316 L .271 .345 0 r
F
.56221 .68316 m .56575 .68653 L .56405 .69497 L F
.56623 .68418 m .57369 .69464 L .56405 .69497 L F
.57245 .69291 m .53758 .68578 L .55967 .68075 L .53 .538 0 r
F
.55511 .67868 m .57355 .67883 L .56221 .68316 L .271 .345 0 r
F
.55872 .68096 m .53758 .68578 L .55198 .6755 L .559 .567 0 r
F
.58016 .69448 m .57245 .69291 L .57168 .68913 L .53 .538 0 r
F
.56221 .68316 m .56623 .68418 L .56575 .68653 L .271 .345 0 r
F
.58477 .69542 m .57544 .6971 L .57245 .69291 L .53 .538 0 r
F
.56623 .68418 m .6034 .6936 L .57369 .69464 L .271 .345 0 r
F
.57245 .69291 m .54244 .70303 L .53758 .68578 L .53 .538 0 r
F
.57544 .6971 m .54244 .70303 L .57245 .69291 L F
.37351 .29765 m .35257 .32769 L .33519 .30646 L .663 .653 0 r
F
.37351 .29765 m .38573 .3147 L .35257 .32769 L F
.49966 .70793 m .47349 .69399 L .50527 .69091 L .479 .463 0 r
F
.49966 .70793 m .45748 .7102 L .47349 .69399 L F
.6656 .51711 m .60214 .51348 L .62809 .49946 L .648 .758 0 r
F
.6967 .49696 m .6656 .51711 L .62809 .49946 L .654 .762 0 r
F
.49468 .50831 m .51736 .51091 L .52948 .52798 L .382 .396 0 r
F
.38835 .64598 m .39619 .67386 L .35694 .66148 L .437 .455 0 r
F
.38835 .64598 m .41755 .65693 L .39619 .67386 L F
.59321 .37614 m .61217 .36619 L .65957 .37999 L .488 .522 0 r
F
.56346 .36204 m .61217 .36619 L .59321 .37614 L .437 .456 0 r
F
.54671 .36641 m .56346 .36204 L .59321 .37614 L .436 .455 0 r
F
.47346 .38152 m .4687 .36687 L .48346 .36663 L .634 .723 0 r
F
.47346 .38152 m .45333 .38021 L .4687 .36687 L F
.54327 .53315 m .51343 .52113 L .53657 .51556 L .627 .717 0 r
F
.54327 .53315 m .51226 .53876 L .51343 .52113 L F
.51226 .53876 m .49046 .52457 L .51343 .52113 L .598 .661 0 r
F
.51226 .53876 m .48145 .54159 L .49046 .52457 L F
.34238 .39805 m .37081 .37154 L .38707 .38274 L .556 .622 0 r
F
.34238 .39805 m .31882 .38147 L .37081 .37154 L F
.41077 .30498 m .40143 .32977 L .38573 .3147 L .615 .577 0 r
F
.41077 .30498 m .4221 .31745 L .40143 .32977 L F
.40801 .39164 m .4204 .37124 L .43539 .37669 L .566 .629 0 r
F
.40801 .39164 m .38707 .38274 L .4204 .37124 L F
.40676 .47628 m .40807 .504 L .38088 .4909 L .511 .53 0 r
F
.40676 .47628 m .42677 .48753 L .40807 .504 L F
.61217 .36619 m .68002 .36209 L .65957 .37999 L .496 .531 0 r
F
.58021 .35072 m .54776 .34701 L .56211 .33733 L .833 .918 0 r
F
.59745 .33709 m .58021 .35072 L .56211 .33733 L .844 .904 0 r
F
.47056 .33201 m .48329 .34949 L .46677 .34437 L .4 .368 0 r
F
.4587 .32548 m .46677 .34437 L .45067 .33728 L .446 .4 0 r
F
.4587 .32548 m .47056 .33201 L .46677 .34437 L F
.3371 .45671 m .31444 .49094 L .28642 .46839 L .581 .631 0 r
F
.3371 .45671 m .35689 .47507 L .31444 .49094 L F
.60214 .51348 m .57355 .52472 L .55909 .50783 L .675 .793 0 r
F
.48145 .54159 m .46844 .52596 L .49046 .52457 L .568 .602 0 r
F
.48145 .54159 m .45178 .54176 L .46844 .52596 L F
.48275 .33707 m .49962 .35265 L .48329 .34949 L .351 .342 0 r
F
.47056 .33201 m .48275 .33707 L .48329 .34949 L .4 .368 0 r
F
.54776 .34701 m .53212 .35482 L .52638 .34289 L .889 .982 0 r
F
.52929 .35347 m .56346 .36204 L .54671 .36641 L .357 .38 0 r
F
.44763 .31753 m .45067 .33728 L .43558 .32827 L .493 .437 0 r
F
.44763 .31753 m .4587 .32548 L .45067 .33728 L F
.45748 .7102 m .44321 .6951 L .47349 .69399 L .446 .434 0 r
F
.45748 .7102 m .41697 .70995 L .44321 .6951 L F
.45333 .38021 m .45567 .36548 L .4687 .36687 L .591 .65 0 r
F
.45333 .38021 m .43539 .37669 L .45567 .36548 L F
.53875 .51147 m .58464 .52364 L .55831 .52707 L .333 .367 0 r
F
.43779 .30824 m .43558 .32827 L .4221 .31745 L .545 .478 0 r
F
.43779 .30824 m .44763 .31753 L .43558 .32827 L F
.64738 .33263 m .59745 .33709 L .61157 .3213 L .78 .843 0 r
F
.66237 .31056 m .64738 .33263 L .61157 .3213 L .773 .82 0 r
F
.71666 .31991 m .64738 .33263 L .66237 .31056 L .732 .797 0 r
F
.51578 .36069 m .50233 .3527 L .51439 .34852 L .77 .894 0 r
F
.51578 .36069 m .49936 .36461 L .50233 .3527 L F
.66374 .67174 m .62558 .68501 L .60002 .66905 L .561 .607 0 r
F
.4021 .29112 m .38573 .3147 L .37351 .29765 L .667 .619 0 r
F
.4021 .29112 m .41077 .30498 L .38573 .3147 L F
.59745 .33709 m .56211 .33733 L .57459 .32589 L .844 .904 0 r
F
.61157 .3213 m .59745 .33709 L .57459 .32589 L .842 .878 0 r
F
.38936 .46302 m .38088 .4909 L .35689 .47507 L .547 .572 0 r
F
.38936 .46302 m .40676 .47628 L .38088 .4909 L F
.60214 .51348 m .55909 .50783 L .5802 .49795 L .675 .793 0 r
F
.62809 .49946 m .60214 .51348 L .5802 .49795 L .69 .809 0 r
F
.45178 .54176 m .44817 .52544 L .46844 .52596 L .536 .545 0 r
F
.45178 .54176 m .42421 .53939 L .44817 .52544 L F
.3621 .63281 m .35694 .66148 L .32104 .64616 L .469 .495 0 r
F
.3621 .63281 m .38835 .64598 L .35694 .66148 L F
.49936 .36461 m .49068 .35547 L .50233 .3527 L .702 .803 0 r
F
.49936 .36461 m .48346 .36663 L .49068 .35547 L F
.54776 .34701 m .52638 .34289 L .53784 .33581 L .889 .982 0 r
F
.56211 .33733 m .54776 .34701 L .53784 .33581 L .923 .979 0 r
F
.42959 .29776 m .4221 .31745 L .41077 .30498 L .604 .523 0 r
F
.42959 .29776 m .43779 .30824 L .4221 .31745 L F
.56346 .36204 m .57697 .35582 L .61217 .36619 L .437 .456 0 r
F
.54146 .35144 m .57697 .35582 L .56346 .36204 L .354 .381 0 r
F
.52929 .35347 m .54146 .35144 L .56346 .36204 L .357 .38 0 r
F
.57355 .67883 m .63945 .68981 L .6034 .6936 L .249 .343 0 r
F
.48346 .36663 m .47991 .35691 L .49068 .35547 L .639 .696 0 r
F
.48346 .36663 m .4687 .36687 L .47991 .35691 L F
.47368 .32277 m .48275 .33707 L .47056 .33201 L .33 .293 0 r
F
.46497 .31668 m .47056 .33201 L .4587 .32548 L .397 .325 0 r
F
.46497 .31668 m .47368 .32277 L .47056 .33201 L F
.61217 .36619 m .62607 .35408 L .68002 .36209 L .496 .531 0 r
F
.57697 .35582 m .62607 .35408 L .61217 .36619 L .447 .464 0 r
F
.35895 .54981 m .3794 .52789 L .39974 .53468 L .486 .493 0 r
F
.35895 .54981 m .33021 .53913 L .3794 .52789 L F
.56211 .33733 m .53784 .33581 L .54829 .32734 L .923 .979 0 r
F
.57459 .32589 m .56211 .33733 L .54829 .32734 L .936 .954 0 r
F
.7312 .28873 m .71666 .31991 L .66237 .31056 L .723 .779 0 r
F
.48264 .32779 m .49479 .34067 L .48275 .33707 L .253 .271 0 r
F
.47368 .32277 m .48264 .32779 L .48275 .33707 L .33 .293 0 r
F
.47439 .48972 m .49468 .50831 L .47151 .50358 L .361 .367 0 r
F
.45741 .48318 m .47151 .50358 L .44861 .49665 L .407 .401 0 r
F
.45741 .48318 m .47439 .48972 L .47151 .50358 L F
.45686 .30953 m .4587 .32548 L .44763 .31753 L .457 .364 0 r
F
.45686 .30953 m .46497 .31668 L .4587 .32548 L F
.60746 .51792 m .67742 .52016 L .65131 .53213 L .39 .407 0 r
F
.58464 .52364 m .60746 .51792 L .65131 .53213 L .39 .409 0 r
F
.38707 .38274 m .40908 .3642 L .4204 .37124 L .538 .585 0 r
F
.38707 .38274 m .37081 .37154 L .40908 .3642 L F
.43539 .37669 m .44492 .36271 L .45567 .36548 L .55 .582 0 r
F
.43539 .37669 m .4204 .37124 L .44492 .36271 L F
.41697 .70995 m .41544 .6944 L .44321 .6951 L .411 .412 0 r
F
.41697 .70995 m .37929 .70732 L .41544 .6944 L F
.51657 .34378 m .54146 .35144 L .52929 .35347 L .228 .315 0 r
F
.6967 .49696 m .62809 .49946 L .65038 .4828 L .654 .762 0 r
F
.72214 .47339 m .6967 .49696 L .65038 .4828 L .654 .757 0 r
F
.47439 .48972 m .4916 .4946 L .49468 .50831 L .361 .367 0 r
F
.44128 .47499 m .44861 .49665 L .42677 .48753 L .452 .441 0 r
F
.44128 .47499 m .45741 .48318 L .44861 .49665 L F
.48264 .32779 m .49149 .33172 L .49479 .34067 L .253 .271 0 r
F
.44969 .3014 m .44763 .31753 L .43779 .30824 L .519 .409 0 r
F
.44969 .3014 m .45686 .30953 L .44763 .31753 L F
.42342 .2863 m .41077 .30498 L .4021 .29112 L .67 .572 0 r
F
.42342 .2863 m .42959 .29776 L .41077 .30498 L F
.55809 .51015 m .60746 .51792 L .58464 .52364 L .32 .363 0 r
F
.53875 .51147 m .55809 .51015 L .58464 .52364 L .333 .367 0 r
F
.61157 .3213 m .57459 .32589 L .58466 .31291 L .842 .878 0 r
F
.6219 .30368 m .61157 .3213 L .58466 .31291 L .829 .844 0 r
F
.66237 .31056 m .61157 .3213 L .6219 .30368 L .773 .82 0 r
F
.4687 .36687 m .47046 .35716 L .47991 .35691 L .582 .593 0 r
F
.4687 .36687 m .45567 .36548 L .47046 .35716 L F
.62809 .49946 m .5802 .49795 L .59913 .48601 L .69 .809 0 r
F
.65038 .4828 m .62809 .49946 L .59913 .48601 L .698 .81 0 r
F
.57459 .32589 m .54829 .32734 L .5573 .3176 L .936 .954 0 r
F
.58466 .31291 m .57459 .32589 L .5573 .3176 L .928 .914 0 r
F
.44375 .29242 m .43779 .30824 L .42959 .29776 L .59 .458 0 r
F
.44375 .29242 m .44969 .3014 L .43779 .30824 L F
.42662 .46521 m .42677 .48753 L .40676 .47628 L .495 .487 0 r
F
.42662 .46521 m .44128 .47499 L .42677 .48753 L F
.51439 .34852 m .50233 .3527 L .50425 .34385 L .826 .927 0 r
F
.42421 .53939 m .43042 .5232 L .44817 .52544 L .501 .497 0 r
F
.42421 .53939 m .39974 .53468 L .43042 .5232 L F
.45766 .65181 m .48082 .6721 L .4487 .66563 L .331 .359 0 r
F
.45766 .65181 m .4817 .65815 L .48082 .6721 L F
.37532 .44795 m .35689 .47507 L .3371 .45671 L .586 .616 0 r
F
.37532 .44795 m .38936 .46302 L .35689 .47507 L F
.53657 .51556 m .51343 .52113 L .51402 .50767 L .661 .755 0 r
F
.53784 .33581 m .52181 .33403 L .53015 .32751 L 1 1 0 r
F
.54829 .32734 m .53784 .33581 L .53015 .32751 L F
.51343 .52113 m .49704 .51159 L .51402 .50767 L .621 .674 0 r
F
.51343 .52113 m .49046 .52457 L .49704 .51159 L F
.66374 .67174 m .60002 .66905 L .62819 .65741 L .561 .607 0 r
F
.69801 .65559 m .66374 .67174 L .62819 .65741 L .569 .63 0 r
F
.50233 .3527 m .49575 .34719 L .50425 .34385 L .728 .785 0 r
F
.50233 .3527 m .49068 .35547 L .49575 .34719 L F
.31882 .38147 m .3602 .35855 L .37081 .37154 L .537 .594 0 r
F
.31882 .38147 m .30244 .36208 L .3602 .35855 L F
.32253 .43614 m .28642 .46839 L .26486 .44258 L .611 .668 0 r
F
.32253 .43614 m .3371 .45671 L .28642 .46839 L F
.43444 .64376 m .4487 .66563 L .41755 .65693 L .379 .393 0 r
F
.43444 .64376 m .45766 .65181 L .4487 .66563 L F
.47629 .31591 m .48264 .32779 L .47368 .32277 L .244 .23 0 r
F
.46991 .31014 m .47368 .32277 L .46497 .31668 L .34 .258 0 r
F
.46991 .31014 m .47629 .31591 L .47368 .32277 L F
.46397 .3036 m .46497 .31668 L .45686 .30953 L .419 .295 0 r
F
.46397 .3036 m .46991 .31014 L .46497 .31668 L F
.54146 .35144 m .55113 .3481 L .57697 .35582 L .354 .381 0 r
F
.52543 .34355 m .55113 .3481 L .54146 .35144 L .214 .324 0 r
F
.51657 .34378 m .52543 .34355 L .54146 .35144 L .228 .315 0 r
F
.67156 .28635 m .66237 .31056 L .6219 .30368 L .759 .793 0 r
F
.7312 .28873 m .66237 .31056 L .67156 .28635 L .723 .779 0 r
F
.48286 .32089 m .49149 .33172 L .48264 .32779 L .127 .209 0 r
F
.47629 .31591 m .48286 .32089 L .48264 .32779 L .244 .23 0 r
F
.5802 .49795 m .55909 .50783 L .54776 .49497 L .732 .859 0 r
F
.54829 .32734 m .53015 .32751 L .53773 .31997 L 1 1 0 r
F
.5573 .3176 m .54829 .32734 L .53773 .31997 L F
.62607 .35408 m .69276 .34161 L .68002 .36209 L .508 .546 0 r
F
.45874 .29635 m .45686 .30953 L .44969 .3014 L .491 .339 0 r
F
.45874 .29635 m .46397 .3036 L .45686 .30953 L F
.43932 .28274 m .42959 .29776 L .42342 .2863 L .669 .513 0 r
F
.43932 .28274 m .44375 .29242 L .42959 .29776 L F
.57697 .35582 m .58655 .34814 L .62607 .35408 L .447 .464 0 r
F
.55113 .3481 m .58655 .34814 L .57697 .35582 L .366 .39 0 r
F
.49046 .52457 m .48082 .51396 L .49704 .51159 L .58 .59 0 r
F
.49046 .52457 m .46844 .52596 L .48082 .51396 L F
.49068 .35547 m .48791 .34955 L .49575 .34719 L .645 .629 0 r
F
.49068 .35547 m .47991 .35691 L .48791 .34955 L F
.48286 .32089 m .48936 .32508 L .49149 .33172 L .127 .209 0 r
F
.33983 .61753 m .32104 .64616 L .28983 .62792 L .5 .538 0 r
F
.33983 .61753 m .3621 .63281 L .32104 .64616 L F
.45443 .28848 m .44969 .3014 L .44375 .29242 L .571 .39 0 r
F
.45443 .28848 m .45874 .29635 L .44969 .3014 L F
.45567 .36548 m .46276 .35642 L .47046 .35716 L .524 .51 0 r
F
.45567 .36548 m .44492 .36271 L .46276 .35642 L F
.58466 .31291 m .5573 .3176 L .56448 .30673 L .928 .914 0 r
F
.59182 .29864 m .58466 .31291 L .56448 .30673 L .904 .866 0 r
F
.6219 .30368 m .58466 .31291 L .59182 .29864 L .829 .844 0 r
F
.4204 .37124 m .43699 .35882 L .44492 .36271 L .511 .527 0 r
F
.4204 .37124 m .40908 .3642 L .43699 .35882 L F
.414 .45396 m .40676 .47628 L .38936 .46302 L .541 .536 0 r
F
.414 .45396 m .42662 .46521 L .40676 .47628 L F
.41286 .63401 m .41755 .65693 L .38835 .64598 L .424 .435 0 r
F
.41286 .63401 m .43444 .64376 L .41755 .65693 L F
.5573 .3176 m .53773 .31997 L .54423 .3115 L 1 1 0 r
F
.56448 .30673 m .5573 .3176 L .54423 .3115 L 1 .942 0 r
F
.53758 .68578 m .50933 .67764 L .53348 .67231 L .529 .512 0 r
F
.53758 .68578 m .50527 .69091 L .50933 .67764 L F
.5802 .49795 m .54776 .49497 L .56325 .4862 L .732 .859 0 r
F
.59913 .48601 m .5802 .49795 L .56325 .4862 L .754 .874 0 r
F
.52181 .33403 m .51176 .33281 L .51812 .3275 L 1 1 0 r
F
.53015 .32751 m .52181 .33403 L .51812 .3275 L F
.50527 .69091 m .48564 .68137 L .50933 .67764 L .492 .464 0 r
F
.50527 .69091 m .47349 .69399 L .48564 .68137 L F
.47384 .30531 m .47629 .31591 L .46991 .31014 L .282 .205 0 r
F
.4695 .29922 m .46991 .31014 L .46397 .3036 L .382 .237 0 r
F
.4695 .29922 m .47384 .30531 L .46991 .31014 L F
.47851 .31084 m .48286 .32089 L .47629 .31591 L .152 .176 0 r
F
.47384 .30531 m .47851 .31084 L .47629 .31591 L .282 .205 0 r
F
.47991 .35691 m .48108 .35104 L .48791 .34955 L .565 .506 0 r
F
.47991 .35691 m .47046 .35716 L .48108 .35104 L F
.45123 .28011 m .44375 .29242 L .43932 .28274 L .664 .447 0 r
F
.45123 .28011 m .45443 .28848 L .44375 .29242 L F
.53015 .32751 m .51812 .3275 L .52418 .32141 L 1 1 0 r
F
.53773 .31997 m .53015 .32751 L .52418 .32141 L F
.62781 .28465 m .6219 .30368 L .59182 .29864 L .806 .807 0 r
F
.67156 .28635 m .6219 .30368 L .62781 .28465 L .759 .793 0 r
F
.46568 .29262 m .46397 .3036 L .45874 .29635 L .465 .278 0 r
F
.46568 .29262 m .4695 .29922 L .46397 .3036 L F
.48333 .31579 m .48936 .32508 L .48286 .32089 L 0 .141 0 r
F
.47851 .31084 m .48333 .31579 L .48286 .32089 L .152 .176 0 r
F
.46844 .52596 m .46598 .51491 L .48082 .51396 L .534 .516 0 r
F
.46844 .52596 m .44817 .52544 L .46598 .51491 L F
.52543 .34355 m .53238 .34238 L .55113 .3481 L .214 .324 0 r
F
.5139 .3377 m .53238 .34238 L .52543 .34355 L 0 .255 0 r
F
.53773 .31997 m .52418 .32141 L .52966 .31456 L 1 1 0 r
F
.54423 .3115 m .53773 .31997 L .52966 .31456 L F
.46254 .28557 m .45874 .29635 L .45443 .28848 L .552 .327 0 r
F
.46254 .28557 m .46568 .29262 L .45874 .29635 L F
.6 .67723 m .67089 .68378 L .63945 .68981 L .235 .344 0 r
F
.57355 .67883 m .6 .67723 L .63945 .68981 L .249 .343 0 r
F
.37929 .70732 m .39122 .69206 L .41544 .6944 L .375 .396 0 r
F
.37929 .70732 m .3457 .70246 L .39122 .69206 L F
.47688 .47925 m .4916 .4946 L .47439 .48972 L .291 .308 0 r
F
.46435 .47301 m .47439 .48972 L .45741 .48318 L .359 .34 0 r
F
.46435 .47301 m .47688 .47925 L .47439 .48972 L F
.48809 .32016 m .4955 .32851 L .48936 .32508 L 0 .096 0 r
F
.48333 .31579 m .48809 .32016 L .48936 .32508 L 0 .141 0 r
F
.62607 .35408 m .63398 .34038 L .69276 .34161 L .508 .546 0 r
F
.58655 .34814 m .63398 .34038 L .62607 .35408 L .466 .481 0 r
F
.55113 .3481 m .55782 .34375 L .58655 .34814 L .366 .39 0 r
F
.53238 .34238 m .55782 .34375 L .55113 .3481 L .224 .339 0 r
F
.37081 .37154 m .4021 .356 L .40908 .3642 L .513 .549 0 r
F
.37081 .37154 m .3602 .35855 L .4021 .356 L F
.56448 .30673 m .54423 .3115 L .54936 .30223 L 1 .942 0 r
F
.56948 .29497 m .56448 .30673 L .54936 .30223 L 1 .876 0 r
F
.59182 .29864 m .56448 .30673 L .56948 .29497 L .904 .866 0 r
F
.45249 .46555 m .45741 .48318 L .44128 .47499 L .419 .382 0 r
F
.45249 .46555 m .46435 .47301 L .45741 .48318 L F
.47688 .47925 m .48958 .48424 L .4916 .4946 L .291 .308 0 r
F
.65038 .4828 m .59913 .48601 L .61511 .47214 L .698 .81 0 r
F
.668 .46373 m .65038 .4828 L .61511 .47214 L .697 .799 0 r
F
.72214 .47339 m .65038 .4828 L .668 .46373 L .654 .757 0 r
F
.46022 .27817 m .45443 .28848 L .45123 .28011 L .655 .383 0 r
F
.46022 .27817 m .46254 .28557 L .45443 .28848 L F
.49575 .34719 m .49351 .34415 L .49918 .3411 L .649 .528 0 r
F
.49575 .34719 m .48791 .34955 L .49351 .34415 L F
.60746 .51792 m .62575 .51019 L .67742 .52016 L .39 .407 0 r
F
.57458 .50714 m .62575 .51019 L .60746 .51792 L .317 .366 0 r
F
.55809 .51015 m .57458 .50714 L .60746 .51792 L .32 .363 0 r
F
.54423 .3115 m .52966 .31456 L .53433 .30705 L 1 1 0 r
F
.54936 .30223 m .54423 .3115 L .53433 .30705 L 1 .953 0 r
F
.47702 .30175 m .47851 .31084 L .47384 .30531 L .232 .164 0 r
F
.47384 .29599 m .47384 .30531 L .4695 .29922 L .351 .196 0 r
F
.47384 .29599 m .47702 .30175 L .47384 .30531 L F
.47105 .28987 m .4695 .29922 L .46568 .29262 L .443 .233 0 r
F
.47105 .28987 m .47384 .29599 L .4695 .29922 L F
.48045 .3071 m .48333 .31579 L .47851 .31084 L .071 .124 0 r
F
.47702 .30175 m .48045 .3071 L .47851 .31084 L .232 .164 0 r
F
.48809 .32016 m .49259 .32398 L .4955 .32851 L 0 .096 0 r
F
.47349 .69399 m .46321 .68362 L .48564 .68137 L .447 .429 0 r
F
.47349 .69399 m .44321 .6951 L .46321 .68362 L F
.39974 .53468 m .41599 .51947 L .43042 .5232 L .464 .459 0 r
F
.39974 .53468 m .3794 .52789 L .41599 .51947 L F
.59568 .28343 m .59182 .29864 L .56948 .29497 L .868 .814 0 r
F
.62781 .28465 m .59182 .29864 L .59568 .28343 L .806 .807 0 r
F
.46875 .28342 m .46568 .29262 L .46254 .28557 L .536 .276 0 r
F
.46875 .28342 m .47105 .28987 L .46568 .29262 L F
.47046 .35716 m .47556 .35182 L .48108 .35104 L .472 .435 0 r
F
.47046 .35716 m .46276 .35642 L .47556 .35182 L F
.48398 .31203 m .48809 .32016 L .48333 .31579 L 0 .069 0 r
F
.48045 .3071 m .48398 .31203 L .48333 .31579 L .071 .124 0 r
F
.51812 .3275 m .5105 .32794 L .51511 .32273 L 1 1 0 r
F
.51812 .3275 m .51176 .33281 L .5105 .32794 L F
.52418 .32141 m .51812 .3275 L .51511 .32273 L F
.44176 .45692 m .44128 .47499 L .42662 .46521 L .474 .431 0 r
F
.44176 .45692 m .45249 .46555 L .44128 .47499 L F
.52418 .32141 m .51511 .32273 L .51948 .31695 L 1 1 0 r
F
.52966 .31456 m .52418 .32141 L .51948 .31695 L F
.44492 .36271 m .45717 .35489 L .46276 .35642 L .464 .453 0 r
F
.44492 .36271 m .43699 .35882 L .45717 .35489 L F
.40398 .44143 m .38936 .46302 L .37532 .44795 L .591 .588 0 r
F
.40398 .44143 m .414 .45396 L .38936 .46302 L F
.53836 .49994 m .57458 .50714 L .55809 .51015 L .209 .325 0 r
F
.46706 .27673 m .46254 .28557 L .46022 .27817 L .645 .328 0 r
F
.46706 .27673 m .46875 .28342 L .46254 .28557 L F
.39371 .62262 m .38835 .64598 L .3621 .63281 L .466 .484 0 r
F
.39371 .62262 m .41286 .63401 L .38835 .64598 L F
.51176 .33281 m .50587 .33257 L .5105 .32794 L .955 .882 0 r
F
.36534 .43137 m .3371 .45671 L .32253 .43614 L .627 .661 0 r
F
.36534 .43137 m .37532 .44795 L .3371 .45671 L F
.52966 .31456 m .51948 .31695 L .52343 .31063 L 1 1 0 r
F
.53433 .30705 m .52966 .31456 L .52343 .31063 L F
.59913 .48601 m .56325 .4862 L .57701 .4759 L .754 .874 0 r
F
.61511 .47214 m .59913 .48601 L .57701 .4759 L .763 .869 0 r
F
.33021 .53913 m .36424 .51937 L .3794 .52789 L .462 .467 0 r
F
.33021 .53913 m .30784 .52589 L .36424 .51937 L F
.48747 .31654 m .49259 .32398 L .48809 .32016 L 0 0 0 r
F
.48398 .31203 m .48747 .31654 L .48809 .32016 L 0 .069 0 r
F
.60002 .66905 m .55727 .66534 L .5799 .6567 L .581 .621 0 r
F
.62819 .65741 m .60002 .66905 L .5799 .6567 L .597 .665 0 r
F
.54936 .30223 m .53433 .30705 L .53798 .29896 L 1 .953 0 r
F
.55286 .29232 m .54936 .30223 L .53798 .29896 L 1 .868 0 r
F
.56948 .29497 m .54936 .30223 L .55286 .29232 L 1 .876 0 r
F
.48791 .34955 m .48858 .34657 L .49351 .34415 L .523 .443 0 r
F
.48791 .34955 m .48108 .35104 L .48858 .34657 L F
.5139 .3377 m .51892 .33816 L .53238 .34238 L 0 .255 0 r
F
.47732 .29361 m .47702 .30175 L .47384 .29599 L .334 .169 0 r
F
.47527 .28783 m .47384 .29599 L .47105 .28987 L .431 .202 0 r
F
.47527 .28783 m .47732 .29361 L .47384 .29599 L F
.47965 .29912 m .48045 .3071 L .47702 .30175 L .204 .132 0 r
F
.47732 .29361 m .47965 .29912 L .47702 .30175 L .334 .169 0 r
F
.47358 .28183 m .47105 .28987 L .46875 .28342 L .526 .24 0 r
F
.47358 .28183 m .47527 .28783 L .47105 .28987 L F
.74045 .44671 m .72214 .47339 L .668 .46373 L .65 .746 0 r
F
.47234 .27565 m .46875 .28342 L .46706 .27673 L .637 .286 0 r
F
.47234 .27565 m .47358 .28183 L .46875 .28342 L F
.48217 .30434 m .48398 .31203 L .48045 .3071 L .025 .081 0 r
F
.47965 .29912 m .48217 .30434 L .48045 .3071 L .204 .132 0 r
F
.53433 .30705 m .52343 .31063 L .52678 .30382 L 1 1 0 r
F
.53798 .29896 m .53433 .30705 L .52678 .30382 L 1 .934 0 r
F
.57204 .28258 m .56948 .29497 L .55286 .29232 L .944 .809 0 r
F
.59568 .28343 m .56948 .29497 L .57204 .28258 L .868 .814 0 r
F
.53238 .34238 m .5371 .34051 L .55782 .34375 L .224 .339 0 r
F
.51892 .33816 m .5371 .34051 L .53238 .34238 L 0 .268 0 r
F
.62575 .51019 m .69661 .50573 L .67742 .52016 L .397 .411 0 r
F
.58655 .34814 m .59158 .33945 L .63398 .34038 L .466 .481 0 r
F
.55782 .34375 m .59158 .33945 L .58655 .34814 L .392 .407 0 r
F
.73695 .25502 m .7312 .28873 L .67156 .28635 L .711 .758 0 r
F
.49077 .32065 m .49664 .3273 L .49259 .32398 L .634 .069 0 r
F
.48747 .31654 m .49077 .32065 L .49259 .32398 L 0 0 0 r
F
.48476 .30925 m .48747 .31654 L .48398 .31203 L 0 .011 0 r
F
.48217 .30434 m .48476 .30925 L .48398 .31203 L .025 .081 0 r
F
.51402 .50767 m .50169 .50182 L .51416 .49753 L .65 .681 0 r
F
.51402 .50767 m .49704 .51159 L .50169 .50182 L F
.44817 .52544 m .45314 .5146 L .46598 .51491 L .483 .46 0 r
F
.44817 .52544 m .43042 .5232 L .45314 .5146 L F
.47865 .28633 m .47732 .29361 L .47527 .28783 L .431 .183 0 r
F
.4774 .28064 m .47527 .28783 L .47358 .28183 L .524 .217 0 r
F
.4774 .28064 m .47865 .28633 L .47527 .28783 L F
.47648 .27484 m .47358 .28183 L .47234 .27565 L .634 .257 0 r
F
.47648 .27484 m .4774 .28064 L .47358 .28183 L F
.48016 .29184 m .47965 .29912 L .47732 .29361 L .334 .151 0 r
F
.47865 .28633 m .48016 .29184 L .47732 .29361 L .431 .183 0 r
F
.49918 .3411 m .49412 .34382 L .49731 .34021 L .638 .463 0 r
F
.49731 .34021 m .49724 .34098 L .49959 .33764 L 0 0 0 r
F
.49731 .34021 m .49959 .33764 L .49978 .33736 L F
.49412 .34382 m .49351 .34415 L .49731 .34021 L .638 .463 0 r
F
.69801 .65559 m .62819 .65741 L .65297 .64362 L .569 .63 0 r
F
.727 .6366 m .69801 .65559 L .65297 .64362 L .572 .643 0 r
F
.51948 .31695 m .51259 .31926 L .51574 .31372 L 1 1 0 r
F
.51948 .31695 m .51511 .32273 L .51259 .31926 L F
.52343 .31063 m .51948 .31695 L .51574 .31372 L F
.48188 .29717 m .48217 .30434 L .47965 .29912 L .206 .111 0 r
F
.48016 .29184 m .48188 .29717 L .47965 .29912 L .334 .151 0 r
F
.51511 .32273 m .50927 .32439 L .51259 .31926 L 1 1 0 r
F
.51511 .32273 m .5105 .32794 L .50927 .32439 L F
.53798 .29896 m .52678 .30382 L .52938 .2966 L 1 .934 0 r
F
.54044 .29042 m .53798 .29896 L .52938 .2966 L 1 .835 0 r
F
.55286 .29232 m .53798 .29896 L .54044 .29042 L 1 .868 0 r
F
.56325 .4862 m .54776 .49497 L .53892 .48532 L .817 .939 0 r
F
.40908 .3642 m .43233 .35416 L .43699 .35882 L .475 .486 0 r
F
.40908 .3642 m .4021 .356 L .43233 .35416 L F
.4326 .44722 m .42662 .46521 L .414 .45396 L .531 .485 0 r
F
.4326 .44722 m .44176 .45692 L .42662 .46521 L F
.52343 .31063 m .51574 .31372 L .51857 .30778 L 1 1 0 r
F
.52678 .30382 m .52343 .31063 L .51857 .30778 L 1 .99 0 r
F
.48732 .31386 m .49077 .32065 L .48747 .31654 L 0 0 0 r
F
.48476 .30925 m .48732 .31386 L .48747 .31654 L 0 .011 0 r
F
.47979 .27422 m .4774 .28064 L .47648 .27484 L .637 .238 0 r
F
.48049 .27976 m .47865 .28633 L .4774 .28064 L .532 .203 0 r
F
.47979 .27422 m .48049 .27976 L .4774 .28064 L .637 .238 0 r
F
.48373 .3023 m .48476 .30925 L .48217 .30434 L .028 .057 0 r
F
.48188 .29717 m .48373 .3023 L .48217 .30434 L .206 .111 0 r
F
.55082 .66741 m .6 .67723 L .57355 .67883 L .16 .316 0 r
F
.55456 .28199 m .55286 .29232 L .54044 .29042 L 1 .786 0 r
F
.57204 .28258 m .55286 .29232 L .55456 .28199 L .944 .809 0 r
F
.67412 .26068 m .67156 .28635 L .62781 .28465 L .739 .765 0 r
F
.73695 .25502 m .67156 .28635 L .67412 .26068 L .711 .758 0 r
F
.48141 .2852 m .48016 .29184 L .47865 .28633 L .442 .173 0 r
F
.48049 .27976 m .48141 .2852 L .47865 .28633 L .532 .203 0 r
F
.5105 .32794 m .50593 .32911 L .50927 .32439 L 1 .789 0 r
F
.5105 .32794 m .50587 .33257 L .50593 .32911 L F
.4825 .27375 m .48049 .27976 L .47979 .27422 L .648 .227 0 r
F
.52678 .30382 m .51857 .30778 L .52096 .30149 L 1 .99 0 r
F
.52938 .2966 m .52678 .30382 L .52096 .30149 L 1 .882 0 r
F
.48253 .29054 m .48188 .29717 L .48016 .29184 L .353 .143 0 r
F
.48141 .2852 m .48253 .29054 L .48016 .29184 L .442 .173 0 r
F
.48303 .27908 m .48141 .2852 L .48049 .27976 L .549 .197 0 r
F
.4825 .27375 m .48303 .27908 L .48049 .27976 L .648 .227 0 r
F
.48478 .27337 m .48303 .27908 L .4825 .27375 L .664 .221 0 r
F
.49097 .32088 m .49374 .3244 L .49664 .3273 L .634 .069 0 r
F
.49077 .32065 m .49374 .3244 L .49097 .32088 L F
.49374 .3244 m .49625 .32784 L .49662 .32807 L .748 .111 0 r
F
.49374 .3244 m .50007 .33019 L .49664 .3273 L F
.49374 .3244 m .49662 .32807 L .50007 .33019 L F
.48108 .35104 m .48463 .34847 L .48858 .34657 L .37 .402 0 r
F
.48108 .35104 m .47556 .35182 L .48463 .34847 L F
.48564 .3072 m .48732 .31386 L .48476 .30925 L 0 0 0 r
F
.48373 .3023 m .48564 .3072 L .48476 .30925 L .028 .057 0 r
F
.49704 .51159 m .4898 .50497 L .50169 .50182 L .594 .564 0 r
F
.49704 .51159 m .48082 .51396 L .4898 .50497 L F
.48478 .27337 m .48519 .27857 L .48303 .27908 L .664 .221 0 r
F
.48675 .27307 m .48519 .27857 L .48478 .27337 L .685 .219 0 r
F
.48381 .29574 m .48373 .3023 L .48188 .29717 L .238 .105 0 r
F
.48253 .29054 m .48381 .29574 L .48188 .29717 L .353 .143 0 r
F
.48373 .28436 m .48253 .29054 L .48141 .2852 L .465 .17 0 r
F
.48303 .27908 m .48373 .28436 L .48141 .2852 L .549 .197 0 r
F
.48519 .27857 m .48373 .28436 L .48303 .27908 L .575 .196 0 r
F
.48675 .27307 m .48708 .27816 L .48519 .27857 L .685 .219 0 r
F
.48849 .27282 m .48708 .27816 L .48675 .27307 L .709 .22 0 r
F
.46276 .35642 m .47162 .35204 L .47556 .35182 L .375 .398 0 r
F
.46276 .35642 m .45717 .35489 L .47162 .35204 L F
.48974 .31819 m .49374 .3244 L .49077 .32065 L .762 .155 0 r
F
.48732 .31386 m .48974 .31819 L .49077 .32065 L 0 0 0 r
F
.48849 .27282 m .48876 .27784 L .48708 .27816 L .709 .22 0 r
F
.49008 .27261 m .48876 .27784 L .48849 .27282 L .733 .223 0 r
F
.52938 .2966 m .52096 .30149 L .5228 .29491 L 1 .882 0 r
F
.5311 .28907 m .52938 .2966 L .5228 .29491 L 1 .777 0 r
F
.54044 .29042 m .52938 .2966 L .5311 .28907 L 1 .835 0 r
F
.62881 .26475 m .62781 .28465 L .59568 .28343 L .776 .767 0 r
F
.67412 .26068 m .62781 .28465 L .62881 .26475 L .739 .765 0 r
F
.48457 .28956 m .48381 .29574 L .48253 .29054 L .386 .144 0 r
F
.48373 .28436 m .48457 .28956 L .48253 .29054 L .465 .17 0 r
F
.49351 .34415 m .49377 .34332 L .49731 .34021 L .436 .41 0 r
F
.49351 .34415 m .48858 .34657 L .49377 .34332 L F
.49008 .27261 m .49031 .27758 L .48876 .27784 L .733 .223 0 r
F
.49156 .27242 m .49031 .27758 L .49008 .27261 L .756 .226 0 r
F
.48519 .27857 m .48573 .28372 L .48373 .28436 L .575 .196 0 r
F
.48708 .27816 m .48573 .28372 L .48519 .27857 L .608 .198 0 r
F
.51892 .33816 m .52229 .33812 L .5371 .34051 L 0 .268 0 r
F
.54158 .28159 m .54044 .29042 L .5311 .28907 L 1 .742 0 r
F
.55456 .28199 m .54044 .29042 L .54158 .28159 L 1 .786 0 r
F
.48517 .30079 m .48564 .3072 L .48373 .3023 L .081 .054 0 r
F
.48381 .29574 m .48517 .30079 L .48373 .3023 L .238 .105 0 r
F
.48573 .28372 m .48457 .28956 L .48373 .28436 L .497 .173 0 r
F
.49156 .27242 m .49175 .27736 L .49031 .27758 L .756 .226 0 r
F
.49297 .27225 m .49175 .27736 L .49156 .27242 L .777 .229 0 r
F
.49297 .27225 m .49314 .27716 L .49175 .27736 L F
.49433 .27209 m .49314 .27716 L .49297 .27225 L .795 .233 0 r
F
.55782 .34375 m .56111 .33876 L .59158 .33945 L .392 .407 0 r
F
.5371 .34051 m .56111 .33876 L .55782 .34375 L .262 .358 0 r
F
.48708 .27816 m .48749 .28323 L .48573 .28372 L .608 .198 0 r
F
.48876 .27784 m .48749 .28323 L .48708 .27816 L .644 .203 0 r
F
.48752 .31189 m .48974 .31819 L .48732 .31386 L 0 0 0 r
F
.48564 .3072 m .48752 .31189 L .48732 .31386 L F
.49433 .27209 m .4945 .27699 L .49314 .27716 L .795 .233 0 r
F
.49569 .27193 m .4945 .27699 L .49433 .27209 L .81 .236 0 r
F
.51857 .30778 m .5127 .31138 L .51472 .30573 L 1 1 0 r
F
.51857 .30778 m .51574 .31372 L .5127 .31138 L F
.52096 .30149 m .51857 .30778 L .51472 .30573 L 1 .91 0 r
F
.51574 .31372 m .51045 .31676 L .5127 .31138 L 1 1 0 r
F
.51574 .31372 m .51259 .31926 L .51045 .31676 L F
.49569 .27193 m .49586 .27684 L .4945 .27699 L .81 .236 0 r
F
.49706 .27176 m .49586 .27684 L .49569 .27193 L .823 .24 0 r
F
.48552 .29466 m .48517 .30079 L .48381 .29574 L .293 .111 0 r
F
.48457 .28956 m .48552 .29466 L .48381 .29574 L .386 .144 0 r
F
.48876 .27784 m .48909 .28284 L .48749 .28323 L .644 .203 0 r
F
.49031 .27758 m .48909 .28284 L .48876 .27784 L .682 .209 0 r
F
.48573 .28372 m .48636 .28882 L .48457 .28956 L .497 .173 0 r
F
.48749 .28323 m .48636 .28882 L .48573 .28372 L .539 .179 0 r
F
.49706 .27176 m .49723 .27669 L .49586 .27684 L .823 .24 0 r
F
.49847 .27159 m .49723 .27669 L .49706 .27176 L .834 .245 0 r
F
.52096 .30149 m .51472 .30573 L .51641 .29983 L 1 .91 0 r
F
.5228 .29491 m .52096 .30149 L .51641 .29983 L 1 .804 0 r
F
.48636 .28882 m .48552 .29466 L .48457 .28956 L .428 .15 0 r
F
.49031 .27758 m .49057 .28254 L .48909 .28284 L .682 .209 0 r
F
.49175 .27736 m .49057 .28254 L .49031 .27758 L .718 .216 0 r
F
.49847 .27159 m .49865 .27654 L .49723 .27669 L .834 .245 0 r
F
.49995 .27141 m .49865 .27654 L .49847 .27159 L .844 .25 0 r
F
.51259 .31926 m .50807 .32183 L .51045 .31676 L 1 .972 0 r
F
.51259 .31926 m .50927 .32439 L .50807 .32183 L F
.59594 .26771 m .59568 .28343 L .57204 .28258 L .824 .762 0 r
F
.62881 .26475 m .59568 .28343 L .59594 .26771 L .776 .767 0 r
F
.49995 .27141 m .50014 .27639 L .49865 .27654 L .844 .25 0 r
F
.50154 .27119 m .50014 .27639 L .49995 .27141 L .854 .258 0 r
F
.48658 .30568 m .48752 .31189 L .48564 .3072 L 0 0 0 r
F
.48517 .30079 m .48658 .30568 L .48564 .3072 L .081 .054 0 r
F
.49175 .27736 m .49198 .28229 L .49057 .28254 L .718 .216 0 r
F
.49314 .27716 m .49198 .28229 L .49175 .27736 L .753 .223 0 r
F
.56325 .4862 m .53892 .48532 L .55023 .47741 L .817 .939 0 r
F
.57701 .4759 m .56325 .4862 L .55023 .47741 L .848 .952 0 r
F
.44321 .6951 m .44286 .6845 L .46321 .68362 L .398 .405 0 r
F
.44321 .6951 m .41544 .6944 L .44286 .6845 L F
.48749 .28323 m .48798 .28826 L .48636 .28882 L .539 .179 0 r
F
.48909 .28284 m .48798 .28826 L .48749 .28323 L .586 .187 0 r
F
.49314 .27716 m .49334 .28208 L .49198 .28229 L .753 .223 0 r
F
.4945 .27699 m .49334 .28208 L .49314 .27716 L .784 .229 0 r
F
.50154 .27119 m .50176 .27623 L .50014 .27639 L .854 .258 0 r
F
.5033 .27094 m .50176 .27623 L .50154 .27119 L .864 .267 0 r
F
.5311 .28907 m .5228 .29491 L .524 .28811 L 1 .777 0 r
F
.53185 .28133 m .5311 .28907 L .524 .28811 L 1 .681 0 r
F
.54158 .28159 m .5311 .28907 L .53185 .28133 L 1 .742 0 r
F
.5228 .29491 m .51641 .29983 L .51771 .29371 L 1 .804 0 r
F
.524 .28811 m .5228 .29491 L .51771 .29371 L 1 .702 0 r
F
.4945 .27699 m .49467 .28191 L .49334 .28208 L .784 .229 0 r
F
.49586 .27684 m .49467 .28191 L .4945 .27699 L .812 .236 0 r
F
.5033 .27094 m .50355 .27606 L .50176 .27623 L .864 .267 0 r
F
.50528 .27064 m .50355 .27606 L .5033 .27094 L .875 .28 0 r
F
.48654 .29966 m .48658 .30568 L .48517 .30079 L .17 .069 0 r
F
.48552 .29466 m .48654 .29966 L .48517 .30079 L .293 .111 0 r
F
.48636 .28882 m .48707 .29386 L .48552 .29466 L .428 .15 0 r
F
.48798 .28826 m .48707 .29386 L .48636 .28882 L .478 .161 0 r
F
.48909 .28284 m .48947 .28783 L .48798 .28826 L .586 .187 0 r
F
.49057 .28254 m .48947 .28783 L .48909 .28284 L .635 .197 0 r
F
.49586 .27684 m .49601 .28176 L .49467 .28191 L .812 .236 0 r
F
.49723 .27669 m .49601 .28176 L .49586 .27684 L .838 .244 0 r
F
.48707 .29386 m .48654 .29966 L .48552 .29466 L .357 .125 0 r
F
.49723 .27669 m .49738 .28162 L .49601 .28176 L .838 .244 0 r
F
.49865 .27654 m .49738 .28162 L .49723 .27669 L .864 .252 0 r
F
.50528 .27064 m .50557 .27588 L .50355 .27606 L .875 .28 0 r
F
.50758 .27026 m .50557 .27588 L .50528 .27064 L .887 .298 0 r
F
.49192 .32226 m .49625 .32784 L .49374 .3244 L .881 .193 0 r
F
.48974 .31819 m .49192 .32226 L .49374 .3244 L .762 .155 0 r
F
.57196 .26987 m .57204 .28258 L .55456 .28199 L .88 .743 0 r
F
.59594 .26771 m .57204 .28258 L .57196 .26987 L .824 .762 0 r
F
.50927 .32439 m .50568 .32661 L .50807 .32183 L 1 .7 0 r
F
.50927 .32439 m .50593 .32911 L .50568 .32661 L F
.49057 .28254 m .49087 .28749 L .48947 .28783 L .635 .197 0 r
F
.49198 .28229 m .49087 .28749 L .49057 .28254 L .684 .207 0 r
F
.49865 .27654 m .49879 .2815 L .49738 .28162 L .864 .252 0 r
F
.50014 .27639 m .49879 .2815 L .49865 .27654 L .89 .262 0 r
F
.50014 .27639 m .50029 .28139 L .49879 .2815 L F
.50176 .27623 m .50029 .28139 L .50014 .27639 L .917 .274 0 r
F
.48931 .31637 m .49192 .32226 L .48974 .31819 L .805 .206 0 r
F
.48752 .31189 m .48931 .31637 L .48974 .31819 L 0 0 0 r
F
.49198 .28229 m .49222 .28722 L .49087 .28749 L .684 .207 0 r
F
.49334 .28208 m .49222 .28722 L .49198 .28229 L .731 .217 0 r
F
.48798 .28826 m .48852 .29325 L .48707 .29386 L .478 .161 0 r
F
.48947 .28783 m .48852 .29325 L .48798 .28826 L .534 .173 0 r
F
.50758 .27026 m .50794 .27566 L .50557 .27588 L .887 .298 0 r
F
.51032 .26978 m .50794 .27566 L .50758 .27026 L .899 .323 0 r
F
.50176 .27623 m .5019 .28129 L .50029 .28139 L .917 .274 0 r
F
.50355 .27606 m .5019 .28129 L .50176 .27623 L .947 .29 0 r
F
.524 .28811 m .51771 .29371 L .51853 .28744 L 1 .702 0 r
F
.52449 .28117 m .524 .28811 L .51853 .28744 L 1 .61 0 r
F
.53185 .28133 m .524 .28811 L .52449 .28117 L 1 .681 0 r
F
.49334 .28208 m .49354 .287 L .49222 .28722 L .731 .217 0 r
F
.49467 .28191 m .49354 .287 L .49334 .28208 L .774 .226 0 r
F
.50355 .27606 m .50369 .28121 L .5019 .28129 L .947 .29 0 r
F
.50557 .27588 m .50369 .28121 L .50355 .27606 L .977 .31 0 r
F
.48798 .31043 m .48931 .31637 L .48752 .31189 L 0 0 0 r
F
.48658 .30568 m .48798 .31043 L .48752 .31189 L F
.55435 .27146 m .55456 .28199 L .54158 .28159 L .94 .708 0 r
F
.57196 .26987 m .55456 .28199 L .55435 .27146 L .88 .743 0 r
F
.47904 .47141 m .48958 .48424 L .47688 .47925 L .201 .252 0 r
F
.46983 .46541 m .47688 .47925 L .46435 .47301 L .298 .279 0 r
F
.46983 .46541 m .47904 .47141 L .47688 .47925 L F
.49467 .28191 m .49485 .28683 L .49354 .287 L .774 .226 0 r
F
.49601 .28176 m .49485 .28683 L .49467 .28191 L .815 .236 0 r
F
.48707 .29386 m .48784 .29882 L .48654 .29966 L .357 .125 0 r
F
.48852 .29325 m .48784 .29882 L .48707 .29386 L .423 .142 0 r
F
.51641 .29983 m .51161 .30427 L .5128 .29864 L 1 .807 0 r
F
.51641 .29983 m .51472 .30573 L .51161 .30427 L F
.51771 .29371 m .51641 .29983 L .5128 .29864 L 1 .712 0 r
F
.50557 .27588 m .50573 .28114 L .50369 .28121 L .977 .31 0 r
F
.50794 .27566 m .50573 .28114 L .50557 .27588 L 1 .336 0 r
F
.48947 .28783 m .48989 .29278 L .48852 .29325 L .534 .173 0 r
F
.49087 .28749 m .48989 .29278 L .48947 .28783 L .594 .185 0 r
F
.51472 .30573 m .51018 .30971 L .51161 .30427 L 1 .896 0 r
F
.51472 .30573 m .5127 .31138 L .51018 .30971 L F
.48758 .30456 m .48798 .31043 L .48658 .30568 L .003 .012 0 r
F
.48654 .29966 m .48758 .30456 L .48658 .30568 L .17 .069 0 r
F
.49601 .28176 m .49616 .28668 L .49485 .28683 L .815 .236 0 r
F
.49738 .28162 m .49616 .28668 L .49601 .28176 L .854 .247 0 r
F
.51771 .29371 m .5128 .29864 L .5137 .29287 L 1 .712 0 r
F
.51853 .28744 m .51771 .29371 L .5137 .29287 L 1 .621 0 r
F
.51032 .26978 m .51077 .2754 L .50794 .27566 L .899 .323 0 r
F
.51368 .26915 m .51077 .2754 L .51032 .26978 L .91 .356 0 r
F
.48784 .29882 m .48758 .30456 L .48654 .29966 L .272 .094 0 r
F
.50794 .27566 m .5081 .28108 L .50573 .28114 L 1 .336 0 r
F
.51077 .2754 m .5081 .28108 L .50794 .27566 L 1 .369 0 r
F
.49738 .28162 m .4975 .28656 L .49616 .28668 L .854 .247 0 r
F
.49879 .2815 m .4975 .28656 L .49738 .28162 L .895 .259 0 r
F
.46113 .45851 m .46435 .47301 L .45249 .46555 L .38 .318 0 r
F
.46113 .45851 m .46983 .46541 L .46435 .47301 L F
.54133 .27264 m .54158 .28159 L .53185 .28133 L .996 .657 0 r
F
.55435 .27146 m .54158 .28159 L .54133 .27264 L .94 .708 0 r
F
.49087 .28749 m .4912 .29242 L .48989 .29278 L .594 .185 0 r
F
.49222 .28722 m .4912 .29242 L .49087 .28749 L .654 .198 0 r
F
.49879 .2815 m .4989 .28647 L .4975 .28656 L .895 .259 0 r
F
.50029 .28139 m .4989 .28647 L .49879 .2815 L .937 .273 0 r
F
.5127 .31138 m .50858 .31496 L .51018 .30971 L 1 .947 0 r
F
.5127 .31138 m .51045 .31676 L .50858 .31496 L F
.51853 .28744 m .5137 .29287 L .51426 .28699 L 1 .621 0 r
F
.51885 .28108 m .51853 .28744 L .51426 .28699 L 1 .539 0 r
F
.52449 .28117 m .51853 .28744 L .51885 .28108 L 1 .61 0 r
F
.50029 .28139 m .50038 .2864 L .4989 .28647 L .937 .273 0 r
F
.5019 .28129 m .50038 .2864 L .50029 .28139 L .983 .291 0 r
F
.51077 .2754 m .51095 .28105 L .5081 .28108 L 1 .369 0 r
F
.51425 .27508 m .51095 .28105 L .51077 .2754 L 1 .412 0 r
F
.51368 .26915 m .51425 .27508 L .51077 .2754 L .91 .356 0 r
F
.5316 .27351 m .53185 .28133 L .52449 .28117 L 1 .594 0 r
F
.54133 .27264 m .53185 .28133 L .5316 .27351 L .996 .657 0 r
F
.5019 .28129 m .50197 .28636 L .50038 .2864 L .983 .291 0 r
F
.50369 .28121 m .50197 .28636 L .5019 .28129 L 1 .313 0 r
F
.48852 .29325 m .4891 .29819 L .48784 .29882 L .423 .142 0 r
F
.48989 .29278 m .4891 .29819 L .48852 .29325 L .489 .159 0 r
F
.50593 .32911 m .50337 .33109 L .50568 .32661 L .833 .464 0 r
F
.49222 .28722 m .49248 .29214 L .4912 .29242 L .654 .198 0 r
F
.49354 .287 m .49248 .29214 L .49222 .28722 L .712 .211 0 r
F
.50369 .28121 m .50374 .28636 L .50197 .28636 L 1 .313 0 r
F
.50573 .28114 m .50374 .28636 L .50369 .28121 L 1 .341 0 r
F
.52426 .27418 m .52449 .28117 L .51885 .28108 L 1 .527 0 r
F
.5316 .27351 m .52449 .28117 L .52426 .27418 L 1 .594 0 r
F
.50573 .28114 m .50574 .2864 L .50374 .28636 L 1 .341 0 r
F
.5081 .28108 m .50574 .2864 L .50573 .28114 L 1 .376 0 r
F
.51789 .26833 m .51425 .27508 L .51368 .26915 L .917 .4 0 r
F
.46483 .64122 m .4817 .65815 L .45766 .65181 L .283 .323 0 r
F
.46483 .64122 m .4827 .64743 L .4817 .65815 L F
.5081 .28108 m .50807 .2865 L .50574 .2864 L 1 .376 0 r
F
.51095 .28105 m .50807 .2865 L .5081 .28108 L 1 .421 0 r
F
.51885 .28108 m .51426 .28699 L .51445 .28104 L 1 .539 0 r
F
.51863 .27468 m .51885 .28108 L .51445 .28104 L 1 .465 0 r
F
.52426 .27418 m .51885 .28108 L .51863 .27468 L 1 .527 0 r
F
.51425 .27508 m .51445 .28104 L .51095 .28105 L 1 .412 0 r
F
.51863 .27468 m .51445 .28104 L .51425 .27508 L 1 .465 0 r
F
.51789 .26833 m .51863 .27468 L .51425 .27508 L .917 .4 0 r
F
.51095 .28105 m .51085 .28669 L .50807 .2865 L 1 .421 0 r
F
.51445 .28104 m .51085 .28669 L .51095 .28105 L 1 .475 0 r
F
.51445 .28104 m .51426 .28699 L .51085 .28669 L F
.49354 .287 m .49375 .29192 L .49248 .29214 L .712 .211 0 r
F
.49485 .28683 m .49375 .29192 L .49354 .287 L .766 .224 0 r
F
.51426 .28699 m .51048 .29229 L .51085 .28669 L 1 .544 0 r
F
.51426 .28699 m .5137 .29287 L .51048 .29229 L F
.43699 .35882 m .45401 .35285 L .45717 .35489 L .408 .415 0 r
F
.43699 .35882 m .43233 .35416 L .45401 .35285 L F
.31415 .41381 m .26486 .44258 L .25125 .41397 L .641 .703 0 r
F
.31415 .41381 m .32253 .43614 L .26486 .44258 L F
.5137 .29287 m .50987 .29781 L .51048 .29229 L 1 .62 0 r
F
.5137 .29287 m .5128 .29864 L .50987 .29781 L F
.48784 .29882 m .48862 .30371 L .48758 .30456 L .272 .094 0 r
F
.4891 .29819 m .48862 .30371 L .48784 .29882 L .367 .121 0 r
F
.49485 .28683 m .49501 .29174 L .49375 .29192 L .766 .224 0 r
F
.49616 .28668 m .49501 .29174 L .49485 .28683 L .819 .236 0 r
F
.51045 .31676 m .50689 .31999 L .50858 .31496 L 1 .892 0 r
F
.51045 .31676 m .50807 .32183 L .50689 .31999 L F
.48989 .29278 m .49033 .29771 L .4891 .29819 L .489 .159 0 r
F
.4912 .29242 m .49033 .29771 L .48989 .29278 L .558 .175 0 r
F
.48858 .34657 m .49094 .34606 L .49377 .34332 L 0 0 0 r
F
.48858 .34657 m .48463 .34847 L .49094 .34606 L F
.51085 .28669 m .50784 .2919 L .50807 .2865 L 1 .477 0 r
F
.51085 .28669 m .51048 .29229 L .50784 .2919 L F
.49616 .28668 m .4963 .2916 L .49501 .29174 L .819 .236 0 r
F
.4975 .28656 m .4963 .2916 L .49616 .28668 L .871 .25 0 r
F
.5128 .29864 m .50904 .30323 L .50987 .29781 L 1 .7 0 r
F
.5128 .29864 m .51161 .30427 L .50904 .30323 L F
.52329 .26723 m .51863 .27468 L .51789 .26833 L .916 .454 0 r
F
.52329 .26723 m .52426 .27418 L .51863 .27468 L F
.48839 .47649 m .50198 .48803 L .48958 .48424 L .092 .235 0 r
F
.47904 .47141 m .48839 .47649 L .48958 .48424 L .201 .252 0 r
F
.5371 .34051 m .53932 .33823 L .56111 .33876 L .262 .358 0 r
F
.52229 .33812 m .53932 .33823 L .5371 .34051 L .04 .292 0 r
F
.48758 .30456 m .48862 .30934 L .48798 .31043 L .003 .012 0 r
F
.48862 .30371 m .48862 .30934 L .48758 .30456 L .165 .055 0 r
F
.32261 .60032 m .28983 .62792 L .26475 .60689 L .529 .582 0 r
F
.32261 .60032 m .33983 .61753 L .28983 .62792 L F
.4975 .28656 m .49761 .2915 L .4963 .2916 L .871 .25 0 r
F
.4989 .28647 m .49761 .2915 L .4975 .28656 L .925 .266 0 r
F
.50807 .2865 m .50561 .29165 L .50574 .2864 L 1 .42 0 r
F
.50807 .2865 m .50784 .2919 L .50561 .29165 L F
.48798 .31043 m .4893 .31503 L .48931 .31637 L 0 0 0 r
F
.48862 .30934 m .4893 .31503 L .48798 .31043 L F
.4989 .28647 m .49897 .29143 L .49761 .2915 L .925 .266 0 r
F
.50038 .2864 m .49897 .29143 L .4989 .28647 L .985 .284 0 r
F
.61511 .47214 m .57701 .4759 L .58846 .4642 L .763 .869 0 r
F
.62739 .45657 m .61511 .47214 L .58846 .4642 L .759 .848 0 r
F
.668 .46373 m .61511 .47214 L .62739 .45657 L .697 .799 0 r
F
.44764 .63371 m .45766 .65181 L .43444 .64376 L .348 .358 0 r
F
.44764 .63371 m .46483 .64122 L .45766 .65181 L F
.4912 .29242 m .49154 .29734 L .49033 .29771 L .558 .175 0 r
F
.49248 .29214 m .49154 .29734 L .4912 .29242 L .628 .191 0 r
F
.48931 .31637 m .49091 .32067 L .49192 .32226 L .805 .206 0 r
F
.4893 .31503 m .49091 .32067 L .48931 .31637 L .749 .217 0 r
F
.50574 .2864 m .50368 .2915 L .50374 .28636 L 1 .373 0 r
F
.50574 .2864 m .50561 .29165 L .50368 .2915 L F
.50038 .2864 m .50042 .29141 L .49897 .29143 L .985 .284 0 r
F
.50197 .28636 m .50042 .29141 L .50038 .2864 L 1 .307 0 r
F
.50197 .28636 m .50197 .29142 L .50042 .29141 L F
.50374 .28636 m .50197 .29142 L .50197 .28636 L 1 .337 0 r
F
.50374 .28636 m .50368 .2915 L .50197 .29142 L F
.48082 .51396 m .47899 .50706 L .4898 .50497 L .528 .476 0 r
F
.48082 .51396 m .46598 .51491 L .47899 .50706 L F
.49192 .32226 m .49377 .3261 L .49625 .32784 L .881 .193 0 r
F
.49091 .32067 m .49377 .3261 L .49192 .32226 L .972 .246 0 r
F
.51048 .29229 m .50743 .29724 L .50784 .2919 L 1 .537 0 r
F
.51048 .29229 m .50987 .29781 L .50743 .29724 L F
.49731 .34021 m .49377 .34332 L .49724 .34098 L 0 0 0 r
F
.51161 .30427 m .50803 .30853 L .50904 .30323 L 1 .777 0 r
F
.51161 .30427 m .51018 .30971 L .50803 .30853 L F
.42543 .4366 m .414 .45396 L .40398 .44143 L .595 .544 0 r
F
.42543 .4366 m .4326 .44722 L .414 .45396 L F
.4891 .29819 m .48969 .30308 L .48862 .30371 L .367 .121 0 r
F
.49033 .29771 m .48969 .30308 L .4891 .29819 L .449 .145 0 r
F
.39706 .42785 m .37532 .44795 L .36534 .43137 L .646 .641 0 r
F
.39706 .42785 m .40398 .44143 L .37532 .44795 L F
.53034 .26575 m .52426 .27418 L .52329 .26723 L .905 .516 0 r
F
.53034 .26575 m .5316 .27351 L .52426 .27418 L F
.49248 .29214 m .49275 .29705 L .49154 .29734 L .628 .191 0 r
F
.49375 .29192 m .49275 .29705 L .49248 .29214 L .697 .206 0 r
F
.49375 .29192 m .49396 .29683 L .49275 .29705 L F
.49501 .29174 m .49396 .29683 L .49375 .29192 L .761 .221 0 r
F
.50784 .2919 m .50535 .29686 L .50561 .29165 L 1 .466 0 r
F
.50784 .2919 m .50743 .29724 L .50535 .29686 L F
.47556 .35182 m .48184 .34999 L .48463 .34847 L .214 .354 0 r
F
.47556 .35182 m .47162 .35204 L .48184 .34999 L F
.49377 .3261 m .49819 .33104 L .49625 .32784 L 1 .194 0 r
F
.50807 .32183 m .50518 .32481 L .50689 .31999 L 1 .659 0 r
F
.50807 .32183 m .50568 .32661 L .50518 .32481 L F
.50987 .29781 m .50686 .30251 L .50743 .29724 L 1 .6 0 r
F
.50987 .29781 m .50904 .30323 L .50686 .30251 L F
.49501 .29174 m .49518 .29666 L .49396 .29683 L .761 .221 0 r
F
.4963 .2916 m .49518 .29666 L .49501 .29174 L .824 .237 0 r
F
.51018 .30971 m .50691 .31368 L .50803 .30853 L 1 .832 0 r
F
.51018 .30971 m .50858 .31496 L .50691 .31368 L F
.48862 .30371 m .48939 .30853 L .48862 .30934 L .165 .055 0 r
F
.48969 .30308 m .48939 .30853 L .48862 .30371 L .307 .098 0 r
F
.62819 .65741 m .5799 .6567 L .60056 .64641 L .597 .665 0 r
F
.65297 .64362 m .62819 .65741 L .60056 .64641 L .607 .694 0 r
F
.49033 .29771 m .49078 .3026 L .48969 .30308 L .449 .145 0 r
F
.49154 .29734 m .49078 .3026 L .49033 .29771 L .529 .166 0 r
F
.45329 .45075 m .45249 .46555 L .44176 .45692 L .45 .366 0 r
F
.45329 .45075 m .46113 .45851 L .45249 .46555 L F
.50561 .29165 m .50353 .29661 L .50368 .2915 L 1 .407 0 r
F
.50561 .29165 m .50535 .29686 L .50353 .29661 L F
.4963 .2916 m .49642 .29653 L .49518 .29666 L .824 .237 0 r
F
.49761 .2915 m .49642 .29653 L .4963 .2916 L .888 .253 0 r
F
.49761 .2915 m .49769 .29644 L .49642 .29653 L F
.49897 .29143 m .49769 .29644 L .49761 .2915 L .956 .272 0 r
F
.53967 .26374 m .5316 .27351 L .53034 .26575 L .882 .58 0 r
F
.53967 .26374 m .54133 .27264 L .5316 .27351 L F
.50368 .2915 m .5019 .29647 L .50197 .29142 L 1 .36 0 r
F
.50368 .2915 m .50353 .29661 L .5019 .29647 L F
.49897 .29143 m .49901 .2964 L .49769 .29644 L .956 .272 0 r
F
.50042 .29141 m .49901 .2964 L .49897 .29143 L 1 .295 0 r
F
.50197 .29142 m .50041 .29641 L .50042 .29141 L 1 .323 0 r
F
.50197 .29142 m .5019 .29647 L .50041 .29641 L F
.50042 .29141 m .50041 .29641 L .49901 .2964 L 1 .295 0 r
F
.48862 .30934 m .4896 .31402 L .4893 .31503 L 0 0 0 r
F
.48939 .30853 m .4896 .31402 L .48862 .30934 L .027 .006 0 r
F
.49154 .29734 m .49189 .30223 L .49078 .3026 L .529 .166 0 r
F
.49275 .29705 m .49189 .30223 L .49154 .29734 L .608 .185 0 r
F
.50743 .29724 m .50497 .30202 L .50535 .29686 L 1 .513 0 r
F
.50743 .29724 m .50686 .30251 L .50497 .30202 L F
.50904 .30323 m .50617 .3077 L .50686 .30251 L 1 .663 0 r
F
.50904 .30323 m .50803 .30853 L .50617 .3077 L F
.57458 .50714 m .58749 .50273 L .62575 .51019 L .317 .366 0 r
F
.5503 .49906 m .58749 .50273 L .57458 .50714 L .202 .332 0 r
F
.53836 .49994 m .5503 .49906 L .57458 .50714 L .209 .325 0 r
F
.48969 .30308 m .49027 .30792 L .48939 .30853 L .307 .098 0 r
F
.49078 .3026 m .49027 .30792 L .48969 .30308 L .415 .132 0 r
F
.49275 .29705 m .49302 .30194 L .49189 .30223 L .608 .185 0 r
F
.49396 .29683 m .49302 .30194 L .49275 .29705 L .686 .202 0 r
F
.4893 .31503 m .49049 .31949 L .49091 .32067 L .749 .217 0 r
F
.4896 .31402 m .49049 .31949 L .4893 .31503 L 0 0 0 r
F
.50858 .31496 m .50572 .31868 L .50691 .31368 L 1 .819 0 r
F
.50858 .31496 m .50689 .31999 L .50572 .31868 L F
.50535 .29686 m .5033 .3017 L .50353 .29661 L 1 .441 0 r
F
.50535 .29686 m .50497 .30202 L .5033 .3017 L F
.49396 .29683 m .49416 .30173 L .49302 .30194 L .686 .202 0 r
F
.49518 .29666 m .49416 .30173 L .49396 .29683 L .759 .219 0 r
F
.49091 .32067 m .49228 .32481 L .49377 .3261 L .972 .246 0 r
F
.49049 .31949 m .49228 .32481 L .49091 .32067 L .94 .277 0 r
F
.49518 .29666 m .49533 .30156 L .49416 .30173 L .759 .219 0 r
F
.49642 .29653 m .49533 .30156 L .49518 .29666 L .831 .237 0 r
F
.37779 .60969 m .3621 .63281 L .33983 .61753 L .505 .537 0 r
F
.37779 .60969 m .39371 .62262 L .3621 .63281 L F
.5522 .26099 m .54133 .27264 L .53967 .26374 L .849 .637 0 r
F
.5522 .26099 m .55435 .27146 L .54133 .27264 L F
.50353 .29661 m .50177 .3015 L .5019 .29647 L 1 .383 0 r
F
.50353 .29661 m .5033 .3017 L .50177 .3015 L F
.49078 .3026 m .49122 .30745 L .49027 .30792 L .415 .132 0 r
F
.49189 .30223 m .49122 .30745 L .49078 .3026 L .506 .159 0 r
F
.50568 .32661 m .50354 .32942 L .50518 .32481 L .881 .444 0 r
F
.50568 .32661 m .50337 .33109 L .50354 .32942 L F
.49642 .29653 m .49653 .30145 L .49533 .30156 L .831 .237 0 r
F
.49769 .29644 m .49653 .30145 L .49642 .29653 L .904 .255 0 r
F
.50803 .30853 m .50539 .31278 L .50617 .3077 L 1 .716 0 r
F
.50803 .30853 m .50691 .31368 L .50539 .31278 L F
.48939 .30853 m .49013 .31327 L .4896 .31402 L .027 .006 0 r
F
.49027 .30792 m .49013 .31327 L .48939 .30853 L .24 .072 0 r
F
.50686 .30251 m .50451 .30713 L .50497 .30202 L 1 .561 0 r
F
.50686 .30251 m .50617 .3077 L .50451 .30713 L F
.5019 .29647 m .50036 .30139 L .50041 .29641 L 1 .338 0 r
F
.5019 .29647 m .50177 .3015 L .50036 .30139 L F
.49769 .29644 m .49775 .30138 L .49653 .30145 L .904 .255 0 r
F
.49901 .2964 m .49775 .30138 L .49769 .29644 L .985 .277 0 r
F
.50041 .29641 m .49903 .30136 L .49901 .2964 L 1 .304 0 r
F
.50041 .29641 m .50036 .30139 L .49903 .30136 L F
.49901 .2964 m .49903 .30136 L .49775 .30138 L .985 .277 0 r
F
.49189 .30223 m .49223 .3071 L .49122 .30745 L .506 .159 0 r
F
.49302 .30194 m .49223 .3071 L .49189 .30223 L .595 .18 0 r
F
.52229 .33812 m .52381 .33782 L .53932 .33823 L .04 .292 0 r
F
.49377 .3261 m .4952 .32977 L .49819 .33104 L 1 .194 0 r
F
.49228 .32481 m .4952 .32977 L .49377 .3261 L 1 .252 0 r
F
.50497 .30202 m .503 .30674 L .5033 .3017 L 1 .474 0 r
F
.50497 .30202 m .50451 .30713 L .503 .30674 L F
.4896 .31402 m .49049 .31861 L .49049 .31949 L 0 0 0 r
F
.49013 .31327 m .49049 .31861 L .4896 .31402 L F
.30244 .36208 m .35617 .34441 L .3602 .35855 L .522 .57 0 r
F
.30244 .36208 m .29469 .34064 L .35617 .34441 L F
.50689 .31999 m .50451 .32353 L .50572 .31868 L 1 .671 0 r
F
.50689 .31999 m .50518 .32481 L .50451 .32353 L F
.49302 .30194 m .49328 .30682 L .49223 .3071 L .595 .18 0 r
F
.49416 .30173 m .49328 .30682 L .49302 .30194 L .68 .2 0 r
F
.49027 .30792 m .49083 .3127 L .49013 .31327 L .24 .072 0 r
F
.49122 .30745 m .49083 .3127 L .49027 .30792 L .387 .12 0 r
F
.49416 .30173 m .49436 .30662 L .49328 .30682 L .68 .2 0 r
F
.49533 .30156 m .49436 .30662 L .49416 .30173 L .76 .218 0 r
F
.48839 .47649 m .49751 .48067 L .50198 .48803 L .092 .235 0 r
F
.5033 .3017 m .5016 .3065 L .50177 .3015 L 1 .405 0 r
F
.5033 .3017 m .503 .30674 L .5016 .3065 L F
.50617 .3077 m .50398 .31216 L .50451 .30713 L 1 .604 0 r
F
.50617 .3077 m .50539 .31278 L .50398 .31216 L F
.50691 .31368 m .50456 .31776 L .50539 .31278 L 1 .738 0 r
F
.50691 .31368 m .50572 .31868 L .50456 .31776 L F
.52395 .4923 m .5503 .49906 L .53836 .49994 L .04 .273 0 r
F
.57701 .4759 m .55023 .47741 L .5602 .46838 L .848 .952 0 r
F
.58846 .4642 m .57701 .4759 L .5602 .46838 L .858 .934 0 r
F
.49533 .30156 m .49548 .30647 L .49436 .30662 L .76 .218 0 r
F
.49653 .30145 m .49548 .30647 L .49533 .30156 L .839 .237 0 r
F
.56918 .2572 m .55435 .27146 L .5522 .26099 L .811 .682 0 r
F
.56918 .2572 m .57196 .26987 L .55435 .27146 L F
.50177 .3015 m .50027 .30636 L .50036 .30139 L 1 .352 0 r
F
.50177 .3015 m .5016 .3065 L .50027 .30636 L F
.49049 .31949 m .4915 .32385 L .49228 .32481 L .94 .277 0 r
F
.49104 .32079 m .49137 .32258 L .49125 .32313 L 0 0 0 r
F
.4908 .31795 m .4912 .32119 L .49104 .32079 L F
.4912 .32119 m .49137 .32258 L .49104 .32079 L F
.49049 .31933 m .4915 .32385 L .49049 .31949 L .82 .265 0 r
F
.49049 .31861 m .49077 .32007 L .49049 .31933 L F
.49077 .32007 m .4915 .32385 L .49049 .31933 L F
.49653 .30145 m .49662 .30636 L .49548 .30647 L .839 .237 0 r
F
.49775 .30138 m .49662 .30636 L .49653 .30145 L .92 .257 0 r
F
.49122 .30745 m .49164 .31227 L .49083 .3127 L .387 .12 0 r
F
.49223 .3071 m .49164 .31227 L .49122 .30745 L .492 .153 0 r
F
.67994 .4426 m .668 .46373 L .62739 .45657 L .688 .78 0 r
F
.74045 .44671 m .668 .46373 L .67994 .4426 L .65 .746 0 r
F
.50036 .30139 m .49901 .3063 L .49903 .30136 L 1 .312 0 r
F
.50036 .30139 m .50027 .30636 L .49901 .3063 L F
.49775 .30138 m .4978 .30631 L .49662 .30636 L .92 .257 0 r
F
.49903 .30136 m .4978 .30631 L .49775 .30138 L 1 .281 0 r
F
.49903 .30136 m .49901 .3063 L .4978 .30631 L F
.49978 .33736 m .49724 .34098 L .49947 .33929 L 0 0 0 r
F
.49013 .31327 m .4908 .31795 L .49049 .31861 L F
.49083 .3127 m .4908 .31795 L .49013 .31327 L .171 .045 0 r
F
.49377 .34332 m .49523 .34433 L .49724 .34098 L 0 0 0 r
F
.49377 .34332 m .49094 .34606 L .49523 .34433 L F
.50451 .30713 m .50265 .31174 L .503 .30674 L 1 .504 0 r
F
.50451 .30713 m .50398 .31216 L .50265 .31174 L F
.49223 .3071 m .49255 .31194 L .49164 .31227 L .492 .153 0 r
F
.49328 .30682 m .49255 .31194 L .49223 .3071 L .59 .177 0 r
F
.50337 .33109 m .50205 .33384 L .50354 .32942 L 0 0 0 r
F
.4952 .32977 m .49948 .33407 L .49819 .33104 L 1 .174 0 r
F
.49328 .30682 m .49352 .31169 L .49255 .31194 L .59 .177 0 r
F
.49436 .30662 m .49352 .31169 L .49328 .30682 L .681 .199 0 r
F
.43177 .62492 m .43444 .64376 L .41286 .63401 L .408 .405 0 r
F
.43177 .62492 m .44764 .63371 L .43444 .64376 L F
.50539 .31278 m .50341 .31712 L .50398 .31216 L 1 .637 0 r
F
.50539 .31278 m .50456 .31776 L .50341 .31712 L F
.50518 .32481 m .50336 .32823 L .50451 .32353 L .964 .449 0 r
F
.50518 .32481 m .50354 .32942 L .50336 .32823 L F
.49228 .32481 m .49334 .32883 L .4952 .32977 L 1 .252 0 r
F
.4915 .32385 m .49334 .32883 L .49228 .32481 L 1 .306 0 r
F
.45717 .35489 m .46946 .35192 L .47162 .35204 L .287 .37 0 r
F
.45717 .35489 m .45401 .35285 L .46946 .35192 L F
.503 .30674 m .50138 .31147 L .5016 .3065 L 1 .423 0 r
F
.503 .30674 m .50265 .31174 L .50138 .31147 L F
.49083 .3127 m .49133 .31745 L .4908 .31795 L .171 .045 0 r
F
.49164 .31227 m .49133 .31745 L .49083 .3127 L .368 .111 0 r
F
.50572 .31868 m .50372 .32263 L .50456 .31776 L 1 .69 0 r
F
.50572 .31868 m .50451 .32353 L .50372 .32263 L F
.49436 .30662 m .49455 .3115 L .49352 .31169 L .681 .199 0 r
F
.49548 .30647 m .49455 .3115 L .49436 .30662 L .766 .218 0 r
F
.49049 .31861 m .49125 .32313 L .4915 .32385 L .82 .265 0 r
F
.4908 .31795 m .49125 .32313 L .49049 .31861 L 0 0 0 r
F
.43042 .5232 m .44287 .51323 L .45314 .5146 L .429 .422 0 r
F
.43042 .5232 m .41599 .51947 L .44287 .51323 L F
.5016 .3065 m .50016 .31131 L .50027 .30636 L 1 .362 0 r
F
.5016 .3065 m .50138 .31147 L .50016 .31131 L F
.49548 .30647 m .49561 .31136 L .49455 .3115 L .766 .218 0 r
F
.49662 .30636 m .49561 .31136 L .49548 .30647 L .848 .237 0 r
F
.44664 .44222 m .44176 .45692 L .4326 .44722 L .519 .423 0 r
F
.44664 .44222 m .45329 .45075 L .44176 .45692 L F
.50027 .30636 m .49898 .31124 L .49901 .3063 L 1 .317 0 r
F
.50027 .30636 m .50016 .31131 L .49898 .31124 L F
.49662 .30636 m .4967 .31127 L .49561 .31136 L .848 .237 0 r
F
.4978 .30631 m .4967 .31127 L .49662 .30636 L .934 .259 0 r
F
.48463 .34847 m .48897 .34853 L .49094 .34606 L .019 0 0 r
F
.48463 .34847 m .48184 .34999 L .48897 .34853 L F
.4978 .30631 m .49783 .31122 L .4967 .31127 L .934 .259 0 r
F
.49901 .3063 m .49783 .31122 L .4978 .30631 L 1 .284 0 r
F
.49901 .3063 m .49898 .31124 L .49783 .31122 L F
.49164 .31227 m .49203 .31707 L .49133 .31745 L .368 .111 0 r
F
.49255 .31194 m .49203 .31707 L .49164 .31227 L .49 .151 0 r
F
.50449 .33505 m .51288 .33749 L .51181 .33636 L .481 0 0 r
F
.50398 .31216 m .50228 .31669 L .50265 .31174 L 1 .53 0 r
F
.50398 .31216 m .50341 .31712 L .50228 .31669 L F
.59245 .25196 m .57196 .26987 L .56918 .2572 L .774 .711 0 r
F
.59245 .25196 m .59594 .26771 L .57196 .26987 L F
.49255 .31194 m .49285 .31677 L .49203 .31707 L .49 .151 0 r
F
.49352 .31169 m .49285 .31677 L .49255 .31194 L .595 .177 0 r
F
.49133 .31745 m .49137 .32258 L .4908 .31795 L .109 .019 0 r
F
.4915 .32385 m .49229 .32812 L .49334 .32883 L 1 .306 0 r
F
.49125 .32313 m .49185 .32758 L .49229 .32812 L 1 .316 0 r
F
.49163 .32533 m .49183 .32717 L .49185 .32758 L 0 0 0 r
F
.49152 .32441 m .49229 .32812 L .49141 .3236 L 1 .316 0 r
F
.49137 .32258 m .49169 .32583 L .49163 .32533 L 0 0 0 r
F
.49169 .32583 m .49183 .32717 L .49163 .32533 L F
.49141 .3236 m .49229 .32812 L .4915 .32385 L 1 .316 0 r
F
.49125 .32313 m .49152 .32441 L .49141 .3236 L F
.50265 .31174 m .50115 .31641 L .50138 .31147 L 1 .437 0 r
F
.50265 .31174 m .50228 .31669 L .50115 .31641 L F
.50456 .31776 m .50284 .32201 L .50341 .31712 L 1 .647 0 r
F
.50456 .31776 m .50372 .32263 L .50284 .32201 L F
.4952 .32977 m .49616 .33333 L .49948 .33407 L 1 .174 0 r
F
.49334 .32883 m .49616 .33333 L .4952 .32977 L 1 .228 0 r
F
.49352 .31169 m .49375 .31654 L .49285 .31677 L .595 .177 0 r
F
.49455 .3115 m .49375 .31654 L .49352 .31169 L .69 .199 0 r
F
.49455 .3115 m .49471 .31637 L .49375 .31654 L F
.49561 .31136 m .49471 .31637 L .49455 .3115 L .775 .219 0 r
F
.50451 .32353 m .50292 .3274 L .50372 .32263 L 1 .536 0 r
F
.50451 .32353 m .50336 .32823 L .50292 .3274 L F
.63398 .34038 m .69638 .31939 L .69276 .34161 L .526 .568 0 r
F
.50138 .31147 m .50003 .31624 L .50016 .31131 L 1 .368 0 r
F
.50138 .31147 m .50115 .31641 L .50003 .31624 L F
.49133 .31745 m .49177 .32216 L .49137 .32258 L .109 .019 0 r
F
.49203 .31707 m .49177 .32216 L .49133 .31745 L .366 .107 0 r
F
.49561 .31136 m .49573 .31625 L .49471 .31637 L .775 .219 0 r
F
.4967 .31127 m .49573 .31625 L .49561 .31136 L .858 .238 0 r
F
.50354 .32942 m .50231 .3328 L .50336 .32823 L .738 .372 0 r
F
.50016 .31131 m .49893 .31615 L .49898 .31124 L 1 .32 0 r
F
.50016 .31131 m .50003 .31624 L .49893 .31615 L F
.4967 .31127 m .49677 .31617 L .49573 .31625 L .858 .238 0 r
F
.49783 .31122 m .49677 .31617 L .4967 .31127 L .945 .259 0 r
F
.49898 .31124 m .49784 .31613 L .49783 .31122 L 1 .285 0 r
F
.49898 .31124 m .49893 .31615 L .49784 .31613 L F
.62575 .51019 m .6385 .50086 L .69661 .50573 L .397 .411 0 r
F
.58749 .50273 m .6385 .50086 L .62575 .51019 L .328 .373 0 r
F
.49783 .31122 m .49784 .31613 L .49677 .31617 L .945 .259 0 r
F
.50341 .31712 m .5019 .32159 L .50228 .31669 L 1 .547 0 r
F
.50341 .31712 m .50284 .32201 L .5019 .32159 L F
.49137 .32258 m .49185 .32758 L .49125 .32313 L 0 0 0 r
F
.49203 .31707 m .49236 .32184 L .49177 .32216 L .366 .107 0 r
F
.49285 .31677 m .49236 .32184 L .49203 .31707 L .502 .152 0 r
F
.50449 .33505 m .50527 .33723 L .51288 .33749 L .481 0 0 r
F
.49724 .34098 m .49804 .34309 L .49947 .33929 L .123 0 0 r
F
.49724 .34098 m .49523 .34433 L .49804 .34309 L F
.49285 .31677 m .49311 .32159 L .49236 .32184 L .502 .152 0 r
F
.49375 .31654 m .49311 .32159 L .49285 .31677 L .613 .18 0 r
F
.49334 .32883 m .49405 .33277 L .49616 .33333 L 1 .228 0 r
F
.49229 .32812 m .49405 .33277 L .49334 .32883 L 1 .293 0 r
F
.3794 .52789 m .40561 .51457 L .41599 .51947 L .43 .431 0 r
F
.3794 .52789 m .36424 .51937 L .40561 .51457 L F
.50228 .31669 m .50091 .32131 L .50115 .31641 L 1 .445 0 r
F
.50228 .31669 m .5019 .32159 L .50091 .32131 L F
.50372 .32263 m .50229 .32682 L .50284 .32201 L 1 .618 0 r
F
.50372 .32263 m .50292 .3274 L .50229 .32682 L F
.49375 .31654 m .49395 .32139 L .49311 .32159 L .613 .18 0 r
F
.49471 .31637 m .49395 .32139 L .49375 .31654 L .708 .202 0 r
F
.49177 .32216 m .49183 .32717 L .49137 .32258 L .075 .003 0 r
F
.50115 .31641 m .4999 .32114 L .50003 .31624 L 1 .369 0 r
F
.50115 .31641 m .50091 .32131 L .4999 .32114 L F
.49471 .31637 m .49486 .32124 L .49395 .32139 L .708 .202 0 r
F
.49573 .31625 m .49486 .32124 L .49471 .31637 L .79 .22 0 r
F
.3602 .35855 m .40001 .34714 L .4021 .356 L .492 .522 0 r
F
.3602 .35855 m .35617 .34441 L .40001 .34714 L F
.53892 .48532 m .52314 .48452 L .53202 .47815 L .866 .968 0 r
F
.55023 .47741 m .53892 .48532 L .53202 .47815 L .942 1 0 r
F
.49573 .31625 m .49583 .32113 L .49486 .32124 L .79 .22 0 r
F
.49677 .31617 m .49583 .32113 L .49573 .31625 L .868 .239 0 r
F
.50003 .31624 m .49888 .32106 L .49893 .31615 L 1 .318 0 r
F
.50003 .31624 m .4999 .32114 L .49888 .32106 L F
.63398 .34038 m .63507 .32578 L .69638 .31939 L .526 .568 0 r
F
.59158 .33945 m .63507 .32578 L .63398 .34038 L .492 .507 0 r
F
.49677 .31617 m .49683 .32106 L .49583 .32113 L .868 .239 0 r
F
.49784 .31613 m .49683 .32106 L .49677 .31617 L .952 .259 0 r
F
.50336 .32823 m .50219 .33207 L .50292 .3274 L .928 .398 0 r
F
.50336 .32823 m .50231 .3328 L .50219 .33207 L F
.49893 .31615 m .49785 .32104 L .49784 .31613 L 1 .284 0 r
F
.49893 .31615 m .49888 .32106 L .49785 .32104 L F
.49784 .31613 m .49785 .32104 L .49683 .32106 L .952 .259 0 r
F
.49177 .32216 m .49212 .32685 L .49183 .32717 L .075 .003 0 r
F
.49236 .32184 m .49212 .32685 L .49177 .32216 L .392 .114 0 r
F
.49229 .32812 m .49284 .33234 L .49405 .33277 L 1 .293 0 r
F
.49185 .32758 m .49284 .33234 L .49229 .32812 L 1 .367 0 r
F
.6246 .24466 m .59594 .26771 L .59245 .25196 L .742 .728 0 r
F
.6246 .24466 m .62881 .26475 L .59594 .26771 L F
.53348 .67231 m .51213 .66747 L .53002 .662 L .559 .527 0 r
F
.53348 .67231 m .50933 .67764 L .51213 .66747 L F
.50284 .32201 m .50153 .32643 L .5019 .32159 L 1 .553 0 r
F
.50284 .32201 m .50229 .32682 L .50153 .32643 L F
.49616 .33333 m .50006 .33702 L .49948 .33407 L .794 .141 0 r
F
.3457 .70246 m .37162 .68831 L .39122 .69206 L .34 .384 0 r
F
.3457 .70246 m .31764 .69559 L .37162 .68831 L F
.49094 .34606 m .49385 .34749 L .49523 .34433 L .235 0 0 r
F
.49094 .34606 m .48897 .34853 L .49385 .34749 L F
.47162 .35204 m .48036 .35128 L .48182 .35 L .081 .308 0 r
F
.47162 .35204 m .46946 .35192 L .48036 .35128 L F
.46946 .35192 m .47905 .35242 L .48036 .35128 L 0 .271 0 r
F
.47905 .35242 m .48029 .35249 L .48021 .35141 L F
.46946 .35192 m .46923 .35168 L .48029 .35249 L F
.46923 .35168 m .48036 .35358 L .48029 .35249 L 0 .247 0 r
F
.48036 .35358 m .48166 .3538 L .4803 .35271 L F
.46923 .35168 m .471 .35155 L .48166 .3538 L F
.471 .35155 m .48317 .35503 L .48166 .3538 L 0 .236 0 r
F
.48317 .35503 m .48444 .35539 L .48209 .35415 L F
.49444 .35548 m .49348 .36038 L .49358 .35544 L 1 .304 0 r
F
.49444 .35548 m .49439 .36044 L .49348 .36038 L F
.49358 .35544 m .49262 .36025 L .49281 .35534 L 1 .35 0 r
F
.49358 .35544 m .49348 .36038 L .49262 .36025 L F
.49281 .35534 m .49184 .36003 L .49215 .35516 L 1 .426 0 r
F
.49281 .35534 m .49262 .36025 L .49184 .36003 L F
.49215 .35516 m .49119 .35968 L .49166 .35487 L 1 .521 0 r
F
.49215 .35516 m .49184 .36003 L .49119 .35968 L F
.49166 .35487 m .49071 .35916 L .4914 .35445 L 1 .506 0 r
F
.49166 .35487 m .49119 .35968 L .49071 .35916 L F
.4914 .35445 m .49047 .35841 L .49141 .35404 L .955 .385 0 r
F
.49145 .35395 m .49141 .35404 L .49146 .35382 L F
.4914 .35445 m .49141 .35404 L .49145 .35395 L F
.48797 .3531 m .48902 .35545 L .49073 .35586 L .605 .024 0 r
F
.4914 .35445 m .49071 .35916 L .49047 .35841 L .955 .385 0 r
F
.48897 .34853 m .49315 .35053 L .49385 .34749 L .411 0 0 r
F
.49315 .35053 m .49316 .35054 L .49316 .35053 L F
.49315 .35053 m .49316 .35053 L .49385 .34749 L F
.49523 .34433 m .49385 .34749 L .49708 .34676 L .365 0 0 r
F
.49385 .34749 m .4964 .35012 L .49708 .34676 L .539 .051 0 r
F
.49626 .35022 m .49711 .35047 L .49621 .35052 L .897 .24 0 r
F
.4964 .35012 m .4964 .35012 L .49667 .34993 L .539 .051 0 r
F
.4964 .35012 m .49667 .34995 L .49667 .34993 L F
.4964 .35012 m .49667 .34993 L .49708 .34676 L F
.49523 .34433 m .49708 .34676 L .49804 .34309 L .365 0 0 r
F
.49628 .35013 m .4964 .35012 L .49626 .35022 L .897 .24 0 r
F
.49538 .35021 m .49621 .35025 L .49532 .35055 L .929 .248 0 r
F
.49385 .34749 m .49321 .35033 L .4944 .35025 L .539 .051 0 r
F
.49367 .35047 m .49446 .35056 L .49366 .35053 L 1 .274 0 r
F
.49385 .34749 m .4944 .35025 L .49592 .34981 L .539 .051 0 r
F
.49636 .35008 m .49621 .35014 L .4964 .35012 L F
.49385 .34749 m .49619 .35011 L .49636 .35008 L F
.49619 .35011 m .49621 .35014 L .49636 .35008 L F
.4945 .35032 m .49532 .35055 L .49446 .35056 L .976 .258 0 r
F
.49592 .34981 m .4944 .35025 L .49506 .35021 L .539 .051 0 r
F
.49706 .34555 m .49628 .35013 L .49617 .34559 L .897 .24 0 r
F
.49628 .35013 m .49621 .35052 L .49621 .35014 L F
.49628 .35013 m .49621 .35014 L .49617 .34559 L F
.49628 .35013 m .4932 .35037 L .4964 .35012 L .539 .051 0 r
F
.49321 .35033 m .49321 .35033 L .49628 .35013 L F
.49321 .35033 m .4932 .35037 L .49628 .35013 L F
.4932 .35037 m .49318 .35043 L .49593 .35017 L F
.4932 .35037 m .49593 .35017 L .4964 .35012 L F
.49617 .34559 m .49538 .35021 L .49529 .34563 L .929 .248 0 r
F
.49538 .35021 m .49532 .35055 L .49532 .35021 L F
.49538 .35021 m .49532 .35021 L .49529 .34563 L F
.49529 .34563 m .4945 .35032 L .49446 .34566 L .976 .258 0 r
F
.4945 .35032 m .49446 .35056 L .49446 .35032 L F
.4945 .35032 m .49446 .35032 L .49446 .34566 L F
.49318 .35043 m .49316 .35053 L .49578 .3502 L .539 .051 0 r
F
.49532 .35021 m .49532 .35055 L .4945 .35032 L .976 .258 0 r
F
.49318 .35043 m .49578 .3502 L .4964 .35012 L .539 .051 0 r
F
.49446 .35032 m .49446 .35056 L .49367 .35047 L 1 .274 0 r
F
.49316 .35053 m .49316 .35054 L .49488 .35032 L .539 .051 0 r
F
.49316 .35053 m .49488 .35032 L .4964 .35012 L F
.4937 .35025 m .49367 .35047 L .49366 .35028 L 1 .274 0 r
F
.49367 .35047 m .49366 .35053 L .49366 .35047 L F
.49367 .35047 m .49366 .35047 L .49366 .35028 L F
.49529 .34563 m .49532 .35021 L .4945 .35032 L .976 .258 0 r
F
.49446 .34566 m .49446 .35032 L .49367 .35047 L 1 .274 0 r
F
.49611 .35002 m .49506 .35021 L .49621 .35014 L .539 .051 0 r
F
.49592 .34981 m .49506 .35021 L .49611 .35002 L F
.48897 .34853 m .48796 .35083 L .49316 .35054 L .411 0 0 r
F
.49369 .34567 m .49366 .35047 L .49295 .35047 L 1 .304 0 r
F
.49366 .35047 m .49366 .35053 L .49348 .35052 L F
.49366 .35047 m .49348 .35052 L .49295 .35047 L F
.49617 .34559 m .49621 .35014 L .49538 .35021 L .929 .248 0 r
F
.49621 .35014 m .49621 .35025 L .49538 .35021 L F
.4964 .35012 m .49621 .35014 L .4964 .35012 L .539 .051 0 r
F
.4964 .35012 m .49316 .35054 L .49662 .35035 L F
.49706 .34555 m .4971 .34967 L .4964 .35012 L .897 .24 0 r
F
.49706 .34555 m .4964 .35012 L .49628 .35013 L F
.49807 .34989 m .49881 .35036 L .49798 .35042 L .854 .228 0 r
F
.49708 .34676 m .4971 .34989 L .49861 .34983 L .647 .114 0 r
F
.49861 .34983 m .4971 .34992 L .49862 .34984 L F
.49804 .34309 m .49708 .34676 L .49911 .34625 L .424 .042 0 r
F
.49708 .34676 m .49864 .34989 L .49911 .34625 L .647 .114 0 r
F
.49881 .34973 m .49881 .34989 L .49864 .34989 L .854 .228 0 r
F
.49881 .34989 m .49881 .35036 L .49807 .34989 L F
.49864 .34989 m .49881 .35024 L .49885 .34968 L .647 .114 0 r
F
.49864 .34989 m .49881 .34973 L .49911 .34625 L F
.49881 .34973 m .49886 .34968 L .49911 .34625 L F
.49804 .34309 m .49911 .34625 L .49978 .34222 L .424 .042 0 r
F
.49978 .34222 m .49911 .34625 L .50028 .34591 L .432 .071 0 r
F
.49911 .34625 m .49999 .34977 L .50028 .34591 L .743 .153 0 r
F
.49999 .34977 m .50003 .34969 L .50028 .34591 L F
.50002 .34989 m .50012 .34962 L .50028 .34591 L F
.49964 .34972 m .49995 .34976 L .49956 .35031 L .811 .212 0 r
F
.50019 .34943 m .50019 .35025 L .49969 .3503 L F
.50019 .34943 m .49969 .3503 L .49956 .35031 L F
.49891 .34967 m .49956 .35031 L .49881 .35036 L .835 .221 0 r
F
.49911 .34625 m .49886 .3496 L .49964 .34972 L .743 .153 0 r
F
.49996 .34964 m .49964 .34972 L .49999 .34977 L F
.49911 .34625 m .49964 .34972 L .49996 .34964 L F
.50017 .34545 m .49964 .34972 L .49952 .34545 L .811 .212 0 r
F
.49964 .34972 m .49956 .35031 L .49956 .34973 L F
.49964 .34972 m .49956 .34973 L .49952 .34545 L F
.49952 .34545 m .49956 .34973 L .49891 .34967 L .835 .221 0 r
F
.49956 .34973 m .49956 .35031 L .49891 .34967 L F
.49999 .34978 m .49881 .35024 L .50009 .35018 L .743 .153 0 r
F
.49999 .34977 m .49997 .34978 L .49999 .34978 L F
.49997 .34978 m .49881 .35024 L .49999 .34978 L F
.49886 .34968 m .49881 .35036 L .49881 .34973 L .835 .221 0 r
F
.49886 .3496 m .49886 .34968 L .49915 .34964 L .743 .153 0 r
F
.49892 .3496 m .49891 .34967 L .49886 .34968 L .835 .221 0 r
F
.49891 .34967 m .49881 .35036 L .49886 .34968 L F
.49915 .34964 m .49881 .35024 L .49999 .34977 L .743 .153 0 r
F
.49886 .34968 m .49881 .35024 L .49915 .34964 L F
.50017 .34545 m .50019 .34943 L .49995 .34976 L .811 .212 0 r
F
.50017 .34545 m .49995 .34976 L .49964 .34972 L F
.49999 .34977 m .50002 .34989 L .50003 .34969 L .743 .153 0 r
F
.50002 .34989 m .50009 .35018 L .50012 .34962 L F
.50028 .34591 m .50066 .34971 L .50081 .34569 L .837 .183 0 r
F
.50068 .34955 m .50085 .35018 L .50064 .35021 L .666 .172 0 r
F
.50068 .34955 m .50073 .34919 L .50074 .34887 L .837 .183 0 r
F
.50081 .34569 m .50085 .35018 L .50089 .34555 L 1 .25 0 r
F
.50081 .34569 m .50073 .34919 L .50085 .35018 L F
.50087 .3483 m .50085 .35018 L .50068 .34955 L .666 .172 0 r
F
.50073 .34919 m .50071 .35016 L .50085 .35018 L 1 .25 0 r
F
.50089 .34555 m .50087 .3483 L .50073 .34919 L .666 .172 0 r
F
.50071 .34899 m .50073 .34919 L .50068 .34955 L F
.50089 .34555 m .50073 .34919 L .50071 .34899 L F
.50066 .34971 m .50071 .35016 L .50073 .34919 L .837 .183 0 r
F
.50066 .34971 m .50073 .34919 L .50068 .34955 L F
.50066 .34971 m .50074 .34887 L .50081 .34569 L F
.50089 .34555 m .50068 .34955 L .50065 .34548 L .666 .172 0 r
F
.50028 .34591 m .50012 .34943 L .50047 .34937 L .837 .183 0 r
F
.50012 .34943 m .50012 .34962 L .50026 .34952 L F
.50012 .34943 m .50026 .34952 L .50047 .34937 L F
.50026 .34952 m .50064 .35021 L .50019 .35025 L .773 .2 0 r
F
.50064 .34977 m .50064 .35021 L .50026 .34952 L F
.50028 .34591 m .50051 .35017 L .50066 .34971 L .837 .183 0 r
F
.50065 .34548 m .50064 .34977 L .50026 .34952 L .773 .2 0 r
F
.5003 .3491 m .50026 .34952 L .50019 .34943 L F
.50026 .34952 m .50019 .35025 L .50019 .34957 L F
.50026 .34952 m .50019 .34957 L .50019 .34943 L F
.50047 .34937 m .50009 .35018 L .50051 .35017 L .837 .183 0 r
F
.50012 .34962 m .50009 .35018 L .50047 .34937 L F
.50066 .34971 m .50064 .35021 L .50064 .34994 L .666 .172 0 r
F
.50067 .34969 m .50064 .35021 L .50066 .34971 L F
.50066 .34971 m .50051 .35017 L .50071 .35016 L .837 .183 0 r
F
.50068 .34955 m .50067 .34969 L .50066 .34971 L .666 .172 0 r
F
.50068 .34955 m .50064 .34994 L .50065 .34548 L F
.50065 .34548 m .5003 .3491 L .50017 .34545 L .773 .2 0 r
F
.5003 .3491 m .50019 .34943 L .50017 .34545 L F
.49952 .34545 m .49892 .3496 L .49876 .34547 L .835 .221 0 r
F
.49892 .3496 m .49881 .34973 L .49876 .34547 L F
.49881 .34973 m .49885 .34968 L .49886 .34968 L .647 .114 0 r
F
.49876 .34547 m .49881 .34973 L .49807 .34989 L .854 .228 0 r
F
.4971 .34989 m .49759 .34989 L .49861 .34983 L .647 .114 0 r
F
.49881 .34973 m .49864 .34989 L .49807 .34989 L .854 .228 0 r
F
.4971 .34989 m .4971 .34992 L .49759 .34989 L .647 .114 0 r
F
.4971 .34992 m .4971 .34992 L .4972 .34992 L F
.4971 .34992 m .4972 .34992 L .49861 .34983 L F
.4972 .34992 m .49798 .35042 L .49711 .35047 L .874 .234 0 r
F
.49793 .34551 m .49798 .3499 L .4972 .34992 L F
.49798 .3499 m .49798 .35042 L .4972 .34992 L F
.49793 .34551 m .4972 .34992 L .49706 .34555 L F
.4972 .34992 m .49711 .35047 L .4971 .34992 L F
.4972 .34992 m .4971 .34992 L .49706 .34555 L F
.49708 .34676 m .49667 .34995 L .4971 .34992 L .647 .114 0 r
F
.49876 .34547 m .49807 .34989 L .49793 .34551 L .854 .228 0 r
F
.49807 .34989 m .49798 .35042 L .49798 .3499 L F
.49807 .34989 m .49798 .3499 L .49793 .34551 L F
.49862 .34985 m .49662 .35035 L .49881 .35024 L .647 .114 0 r
F
.49862 .34984 m .49856 .34985 L .49862 .34985 L F
.49856 .34985 m .49662 .35035 L .49862 .34985 L F
.49667 .34995 m .49711 .35047 L .49626 .35022 L .897 .24 0 r
F
.4971 .34992 m .49711 .35047 L .49667 .34995 L F
.49667 .34995 m .49662 .35035 L .49862 .34984 L .647 .114 0 r
F
.4971 .34967 m .4971 .34992 L .49667 .34995 L .897 .24 0 r
F
.4964 .35012 m .49662 .35035 L .49667 .34995 L .539 .051 0 r
F
.49621 .35025 m .49621 .35052 L .4958 .35053 L .929 .248 0 r
F
.49621 .35025 m .4958 .35053 L .49532 .35055 L F
.49446 .34566 m .4937 .35025 L .49369 .34567 L 1 .274 0 r
F
.4937 .35025 m .49366 .35028 L .49369 .34567 L F
.49334 .35063 m .49281 .35534 L .49294 .35076 L 1 .332 0 r
F
.49366 .35053 m .49363 .35067 L .49334 .35063 L F
.49363 .35067 m .49281 .35534 L .49334 .35063 L F
.49446 .35056 m .49358 .35544 L .49366 .35053 L 1 .291 0 r
F
.49441 .35085 m .49444 .35548 L .49358 .35544 L F
.49446 .35056 m .49446 .35086 L .49441 .35085 L F
.49446 .35086 m .49444 .35548 L .49441 .35085 L F
.49532 .35055 m .49444 .35548 L .49446 .35056 L 1 .267 0 r
F
.49532 .35055 m .49533 .35549 L .49444 .35548 L F
.49621 .35052 m .49533 .35549 L .49532 .35055 L .943 .252 0 r
F
.49363 .35067 m .49358 .35544 L .49281 .35534 L 1 .332 0 r
F
.49366 .35053 m .49366 .35067 L .49363 .35067 L F
.49366 .35067 m .49358 .35544 L .49363 .35067 L F
.49621 .35052 m .49625 .35547 L .49533 .35549 L .943 .252 0 r
F
.49711 .35047 m .49625 .35547 L .49621 .35052 L .891 .239 0 r
F
.49711 .35047 m .49717 .35542 L .49625 .35547 L F
.49328 .35065 m .49322 .35357 L .4967 .35393 L .704 .099 0 r
F
.49366 .35053 m .49294 .35076 L .49328 .35061 L 1 .332 0 r
F
.49327 .35064 m .49327 .35065 L .49328 .35065 L .704 .099 0 r
F
.49327 .35065 m .49322 .35357 L .49328 .35065 L F
.49325 .35062 m .49325 .35063 L .49327 .35064 L F
.49325 .35063 m .49322 .35357 L .49327 .35064 L F
.49316 .35054 m .49316 .35061 L .49325 .35062 L F
.49316 .35061 m .49322 .35357 L .49325 .35062 L F
.49348 .35052 m .4967 .35393 L .49662 .35035 L F
.49316 .35054 m .49325 .35062 L .49348 .35052 L F
.49366 .35053 m .49295 .35068 L .49348 .35052 L 1 .332 0 r
F
.49325 .35062 m .4967 .35393 L .49348 .35052 L .704 .099 0 r
F
.49328 .35061 m .49294 .35076 L .49295 .35068 L 1 .332 0 r
F
.49227 .35107 m .49215 .35516 L .49166 .35487 L 1 .509 0 r
F
.49214 .35059 m .49224 .35088 L .49257 .35076 L .532 0 0 r
F
.49276 .35056 m .49257 .35076 L .49316 .35054 L F
.49214 .35059 m .49257 .35076 L .49276 .35056 L F
.49239 .35035 m .49227 .35107 L .49202 .35015 L 1 .509 0 r
F
.49227 .35107 m .49166 .35487 L .49192 .35142 L F
.49236 .35098 m .49215 .35516 L .49227 .35107 L F
.49291 .35069 m .49215 .35516 L .49236 .35098 L 1 .407 0 r
F
.49179 .35173 m .49171 .3523 L .49175 .35187 L 1 .405 0 r
F
.49171 .3523 m .4914 .35445 L .49163 .35244 L F
.49291 .35069 m .49281 .35534 L .49215 .35516 L 1 .407 0 r
F
.49295 .35068 m .49281 .35534 L .49291 .35069 L F
.49179 .35173 m .49201 .35122 L .49193 .35127 L .532 0 0 r
F
.48796 .35083 m .4915 .35267 L .49167 .35213 L F
.49186 .35061 m .49167 .35213 L .49214 .35059 L F
.48796 .35083 m .49167 .35213 L .49186 .35061 L F
.49154 .35316 m .4914 .35445 L .49146 .35382 L .715 .312 0 r
F
.49171 .3523 m .49166 .35487 L .4914 .35445 L 1 .405 0 r
F
.49177 .35223 m .49166 .35487 L .49171 .3523 L F
.49192 .35142 m .49166 .35487 L .49179 .35173 L F
.49154 .35259 m .49322 .35357 L .49231 .35105 L .532 0 0 r
F
.4915 .35267 m .49154 .3527 L .49154 .35259 L F
.49154 .3527 m .49322 .35357 L .49154 .35259 L F
.49164 .35322 m .49168 .35343 L .49169 .35334 L F
.49159 .35272 m .4914 .35445 L .49154 .35316 L .715 .312 0 r
F
.49167 .35213 m .49163 .35244 L .49159 .35272 L F
.49163 .35244 m .4914 .35445 L .49159 .35272 L F
.49105 .35299 m .49151 .35331 L .4914 .35262 L .532 0 0 r
F
.49152 .35332 m .49146 .35382 L .49154 .35333 L .715 .312 0 r
F
.49152 .35332 m .49154 .35333 L .4916 .35301 L F
.49157 .35289 m .49152 .35332 L .4916 .35301 L F
.4916 .35301 m .49155 .35332 L .49164 .35323 L 0 0 0 r
F
.49151 .35331 m .49168 .35343 L .49155 .35305 L .532 0 0 r
F
.49151 .35331 m .49155 .35305 L .4914 .35262 L F
.4914 .35262 m .49168 .35343 L .49164 .35322 L F
.49154 .3527 m .49169 .35334 L .49173 .35279 L F
.49151 .35268 m .4916 .35301 L .49154 .3527 L F
.4916 .35301 m .49169 .35334 L .49154 .3527 L F
.49155 .35332 m .49155 .35366 L .49168 .35343 L 0 0 0 r
F
.49173 .35279 m .49168 .35343 L .49322 .35357 L .532 0 0 r
F
.49164 .35323 m .49168 .35343 L .49197 .35292 L 0 0 0 r
F
.49155 .35332 m .49168 .35343 L .49164 .35323 L F
.49179 .35173 m .49177 .35223 L .49171 .3523 L 1 .405 0 r
F
.4915 .35267 m .49231 .35105 L .49201 .35122 L .532 0 0 r
F
.49193 .35127 m .49231 .35105 L .49214 .35059 L F
.49227 .35107 m .49192 .35142 L .49202 .35015 L 1 .509 0 r
F
.49225 .34936 m .4916 .35301 L .49197 .35292 L 0 0 0 r
F
.4916 .35301 m .49164 .35323 L .49197 .35292 L F
.49155 .35332 m .49146 .35382 L .49155 .35366 L F
.49194 .34983 m .49167 .35213 L .49154 .35316 L .715 .312 0 r
F
.49202 .35015 m .49192 .35142 L .49179 .35173 L 1 .405 0 r
F
.49202 .35015 m .49179 .35173 L .49194 .34983 L F
.49179 .35173 m .49175 .35187 L .49194 .34983 L F
.49171 .3523 m .49163 .35244 L .49194 .34983 L F
.49194 .34983 m .49157 .35289 L .49225 .34936 L .715 .312 0 r
F
.4915 .35267 m .49201 .35122 L .49179 .35173 L .532 0 0 r
F
.49157 .35289 m .4916 .35301 L .49225 .34936 L .715 .312 0 r
F
.4914 .35262 m .49169 .35334 L .49151 .35268 L .532 0 0 r
F
.48796 .35083 m .49105 .35299 L .4914 .35262 L F
.49295 .35047 m .49295 .35068 L .49291 .35069 L 1 .407 0 r
F
.49239 .35035 m .49236 .35098 L .49227 .35107 L 1 .509 0 r
F
.49256 .35076 m .49296 .35067 L .49316 .35054 L .532 0 0 r
F
.49224 .35088 m .49252 .3508 L .49256 .35076 L F
.49252 .3508 m .49296 .35067 L .49256 .35076 L F
.49296 .35067 m .49316 .35061 L .49316 .35057 L F
.49296 .35067 m .49316 .35057 L .49316 .35054 L F
.49295 .35047 m .49291 .35069 L .49239 .35035 L 1 .407 0 r
F
.49291 .35069 m .49236 .35098 L .49239 .35035 L F
.49348 .35052 m .49295 .35068 L .49295 .35047 L 1 .332 0 r
F
.49224 .35088 m .49322 .35357 L .49316 .35061 L .532 0 0 r
F
.48796 .35083 m .48797 .3531 L .49111 .35338 L F
.49125 .35313 m .49111 .35338 L .49168 .35343 L F
.48796 .35083 m .49111 .35338 L .49125 .35313 L F
.49178 .35344 m .49403 .35667 L .49322 .35357 L .605 .024 0 r
F
.49175 .35353 m .49403 .35667 L .49178 .35344 L F
.49136 .35509 m .49403 .35667 L .49168 .35343 L F
.49197 .35292 m .49148 .35448 L .49114 .35581 L 0 0 0 r
F
.49146 .35382 m .4907 .35736 L .49057 .35734 L .78 .355 0 r
F
.4907 .35736 m .49047 .35841 L .49057 .35734 L F
.49057 .35734 m .48888 .36028 L .49039 .3573 L .904 .417 0 r
F
.49533 .35549 m .49439 .36044 L .49444 .35548 L 1 .274 0 r
F
.49533 .35549 m .49534 .36046 L .49439 .36044 L F
.49625 .35547 m .49534 .36046 L .49533 .35549 L .951 .254 0 r
F
.49625 .35547 m .49629 .36044 L .49534 .36046 L F
.49109 .35595 m .49557 .35992 L .49403 .35667 L .619 .025 0 r
F
.49148 .35448 m .49057 .35734 L .49093 .35639 L 0 0 0 r
F
.49139 .3541 m .49057 .35734 L .49137 .35483 L .78 .355 0 r
F
.48902 .35545 m .49063 .35655 L .49109 .35595 L .619 .025 0 r
F
.49025 .35677 m .49045 .35666 L .48976 .35734 L .855 .433 0 r
F
.48972 .35734 m .48976 .35734 L .4892 .3579 L F
.49025 .35677 m .48976 .35734 L .48972 .35734 L F
.48166 .3538 m .48444 .35539 L .48928 .35729 L .355 0 0 r
F
.49063 .35655 m .48888 .36028 L .48913 .35837 L .855 .433 0 r
F
.49098 .35613 m .49082 .35646 L .49063 .35655 L F
.49082 .35646 m .48888 .36028 L .49063 .35655 L F
.49057 .35734 m .49039 .3573 L .49098 .35613 L .904 .417 0 r
F
.49057 .35734 m .49098 .35613 L .49109 .35595 L F
.49063 .35655 m .49109 .35801 L .49557 .35992 L .619 .025 0 r
F
.48902 .35545 m .49029 .35672 L .49057 .35651 L F
.49108 .35493 m .49073 .35586 L .49109 .35595 L .605 .024 0 r
F
.49121 .35548 m .49109 .35595 L .49133 .35601 L F
.49131 .35507 m .49099 .35618 L .4911 .35591 L 0 0 0 r
F
.49108 .35493 m .49109 .35595 L .49121 .35548 L .605 .024 0 r
F
.49108 .35493 m .49133 .35601 L .49136 .35509 L F
.49148 .35448 m .49131 .35507 L .49114 .35581 L 0 0 0 r
F
.49131 .35507 m .4911 .35591 L .49114 .35581 L F
.49099 .35618 m .49093 .35639 L .49109 .35595 L F
.49099 .35618 m .49109 .35595 L .4911 .3559 L F
.4907 .3566 m .49088 .35672 L .49109 .35595 L .619 .025 0 r
F
.49088 .35672 m .49557 .35992 L .49109 .35595 L F
.4911 .3559 m .49109 .35595 L .49114 .35581 L 0 0 0 r
F
.49114 .35581 m .49029 .35672 L .49153 .3549 L .855 .433 0 r
F
.49136 .35509 m .49133 .35601 L .49403 .35667 L .605 .024 0 r
F
.49312 .35163 m .49137 .35534 L .49237 .35366 L 0 0 0 r
F
.49137 .35534 m .49114 .35581 L .49237 .35366 L F
.49168 .35343 m .49175 .35353 L .49178 .35344 L .605 .024 0 r
F
.49146 .35382 m .49139 .3541 L .49166 .35356 L .78 .355 0 r
F
.49146 .35382 m .49166 .35356 L .49166 .35354 L F
.49146 .35382 m .49167 .35352 L .49168 .35343 L F
.49139 .3541 m .49137 .35483 L .49197 .35292 L F
.48797 .3531 m .49136 .35509 L .49168 .35343 L .605 .024 0 r
F
.49166 .35354 m .49166 .35356 L .49167 .35352 L .78 .355 0 r
F
.49168 .35343 m .49167 .35352 L .49197 .35292 L F
.48797 .3531 m .49073 .35586 L .49108 .35493 L .605 .024 0 r
F
.49369 .34567 m .49295 .35047 L .49303 .34565 L 1 .304 0 r
F
.49303 .34565 m .49239 .35035 L .49254 .3456 L 1 .368 0 r
F
.49303 .34565 m .49295 .35047 L .49239 .35035 L F
.49254 .3456 m .49239 .35035 L .49202 .35015 L 1 .488 0 r
F
.49225 .34936 m .49197 .35292 L .4931 .34868 L 0 0 0 r
F
.4931 .34868 m .49197 .35292 L .49312 .35163 L F
.49197 .35292 m .49114 .35581 L .49312 .35163 L F
.49312 .35163 m .49237 .35366 L .49514 .34981 L F
.49237 .35366 m .49008 .35455 L .4938 .35126 L .829 .458 0 r
F
.49237 .35366 m .4938 .35126 L .49451 .35063 L F
.49114 .35581 m .49153 .3549 L .49237 .35366 L .855 .433 0 r
F
.48902 .35545 m .49012 .35681 L .49029 .35672 L .619 .025 0 r
F
.48166 .3538 m .48963 .35736 L .48902 .35545 L .355 0 0 r
F
.49029 .35672 m .48972 .35734 L .48974 .35724 L .855 .433 0 r
F
.49029 .35672 m .48974 .35724 L .49015 .35684 L F
.49063 .35655 m .49098 .35613 L .49109 .35595 L .619 .025 0 r
F
.49098 .35613 m .48913 .35837 L .4892 .3579 L .855 .433 0 r
F
.49047 .35841 m .48896 .36197 L .49057 .35734 L .992 .425 0 r
F
.49057 .35734 m .48896 .36197 L .48888 .36028 L .904 .417 0 r
F
.48963 .35736 m .49109 .35801 L .49015 .35684 L .355 0 0 r
F
.48963 .35736 m .49015 .35684 L .48902 .35545 L F
.49015 .35684 m .48974 .35724 L .48977 .35714 L .855 .433 0 r
F
.49237 .35366 m .4896 .35736 L .49008 .35455 L .829 .458 0 r
F
.4896 .35736 m .4892 .3579 L .48935 .35732 L F
.48955 .35732 m .48928 .35729 L .48935 .35732 L .355 0 0 r
F
.48955 .35732 m .48935 .35732 L .48952 .35735 L F
.48955 .35732 m .48949 .35738 L .48963 .35736 L F
.48166 .3538 m .48928 .35729 L .48955 .35732 L F
.4896 .35736 m .48935 .35732 L .49008 .35455 L .829 .458 0 r
F
.48952 .35735 m .48935 .35732 L .48949 .35738 L .355 0 0 r
F
.48963 .35736 m .48949 .35738 L .49109 .35801 L F
.48972 .35734 m .4892 .3579 L .4896 .35736 L .855 .433 0 r
F
.48972 .35734 m .4896 .35736 L .48977 .35714 L F
.49029 .35672 m .48977 .35714 L .49237 .35366 L F
.49057 .35651 m .49029 .35672 L .49063 .35655 L .619 .025 0 r
F
.49012 .35681 m .49109 .35801 L .49063 .35655 L F
.49439 .36044 m .49335 .36537 L .49348 .36038 L 1 .311 0 r
F
.49348 .36038 m .49239 .36521 L .49262 .36025 L 1 .359 0 r
F
.49348 .36038 m .49335 .36537 L .49239 .36521 L F
.4892 .3579 m .48696 .35749 L .48935 .35732 L 1 .663 0 r
F
.48444 .35539 m .48851 .35771 L .48928 .35729 L 0 .128 0 r
F
.49071 .35916 m .48934 .36316 L .49047 .35841 L 1 .505 0 r
F
.49047 .35841 m .48934 .36316 L .48896 .36197 L .992 .425 0 r
F
.48888 .36028 m .48577 .36257 L .4892 .3579 L 1 .595 0 r
F
.4892 .3579 m .48577 .36257 L .48529 .35906 L 1 .663 0 r
F
.48851 .35771 m .4941 .36089 L .48928 .35729 L 0 .128 0 r
F
.488 .35742 m .48853 .3574 L .4941 .36089 L F
.48029 .35249 m .48166 .3538 L .48902 .35545 L .362 0 0 r
F
.48748 .357 m .48511 .35527 L .48506 .35413 L 1 .772 0 r
F
.48702 .35666 m .48713 .35671 L .48748 .357 L 0 .128 0 r
F
.48444 .35539 m .48702 .35666 L .488 .35742 L F
.48702 .35666 m .48748 .357 L .488 .35742 L F
.48928 .35729 m .48932 .35732 L .48935 .35732 L F
.48935 .35732 m .48696 .35749 L .49008 .35455 L 1 .663 0 r
F
.48713 .35671 m .48853 .3574 L .488 .35742 L 0 .128 0 r
F
.48736 .35693 m .48853 .3574 L .48702 .35666 L 0 .235 0 r
F
.48667 .35656 m .48702 .35666 L .48444 .35539 L F
.48748 .357 m .48529 .35906 L .48515 .35615 L 1 .772 0 r
F
.471 .35155 m .47473 .35177 L .48444 .35539 L 0 .236 0 r
F
.47473 .35177 m .48606 .3564 L .48444 .35539 L 0 .235 0 r
F
.48606 .3564 m .48667 .35656 L .48444 .35539 L F
.48209 .35415 m .48444 .35539 L .48166 .3538 L 0 .236 0 r
F
.4803 .35271 m .48166 .3538 L .48029 .35249 L 0 .247 0 r
F
.48184 .34999 m .48796 .35083 L .48897 .34853 L .19 0 0 r
F
.48184 .34999 m .48036 .35128 L .48796 .35083 L F
.48036 .35128 m .48797 .3531 L .48796 .35083 L .305 0 0 r
F
.48036 .35128 m .48029 .35249 L .48797 .3531 L F
.48029 .35249 m .48902 .35545 L .48797 .3531 L .362 0 0 r
F
.46834 .34584 m .47956 .35072 L .48031 .35257 L .226 .299 0 r
F
.48506 .35413 m .48328 .35378 L .48519 .34717 L 1 1 0 r
F
.48328 .35378 m .4832 .35372 L .48519 .34717 L F
.48021 .35141 m .48029 .35249 L .48036 .35128 L 0 .271 0 r
F
.47956 .35072 m .48237 .35303 L .48031 .35257 L .226 .299 0 r
F
.47473 .35177 m .48031 .35257 L .48504 .35535 L 0 .235 0 r
F
.47473 .35177 m .48504 .35535 L .48508 .35539 L F
.47473 .35177 m .48512 .3554 L .48606 .3564 L F
.46074 .34676 m .48031 .35257 L .47473 .35177 L .19 .301 0 r
F
.49008 .35455 m .48765 .35683 L .48506 .35413 L 1 .772 0 r
F
.48765 .35683 m .48725 .35672 L .48506 .35413 L F
.48935 .35732 m .4941 .36089 L .49109 .35801 L 0 .128 0 r
F
.48932 .35732 m .4941 .36089 L .48935 .35732 L F
.49534 .36046 m .49434 .36544 L .49439 .36044 L 1 .279 0 r
F
.49534 .36046 m .49534 .36546 L .49434 .36544 L F
.49629 .36044 m .49534 .36546 L .49534 .36046 L .952 .256 0 r
F
.49439 .36044 m .49434 .36544 L .49335 .36537 L 1 .311 0 r
F
.49629 .36044 m .49634 .36544 L .49534 .36546 L .952 .256 0 r
F
.49724 .36039 m .49634 .36544 L .49629 .36044 L .872 .237 0 r
F
.49724 .36039 m .49732 .36538 L .49634 .36544 L F
.49816 .36031 m .49732 .36538 L .49724 .36039 L .799 .22 0 r
F
.49816 .36031 m .49828 .36529 L .49732 .36538 L F
.49109 .35801 m .49778 .36342 L .49557 .35992 L .55 .001 0 r
F
.49109 .35801 m .4941 .36089 L .49778 .36342 L F
.48512 .3554 m .49376 .36 L .48853 .3574 L .061 .239 0 r
F
.48031 .35257 m .4832 .35417 L .48512 .3554 L F
.48506 .35413 m .48418 .35479 L .4832 .35417 L 1 1 0 r
F
.48031 .35257 m .48226 .35301 L .48282 .3537 L .061 .239 0 r
F
.48031 .35257 m .48282 .3537 L .4831 .35412 L F
.46074 .34676 m .46834 .34584 L .48031 .35257 L .19 .301 0 r
F
.48242 .35312 m .4808 .35292 L .47951 .35062 L 1 1 0 r
F
.46834 .34584 m .47603 .34597 L .47956 .35072 L .226 .299 0 r
F
.48519 .34717 m .48034 .34976 L .47375 .34298 L 1 1 0 r
F
.48034 .34976 m .47933 .3503 L .47603 .34597 L F
.48034 .34976 m .47603 .34597 L .47375 .34298 L F
.451 .33638 m .47461 .34472 L .46834 .34584 L .339 .361 0 r
F
.47461 .34472 m .47603 .34597 L .46834 .34584 L F
.47603 .34597 m .47933 .3503 L .47956 .35072 L .226 .299 0 r
F
.47933 .3503 m .47867 .35065 L .47375 .34298 L 1 1 0 r
F
.451 .33638 m .47168 .34043 L .47331 .34282 L .339 .361 0 r
F
.47421 .34458 m .47331 .34282 L .47461 .34472 L F
.451 .33638 m .47331 .34282 L .47421 .34458 L F
.48519 .34717 m .47364 .34294 L .48582 .3373 L 1 1 0 r
F
.47364 .34294 m .47351 .34273 L .48582 .3373 L F
.47331 .34282 m .473 .34221 L .48582 .3373 L F
.49259 .34088 m .49227 .34549 L .49237 .34088 L 1 .434 0 r
F
.49259 .34088 m .49254 .3456 L .49227 .34549 L F
.49305 .34086 m .49254 .3456 L .49259 .34088 L 1 .305 0 r
F
.49237 .34088 m .49231 .3453 L .4925 .34084 L 0 0 0 r
F
.49237 .34088 m .49227 .34549 L .49231 .3453 L F
.49305 .34086 m .49303 .34565 L .49254 .3456 L 1 .305 0 r
F
.49367 .34082 m .49303 .34565 L .49305 .34086 L 1 .268 0 r
F
.4925 .34084 m .4928 .34502 L .49309 .34075 L .265 .04 0 r
F
.4925 .34084 m .49231 .3453 L .4928 .34502 L F
.49367 .34082 m .49369 .34567 L .49303 .34565 L 1 .268 0 r
F
.49442 .34078 m .49369 .34567 L .49367 .34082 L .967 .253 0 r
F
.49442 .34078 m .49446 .34566 L .49369 .34567 L F
.49525 .34073 m .49446 .34566 L .49442 .34078 L .928 .247 0 r
F
.49284 .33234 m .49311 .33654 L .49439 .33668 L 1 .225 0 r
F
.49315 .34 m .49367 .34082 L .49305 .34086 L .874 .23 0 r
F
.49311 .33654 m .4931 .33982 L .49401 .3395 L .668 .154 0 r
F
.49311 .33654 m .49401 .3395 L .49439 .33668 L F
.49284 .33234 m .49439 .33668 L .49405 .33277 L 1 .225 0 r
F
.49436 .33592 m .49384 .33967 L .49361 .336 L .871 .232 0 r
F
.49384 .33967 m .49367 .34082 L .49366 .3397 L F
.49384 .33967 m .49366 .3397 L .49361 .336 L F
.4931 .33982 m .4931 .34 L .49362 .33971 L .668 .154 0 r
F
.4931 .33982 m .49362 .33971 L .49401 .3395 L F
.4931 .34 m .49305 .34086 L .49303 .33999 L .874 .23 0 r
F
.49315 .34 m .49313 .3401 L .4931 .34 L F
.49313 .3401 m .49305 .34086 L .4931 .34 L F
.49248 .33641 m .49292 .33949 L .49311 .33654 L .667 .165 0 r
F
.49292 .33949 m .49309 .34075 L .4931 .34 L F
.49292 .33949 m .4931 .34 L .49311 .33654 L F
.4931 .34 m .4931 .34003 L .49315 .34 L .668 .154 0 r
F
.4931 .34 m .49315 .34 L .49401 .3395 L F
.49361 .336 m .49315 .34 L .49298 .33609 L .874 .23 0 r
F
.49315 .34 m .49303 .33999 L .49298 .33609 L F
.49365 .33921 m .49367 .34082 L .49327 .33889 L F
.49384 .33967 m .49442 .34078 L .49367 .34082 L .871 .232 0 r
F
.49401 .3395 m .49392 .33962 L .49403 .33956 L .668 .154 0 r
F
.49401 .3395 m .49435 .33979 L .49439 .33668 L F
.49436 .33592 m .4944 .33937 L .49384 .33967 L .871 .232 0 r
F
.49401 .3395 m .49403 .33956 L .49435 .33979 L .668 .154 0 r
F
.49441 .33988 m .49442 .34078 L .49403 .33956 L .871 .232 0 r
F
.49403 .33956 m .49434 .3406 L .49435 .33983 L .668 .154 0 r
F
.49403 .33956 m .49435 .33983 L .49435 .33979 L F
.49403 .33956 m .49442 .34078 L .49384 .33967 L .871 .232 0 r
F
.4944 .33937 m .49441 .33988 L .49403 .33956 L F
.49403 .33956 m .49309 .34075 L .49434 .3406 L .668 .154 0 r
F
.49392 .33962 m .49309 .34075 L .49403 .33956 L F
.49347 .33981 m .49367 .34082 L .49315 .34 L .874 .23 0 r
F
.4931 .34003 m .49309 .34075 L .49401 .3395 L .668 .154 0 r
F
.49327 .33889 m .49347 .33981 L .49315 .34 L .874 .23 0 r
F
.49361 .336 m .49365 .33921 L .49327 .33889 L F
.49309 .34075 m .49391 .34458 L .49434 .3406 L .384 .072 0 r
F
.49309 .34075 m .4928 .34502 L .49391 .34458 L F
.49525 .34073 m .49529 .34563 L .49446 .34566 L .928 .247 0 r
F
.49612 .34068 m .49529 .34563 L .49525 .34073 L .908 .243 0 r
F
.49612 .34068 m .49617 .34559 L .49529 .34563 L F
.49434 .3406 m .49391 .34458 L .49586 .34395 L .406 .062 0 r
F
.49254 .3456 m .49202 .35015 L .49227 .34549 L 1 .488 0 r
F
.49227 .34549 m .49202 .35015 L .49194 .34983 L .901 .348 0 r
F
.49227 .34549 m .49194 .34983 L .49231 .3453 L F
.49231 .3453 m .49225 .34936 L .4928 .34502 L 0 0 0 r
F
.49231 .3453 m .49194 .34983 L .49225 .34936 L F
.4928 .34502 m .4931 .34868 L .49391 .34458 L .071 0 0 r
F
.4928 .34502 m .49225 .34936 L .4931 .34868 L F
.49391 .34458 m .49472 .34769 L .49586 .34395 L .155 0 0 r
F
.49391 .34458 m .4931 .34868 L .49472 .34769 L F
.49175 .34984 m .48519 .34717 L .49454 .3432 L .96 .874 0 r
F
.49454 .3432 m .48519 .34717 L .48582 .3373 L .892 .923 0 r
F
.48582 .3373 m .47314 .34216 L .46821 .3284 L .912 1 0 r
F
.47375 .34298 m .47558 .35231 L .47235 .34246 L 1 1 0 r
F
.47461 .34472 m .47168 .34043 L .47177 .34051 L .339 .361 0 r
F
.47314 .34216 m .473 .34221 L .47177 .34051 L .912 1 0 r
F
.47314 .34216 m .47261 .34153 L .46821 .3284 L F
.47261 .34153 m .47177 .34051 L .47171 .3403 L F
.47261 .34153 m .47171 .3403 L .46821 .3284 L F
.44475 .318 m .45707 .32357 L .46466 .33447 L .427 .438 0 r
F
.46821 .3284 m .46363 .33026 L .45816 .32469 L .863 .97 0 r
F
.41532 .2941 m .44401 .3059 L .44475 .318 L .47 .494 0 r
F
.38924 .3037 m .44475 .318 L .42588 .32297 L .463 .487 0 r
F
.38924 .3037 m .41532 .2941 L .44475 .318 L F
.46271 .30806 m .45007 .31222 L .44401 .3059 L .777 .898 0 r
F
.46271 .30806 m .44401 .3059 L .43799 .29728 L F
.46821 .3284 m .46036 .3255 L .46271 .30806 L .863 .97 0 r
F
.46036 .3255 m .45857 .32319 L .46271 .30806 L F
.44572 .30661 m .45382 .31706 L .44475 .318 L .47 .494 0 r
F
.45816 .32469 m .45729 .32367 L .46271 .30806 L .863 .97 0 r
F
.46036 .3255 m .45816 .32469 L .45857 .32319 L F
.47171 .3403 m .46701 .33446 L .46821 .3284 L .985 1 0 r
F
.46701 .33446 m .46363 .33026 L .4646 .32987 L F
.46701 .33446 m .4646 .32987 L .46821 .3284 L F
.46466 .33447 m .46701 .33446 L .46789 .33613 L .364 .373 0 r
F
.46057 .32516 m .46742 .33446 L .46466 .33447 L .427 .438 0 r
F
.47177 .34051 m .46363 .33026 L .47171 .3403 L .985 1 0 r
F
.46466 .33447 m .46789 .33613 L .47177 .34051 L .364 .373 0 r
F
.451 .33638 m .46466 .33447 L .47168 .34043 L .339 .361 0 r
F
.47235 .34246 m .46755 .33575 L .47177 .34051 L .985 1 0 r
F
.46755 .33575 m .46363 .33026 L .47177 .34051 L F
.46789 .33613 m .46836 .33637 L .47177 .34051 L .364 .373 0 r
F
.48582 .3373 m .46821 .3284 L .48719 .32322 L .912 1 0 r
F
.46789 .33613 m .48105 .33442 L .49002 .34749 L .364 .373 0 r
F
.46701 .33446 m .48105 .33442 L .46789 .33613 L F
.48719 .32322 m .46821 .3284 L .46271 .30806 L .817 .94 0 r
F
.45729 .32367 m .46767 .31564 L .48105 .33442 L .427 .438 0 r
F
.44475 .318 m .45382 .31706 L .45729 .32367 L F
.45729 .32367 m .45217 .31392 L .46271 .30806 L .863 .97 0 r
F
.45382 .31706 m .46767 .31564 L .45729 .32367 L .427 .438 0 r
F
.45729 .32367 m .44996 .31515 L .45217 .31392 L .863 .97 0 r
F
.44996 .31515 m .44801 .31289 L .44872 .31266 L F
.44996 .31515 m .44872 .31266 L .46271 .30806 L F
.3711 .25864 m .42511 .27951 L .41532 .2941 L .501 .539 0 r
F
.45511 .27811 m .43021 .28494 L .42511 .27951 L .719 .839 0 r
F
.45511 .27811 m .42511 .27951 L .40789 .25475 L F
.44025 .29827 m .43882 .29636 L .45511 .27811 L .777 .898 0 r
F
.43799 .29728 m .43133 .28463 L .45511 .27811 L F
.45511 .27811 m .40789 .25475 L .44414 .23276 L .719 .839 0 r
F
.3711 .25864 m .40466 .25011 L .40789 .25475 L .501 .539 0 r
F
.40789 .25475 m .4016 .24293 L .44414 .23276 L .719 .839 0 r
F
.40466 .25011 m .41689 .24701 L .42511 .27951 L .501 .539 0 r
F
.40789 .25475 m .38972 .24576 L .4016 .24293 L .719 .839 0 r
F
.42 .27753 m .40789 .25475 L .42511 .27951 L .501 .539 0 r
F
.3711 .25864 m .40789 .25475 L .42 .27753 L F
.42511 .27951 m .41689 .24701 L .44758 .28819 L F
.40789 .25475 m .42511 .27951 L .39661 .24917 L .719 .839 0 r
F
.39661 .24917 m .41763 .2884 L .38972 .24576 L F
.42511 .27951 m .42612 .28058 L .41532 .2941 L .501 .539 0 r
F
.42654 .28006 m .43447 .29059 L .41532 .2941 L F
.43021 .28494 m .41763 .2884 L .39661 .24917 L .719 .839 0 r
F
.42511 .27951 m .42654 .28006 L .42612 .28058 L .501 .539 0 r
F
.41532 .2941 m .43345 .29078 L .43799 .29728 L .47 .494 0 r
F
.46271 .30806 m .44025 .29827 L .45511 .27811 L .777 .898 0 r
F
.44025 .29827 m .43799 .29728 L .43882 .29636 L F
.43345 .29078 m .44758 .28819 L .44401 .3059 L .47 .494 0 r
F
.43799 .29728 m .41763 .2884 L .43133 .28463 L .777 .898 0 r
F
.42654 .28006 m .44758 .28819 L .43447 .29059 L .501 .539 0 r
F
.44213 .30513 m .43799 .29728 L .44401 .3059 L .47 .494 0 r
F
.41532 .2941 m .43799 .29728 L .44213 .30513 L F
.44572 .30661 m .44758 .28819 L .46767 .31564 L F
.44401 .3059 m .4444 .30395 L .44572 .30661 L F
.4444 .30395 m .44758 .28819 L .44572 .30661 L F
.43799 .29728 m .44401 .3059 L .4341 .29558 L .777 .898 0 r
F
.4341 .29558 m .4365 .31667 L .41763 .2884 L F
.44401 .3059 m .44563 .3076 L .44475 .318 L .47 .494 0 r
F
.45007 .31222 m .4365 .31667 L .4341 .29558 L .777 .898 0 r
F
.44401 .3059 m .44572 .30661 L .44563 .3076 L .47 .494 0 r
F
.44572 .30661 m .46767 .31564 L .45382 .31706 L F
.45707 .32357 m .45729 .32367 L .45816 .32469 L .427 .438 0 r
F
.45707 .32357 m .46035 .32692 L .46466 .33447 L F
.42588 .32297 m .44475 .318 L .46466 .33447 L .413 .428 0 r
F
.45816 .32469 m .4365 .31667 L .44801 .31289 L .863 .97 0 r
F
.45816 .32469 m .45892 .32441 L .46035 .32692 L .427 .438 0 r
F
.45729 .32367 m .45892 .32441 L .45816 .32469 L F
.42588 .32297 m .46466 .33447 L .451 .33638 L .413 .428 0 r
F
.41188 .32994 m .42588 .32297 L .451 .33638 L .407 .424 0 r
F
.45816 .32469 m .4497 .33592 L .4365 .31667 L .863 .97 0 r
F
.45892 .32441 m .46184 .32803 L .46466 .33447 L .427 .438 0 r
F
.46363 .33026 m .4497 .33592 L .45816 .32469 L .863 .97 0 r
F
.47235 .34246 m .4497 .33592 L .46363 .33026 L .985 1 0 r
F
.45892 .32441 m .46057 .32516 L .46184 .32803 L .427 .438 0 r
F
.46057 .32516 m .48105 .33442 L .46742 .33446 L F
.47364 .34294 m .47331 .34282 L .47351 .34273 L 1 1 0 r
F
.47867 .35065 m .47388 .34365 L .47375 .34298 L F
.47489 .34482 m .47177 .34051 L .47824 .346 L .339 .361 0 r
F
.47461 .34472 m .47177 .34051 L .47489 .34482 L F
.473 .34221 m .47235 .34246 L .47177 .34051 L .912 1 0 r
F
.47177 .34051 m .46987 .33714 L .47241 .34105 L .364 .373 0 r
F
.46836 .33637 m .46987 .33714 L .47177 .34051 L F
.47241 .34105 m .49002 .34749 L .47824 .346 L F
.46987 .33714 m .49002 .34749 L .47241 .34105 L F
.47331 .34282 m .47235 .34246 L .473 .34221 L 1 1 0 r
F
.47867 .35065 m .47558 .35231 L .47388 .34365 L F
.47461 .34472 m .47824 .346 L .47603 .34597 L .339 .361 0 r
F
.47603 .34597 m .47691 .34598 L .47933 .3503 L .226 .299 0 r
F
.48318 .35377 m .48242 .35312 L .48519 .34717 L 1 1 0 r
F
.48182 .35 m .48036 .35128 L .48184 .34999 L .081 .308 0 r
F
.48242 .35312 m .47921 .35036 L .4802 .34984 L 1 1 0 r
F
.48242 .35312 m .4802 .34984 L .48519 .34717 L F
.48506 .35413 m .4832 .35417 L .48282 .3537 L F
.48328 .35378 m .48318 .35377 L .4832 .35372 L F
.49008 .35455 m .48506 .35413 L .49175 .34984 L 1 .772 0 r
F
.49175 .34984 m .48506 .35413 L .48519 .34717 L .96 .874 0 r
F
.48282 .3537 m .4875 .35417 L .4832 .35417 L .061 .239 0 r
F
.48226 .35301 m .48237 .35303 L .48282 .3537 L F
.48318 .35377 m .48282 .3537 L .48242 .35312 L 1 1 0 r
F
.48237 .35303 m .4875 .35417 L .48282 .3537 L .061 .239 0 r
F
.47956 .35072 m .47824 .346 L .4875 .35417 L .226 .299 0 r
F
.47691 .34598 m .47824 .346 L .47956 .35072 L F
.47951 .35062 m .47558 .35231 L .47921 .35036 L 1 1 0 r
F
.4808 .35292 m .47558 .35231 L .47951 .35062 L F
.48282 .3537 m .47558 .35231 L .48242 .35312 L F
.4831 .35412 m .48282 .3537 L .4832 .35417 L .061 .239 0 r
F
.48282 .3537 m .4832 .35417 L .48228 .35359 L 1 1 0 r
F
.48512 .3554 m .48418 .35479 L .48506 .35413 L F
.49114 .35581 m .49045 .35666 L .49025 .35677 L .855 .433 0 r
F
.4832 .35417 m .4875 .35417 L .49376 .36 L .061 .239 0 r
F
.4832 .35417 m .48342 .35429 L .48418 .35479 L F
.4832 .35417 m .48418 .35479 L .48512 .3554 L F
.48228 .35359 m .47819 .35925 L .47558 .35231 L 1 1 0 r
F
.48418 .35479 m .47819 .35925 L .48228 .35359 L F
.48529 .35906 m .47819 .35925 L .48418 .35479 L F
.48508 .35539 m .48504 .35535 L .48512 .3554 L 0 .235 0 r
F
.48529 .35906 m .48418 .35479 L .48512 .3554 L 1 1 0 r
F
.48342 .35429 m .48378 .35449 L .48512 .3554 L .061 .239 0 r
F
.48378 .35449 m .49376 .36 L .48512 .3554 L F
.48702 .35666 m .48694 .35664 L .48511 .35527 L 1 .772 0 r
F
.48694 .35664 m .48606 .3564 L .48537 .35557 L F
.48694 .35664 m .48537 .35557 L .48511 .35527 L F
.47956 .35072 m .4875 .35417 L .48237 .35303 L .226 .299 0 r
F
.48606 .3564 m .48512 .3554 L .48511 .35527 L 1 .772 0 r
F
.48748 .357 m .48515 .35615 L .48702 .35666 L F
.48606 .3564 m .48736 .35693 L .48667 .35656 L 0 .235 0 r
F
.48736 .35693 m .48702 .35666 L .48667 .35656 L F
.48765 .35683 m .48748 .357 L .48725 .35672 L 1 .772 0 r
F
.48606 .3564 m .48512 .3554 L .48853 .3574 L 0 .235 0 r
F
.48606 .3564 m .48515 .35615 L .48512 .3554 L 1 .772 0 r
F
.48842 .35776 m .48529 .35906 L .48696 .35749 L 1 .663 0 r
F
.4892 .3579 m .48876 .35803 L .48842 .35776 L F
.48876 .35803 m .48529 .35906 L .48842 .35776 L F
.49114 .35581 m .49098 .35613 L .49045 .35666 L .855 .433 0 r
F
.49063 .35655 m .4907 .3566 L .49098 .35613 L .619 .025 0 r
F
.49109 .35595 m .49098 .35613 L .49114 .35581 L .904 .417 0 r
F
.49236 .32184 m .49264 .32659 L .49212 .32685 L .392 .114 0 r
F
.49311 .32159 m .49264 .32659 L .49236 .32184 L .537 .16 0 r
F
.49311 .32159 m .49332 .32639 L .49264 .32659 L F
.49395 .32139 m .49332 .32639 L .49311 .32159 L .648 .186 0 r
F
.5019 .32159 m .50069 .32618 L .50091 .32131 L 1 .444 0 r
F
.5019 .32159 m .50153 .32643 L .50069 .32618 L F
.46598 .51491 m .46972 .50823 L .47899 .50706 L .451 .426 0 r
F
.46598 .51491 m .45314 .5146 L .46972 .50823 L F
.49185 .32758 m .49226 .332 L .49284 .33234 L 1 .367 0 r
F
.49183 .32717 m .49226 .332 L .49185 .32758 L .904 .315 0 r
F
.49395 .32139 m .49412 .32623 L .49332 .32639 L .648 .186 0 r
F
.49486 .32124 m .49412 .32623 L .49395 .32139 L .736 .207 0 r
F
.50292 .3274 m .5018 .33157 L .50229 .32682 L 1 .529 0 r
F
.50292 .3274 m .50219 .33207 L .5018 .33157 L F
.59158 .33945 m .5916 .33032 L .63507 .32578 L .492 .507 0 r
F
.56111 .33876 m .5916 .33032 L .59158 .33945 L .433 .431 0 r
F
.50091 .32131 m .49977 .32603 L .4999 .32114 L 1 .364 0 r
F
.50091 .32131 m .50069 .32618 L .49977 .32603 L F
.36005 .41367 m .32253 .43614 L .31415 .41381 L .668 .706 0 r
F
.36005 .41367 m .36534 .43137 L .32253 .43614 L F
.49486 .32124 m .49499 .32611 L .49412 .32623 L .736 .207 0 r
F
.49583 .32113 m .49499 .32611 L .49486 .32124 L .809 .223 0 r
F
.49616 .33333 m .4966 .33684 L .50006 .33702 L .794 .141 0 r
F
.49405 .33277 m .4966 .33684 L .49616 .33333 L .948 .183 0 r
F
.49947 .33929 m .49804 .34309 L .49978 .34222 L .173 0 0 r
F
.4999 .32114 m .49882 .32595 L .49888 .32106 L 1 .313 0 r
F
.4999 .32114 m .49977 .32603 L .49882 .32595 L F
.49583 .32113 m .49592 .32601 L .49499 .32611 L .809 .223 0 r
F
.49683 .32106 m .49592 .32601 L .49583 .32113 L .878 .24 0 r
F
.49183 .32717 m .49215 .33174 L .49226 .332 L .904 .315 0 r
F
.49212 .32685 m .49215 .33174 L .49183 .32717 L .122 .015 0 r
F
.49683 .32106 m .49688 .32595 L .49592 .32601 L .878 .24 0 r
F
.49785 .32104 m .49688 .32595 L .49683 .32106 L .954 .257 0 r
F
.49888 .32106 m .49785 .32593 L .49785 .32104 L 1 .28 0 r
F
.49888 .32106 m .49882 .32595 L .49785 .32593 L F
.49785 .32104 m .49785 .32593 L .49688 .32595 L .954 .257 0 r
F
.62253 .67402 m .69628 .67577 L .67089 .68378 L .232 .347 0 r
F
.6 .67723 m .62253 .67402 L .67089 .68378 L .235 .344 0 r
F
.49212 .32685 m .49238 .33152 L .49215 .33174 L .122 .015 0 r
F
.49264 .32659 m .49238 .33152 L .49212 .32685 L .459 .135 0 r
F
.50229 .32682 m .50121 .33124 L .50153 .32643 L 1 .545 0 r
F
.50229 .32682 m .5018 .33157 L .50121 .33124 L F
.50933 .67764 m .49462 .67174 L .51213 .66747 L .509 .463 0 r
F
.50933 .67764 m .48564 .68137 L .49462 .67174 L F
.49405 .33277 m .49439 .33668 L .4966 .33684 L .948 .183 0 r
F
.56111 .33876 m .56074 .33355 L .5916 .33032 L .433 .431 0 r
F
.53932 .33823 m .56074 .33355 L .56111 .33876 L .324 .382 0 r
F
.49264 .32659 m .49285 .33134 L .49238 .33152 L .459 .135 0 r
F
.49332 .32639 m .49285 .33134 L .49264 .32659 L .605 .174 0 r
F
.42057 .42525 m .40398 .44143 L .39706 .42785 L .666 .606 0 r
F
.42057 .42525 m .42543 .4366 L .40398 .44143 L F
.50153 .32643 m .50048 .33102 L .50069 .32618 L 1 .431 0 r
F
.50153 .32643 m .50121 .33124 L .50048 .33102 L F
.5799 .6567 m .55727 .66534 L .54761 .65529 L .626 .685 0 r
F
.49332 .32639 m .49349 .3312 L .49285 .33134 L .605 .174 0 r
F
.49412 .32623 m .49349 .3312 L .49332 .32639 L .703 .197 0 r
F
.49226 .332 m .49311 .33654 L .49284 .33234 L 1 .289 0 r
F
.50169 .50182 m .4898 .50497 L .49617 .4983 L .611 .521 0 r
F
.49412 .32623 m .49425 .33107 L .49349 .3312 L .703 .197 0 r
F
.49499 .32611 m .49425 .33107 L .49412 .32623 L .774 .214 0 r
F
.50069 .32618 m .49966 .3309 L .49977 .32603 L 1 .349 0 r
F
.50069 .32618 m .50048 .33102 L .49966 .3309 L F
.4742 .45976 m .47904 .47141 L .46983 .46541 L .23 .224 0 r
F
.46783 .45329 m .46983 .46541 L .46113 .45851 L .338 .257 0 r
F
.46783 .45329 m .4742 .45976 L .46983 .46541 L F
.44148 .43303 m .4326 .44722 L .42543 .4366 L .596 .485 0 r
F
.44148 .43303 m .44664 .44222 L .4326 .44722 L F
.53932 .33823 m .53885 .33584 L .56074 .33355 L .324 .382 0 r
F
.52381 .33782 m .53885 .33584 L .53932 .33823 L .132 .327 0 r
F
.49499 .32611 m .4951 .33097 L .49425 .33107 L .774 .214 0 r
F
.49592 .32601 m .4951 .33097 L .49499 .32611 L .832 .228 0 r
F
.48096 .46558 m .48839 .47649 L .47904 .47141 L .095 .197 0 r
F
.4742 .45976 m .48096 .46558 L .47904 .47141 L .23 .224 0 r
F
.57018 .6676 m .62253 .67402 L .6 .67723 L .14 .316 0 r
F
.55082 .66741 m .57018 .6676 L .6 .67723 L .16 .316 0 r
F
.55023 .47741 m .53202 .47815 L .54024 .47091 L .942 1 0 r
F
.5602 .46838 m .55023 .47741 L .54024 .47091 L .985 1 0 r
F
.49977 .32603 m .49878 .33084 L .49882 .32595 L 1 .302 0 r
F
.49977 .32603 m .49966 .3309 L .49878 .33084 L F
.50219 .33207 m .50138 .33627 L .5018 .33157 L 1 .408 0 r
F
.49592 .32601 m .496 .3309 L .4951 .33097 L .832 .228 0 r
F
.49688 .32595 m .496 .3309 L .49592 .32601 L .887 .24 0 r
F
.49688 .32595 m .49693 .33084 L .496 .3309 L F
.49785 .32593 m .49693 .33084 L .49688 .32595 L .95 .255 0 r
F
.49882 .32595 m .49786 .33082 L .49785 .32593 L 1 .274 0 r
F
.49882 .32595 m .49878 .33084 L .49786 .33082 L F
.49226 .332 m .49248 .33641 L .49311 .33654 L 1 .289 0 r
F
.49215 .33174 m .49248 .33641 L .49226 .332 L 1 .413 0 r
F
.49785 .32593 m .49786 .33082 L .49693 .33084 L .95 .255 0 r
F
.4021 .356 m .43127 .34913 L .43233 .35416 L .444 .457 0 r
F
.4021 .356 m .40001 .34714 L .43127 .34913 L F
.52381 .33782 m .52339 .33747 L .53885 .33584 L .132 .327 0 r
F
.51288 .33749 m .52339 .33747 L .52381 .33782 L .13 0 0 r
F
.49215 .33174 m .49234 .3363 L .49248 .33641 L 1 .413 0 r
F
.49238 .33152 m .49234 .3363 L .49215 .33174 L .347 .09 0 r
F
.5018 .33157 m .50094 .33601 L .50121 .33124 L 1 .524 0 r
F
.5018 .33157 m .50138 .33627 L .50094 .33601 L F
.49238 .33152 m .49254 .33619 L .49234 .3363 L .347 .09 0 r
F
.49285 .33134 m .49254 .33619 L .49238 .33152 L .608 .171 0 r
F
.51288 .33749 m .51255 .33862 L .52339 .33747 L .13 0 0 r
F
.50527 .33723 m .51255 .33862 L .51288 .33749 L .355 0 0 r
F
.66944 .23441 m .62881 .26475 L .6246 .24466 L .716 .735 0 r
F
.66944 .23441 m .67412 .26068 L .62881 .26475 L F
.49285 .33134 m .49298 .33609 L .49254 .33619 L .608 .171 0 r
F
.49349 .3312 m .49298 .33609 L .49285 .33134 L .718 .197 0 r
F
.50121 .33124 m .50032 .33584 L .50048 .33102 L 1 .401 0 r
F
.50121 .33124 m .50094 .33601 L .50032 .33584 L F
.4621 .44619 m .46113 .45851 L .45329 .45075 L .424 .302 0 r
F
.4621 .44619 m .46783 .45329 L .46113 .45851 L F
.49349 .3312 m .49361 .336 L .49298 .33609 L .718 .197 0 r
F
.49425 .33107 m .49361 .336 L .49349 .3312 L .779 .213 0 r
F
.50527 .33723 m .50503 .33942 L .51255 .33862 L .355 0 0 r
F
.49425 .33107 m .49436 .33592 L .49361 .336 L .779 .213 0 r
F
.4951 .33097 m .49436 .33592 L .49425 .33107 L .822 .223 0 r
F
.50048 .33102 m .49958 .33575 L .49966 .3309 L 1 .324 0 r
F
.50048 .33102 m .50032 .33584 L .49958 .33575 L F
.4951 .33097 m .49518 .33585 L .49436 .33592 L .822 .223 0 r
F
.496 .3309 m .49518 .33585 L .4951 .33097 L .858 .232 0 r
F
.4966 .33684 m .49871 .33884 L .50006 .33702 L .568 .093 0 r
F
.49816 .33906 m .49789 .34061 L .49789 .33917 L .96 .253 0 r
F
.49904 .33888 m .49953 .3406 L .49874 .34059 L 1 .265 0 r
F
.49954 .33894 m .49953 .3406 L .49904 .33888 L F
.49904 .33888 m .49874 .34059 L .49874 .33887 L F
.49981 .33892 m .49953 .3406 L .49954 .33894 L 1 .29 0 r
F
.4963 .33962 m .49701 .34064 L .49612 .34068 L .899 .241 0 r
F
.49723 .33936 m .49789 .34061 L .49701 .34064 L .922 .246 0 r
F
.4966 .33684 m .49652 .33958 L .49871 .33884 L .568 .093 0 r
F
.49652 .33958 m .49683 .33948 L .49871 .33884 L F
.49652 .33959 m .49787 .33916 L .49871 .33884 L F
.49787 .33916 m .49804 .33911 L .49816 .33906 L F
.49787 .33916 m .49816 .33906 L .49871 .33884 L F
.49816 .33906 m .49874 .34059 L .49789 .34061 L .96 .253 0 r
F
.49871 .33884 m .49871 .33885 L .49871 .33884 L .568 .093 0 r
F
.49871 .33885 m .49872 .33886 L .49874 .33885 L F
.49874 .33886 m .49874 .34059 L .49816 .33906 L .96 .253 0 r
F
.49872 .33886 m .49873 .33886 L .49873 .33886 L .568 .093 0 r
F
.49872 .33886 m .49873 .33886 L .49874 .33885 L F
.49875 .33571 m .49874 .33886 L .49872 .33886 L .96 .253 0 r
F
.49821 .33878 m .49872 .33886 L .49816 .33906 L F
.49875 .33571 m .49872 .33886 L .49821 .33878 L F
.49787 .33571 m .49789 .33917 L .49723 .33936 L .922 .246 0 r
F
.49789 .33917 m .49789 .34061 L .49723 .33936 L F
.49652 .33957 m .49701 .34064 L .4963 .33962 L .899 .241 0 r
F
.497 .33944 m .497 .33975 L .49652 .33957 L F
.497 .33975 m .49701 .34064 L .49652 .33957 L F
.49458 .33977 m .49525 .34073 L .49442 .34078 L .875 .235 0 r
F
.49495 .33965 m .49525 .34073 L .49458 .33977 L F
.49439 .33668 m .49435 .33981 L .49591 .33933 L .632 .131 0 r
F
.49439 .33668 m .49591 .33933 L .4966 .33684 L F
.49606 .33578 m .49545 .33949 L .49518 .33585 L .884 .238 0 r
F
.49545 .33949 m .49525 .34073 L .49523 .33955 L F
.49545 .33949 m .49523 .33955 L .49518 .33585 L F
.49435 .33981 m .49435 .33982 L .49479 .33968 L .632 .131 0 r
F
.49435 .33981 m .49479 .33968 L .49591 .33933 L F
.49458 .33977 m .49442 .34078 L .49441 .33981 L .875 .235 0 r
F
.49435 .33982 m .49435 .33985 L .49458 .33977 L .632 .131 0 r
F
.49435 .33982 m .49458 .33977 L .49591 .33933 L F
.49518 .33585 m .49458 .33977 L .49436 .33592 L .875 .235 0 r
F
.49458 .33977 m .49441 .33981 L .49436 .33592 L F
.49523 .33905 m .49525 .34073 L .49472 .33884 L F
.49591 .33933 m .49592 .33933 L .4966 .33684 L .632 .131 0 r
F
.49591 .33933 m .49652 .33957 L .4966 .33684 L F
.49611 .33941 m .49612 .34068 L .49561 .33943 L .884 .238 0 r
F
.49591 .33933 m .4959 .33933 L .49591 .33933 L .632 .131 0 r
F
.49591 .33933 m .49561 .33943 L .49551 .33917 L .884 .238 0 r
F
.49611 .33941 m .49561 .33943 L .49591 .33933 L F
.49591 .33933 m .49589 .33934 L .49591 .33933 L .632 .131 0 r
F
.4959 .33933 m .49589 .33934 L .49591 .33933 L F
.49591 .33934 m .49619 .33944 L .49591 .33933 L F
.49638 .33916 m .49632 .33949 L .4961 .33926 L .899 .241 0 r
F
.49632 .33949 m .49612 .34068 L .49611 .33941 L F
.49611 .33941 m .49652 .33957 L .49591 .33933 L .632 .131 0 r
F
.49632 .33949 m .49652 .33957 L .49611 .33941 L F
.49632 .33949 m .49611 .33941 L .4961 .33926 L .899 .241 0 r
F
.49619 .33944 m .49632 .33949 L .49611 .33941 L .632 .131 0 r
F
.49435 .33985 m .49435 .33987 L .49591 .33933 L F
.49435 .33987 m .49434 .3406 L .4959 .33933 L F
.49435 .33987 m .4959 .33933 L .49591 .33933 L F
.49545 .33949 m .49612 .34068 L .49525 .34073 L .884 .238 0 r
F
.49551 .33917 m .49561 .33943 L .49545 .33949 L F
.49561 .33943 m .49612 .34068 L .49545 .33949 L F
.49606 .33578 m .49611 .33941 L .49551 .33917 L F
.4965 .33847 m .49638 .33916 L .49609 .33838 L .899 .241 0 r
F
.49638 .33916 m .4961 .33926 L .49609 .33838 L F
.49591 .33933 m .49434 .3406 L .49649 .34035 L .632 .131 0 r
F
.49589 .33934 m .49434 .3406 L .49591 .33933 L F
.49472 .33884 m .49495 .33965 L .49458 .33977 L .875 .235 0 r
F
.49518 .33585 m .49523 .33905 L .49472 .33884 L F
.49591 .33933 m .49591 .33934 L .49592 .33933 L .632 .131 0 r
F
.49591 .33934 m .49649 .34035 L .49652 .33957 L F
.49652 .33958 m .49652 .33959 L .49683 .33948 L .568 .093 0 r
F
.49723 .33936 m .49701 .34064 L .497 .33944 L .922 .246 0 r
F
.49652 .33959 m .49651 .33971 L .49804 .33911 L .568 .093 0 r
F
.49787 .33571 m .49723 .33936 L .49697 .33574 L .922 .246 0 r
F
.49723 .33936 m .497 .33944 L .49697 .33574 L F
.49697 .33574 m .497 .33944 L .4963 .33962 L .899 .241 0 r
F
.49882 .33895 m .49649 .34035 L .4999 .33998 L .568 .093 0 r
F
.49871 .33884 m .49837 .33907 L .49882 .33895 L F
.49837 .33907 m .49649 .34035 L .49882 .33895 L F
.49651 .33971 m .49649 .34035 L .49871 .33884 L F
.49821 .33878 m .49816 .33906 L .49788 .33874 L .96 .253 0 r
F
.49816 .33906 m .49789 .33917 L .49788 .33874 L F
.49875 .33571 m .49821 .33878 L .49787 .33571 L F
.49821 .33878 m .49788 .33874 L .49787 .33571 L F
.49871 .33884 m .49871 .33884 L .50006 .33702 L .568 .093 0 r
F
.49871 .33885 m .49874 .33885 L .50006 .33702 L F
.49873 .33886 m .49889 .33887 L .50006 .33702 L F
.49883 .33896 m .49886 .33897 L .50006 .33702 L F
.49885 .33898 m .49995 .33892 L .50006 .33702 L F
.49958 .33575 m .49954 .33894 L .49904 .33888 L 1 .265 0 r
F
.49958 .33575 m .49904 .33888 L .49875 .33571 L F
.49904 .33888 m .49874 .33887 L .49875 .33571 L F
.49873 .33886 m .49883 .33896 L .49889 .33887 L .568 .093 0 r
F
.49883 .33896 m .49885 .33898 L .49886 .33897 L F
.49697 .33574 m .4965 .33847 L .49606 .33578 L .899 .241 0 r
F
.4965 .33847 m .49609 .33838 L .49606 .33578 L F
.50032 .33584 m .49981 .33892 L .49958 .33575 L 1 .29 0 r
F
.49981 .33892 m .49954 .33894 L .49958 .33575 L F
.49885 .33898 m .4999 .33998 L .49995 .33892 L .568 .093 0 r
F
.48782 .47072 m .49751 .48067 L .48839 .47649 L 0 .165 0 r
F
.48096 .46558 m .48782 .47072 L .48839 .47649 L .095 .197 0 r
F
.496 .3309 m .49606 .33578 L .49518 .33585 L .858 .232 0 r
F
.49693 .33084 m .49606 .33578 L .496 .3309 L .895 .241 0 r
F
.49966 .3309 m .49875 .33571 L .49878 .33084 L 1 .286 0 r
F
.49966 .3309 m .49958 .33575 L .49875 .33571 L F
.49693 .33084 m .49697 .33574 L .49606 .33578 L .895 .241 0 r
F
.49786 .33082 m .49697 .33574 L .49693 .33084 L .94 .251 0 r
F
.49878 .33084 m .49787 .33571 L .49786 .33082 L 1 .264 0 r
F
.49878 .33084 m .49875 .33571 L .49787 .33571 L F
.49786 .33082 m .49787 .33571 L .49697 .33574 L .94 .251 0 r
F
.58846 .4642 m .5602 .46838 L .56841 .45834 L .858 .934 0 r
F
.59707 .4513 m .58846 .4642 L .56841 .45834 L .847 .896 0 r
F
.62739 .45657 m .58846 .4642 L .59707 .4513 L .759 .848 0 r
F
.41782 .61493 m .41286 .63401 L .39371 .62262 L .461 .462 0 r
F
.41782 .61493 m .43177 .62492 L .41286 .63401 L F
.4924 .3405 m .49259 .34088 L .49237 .34088 L 1 .247 0 r
F
.49258 .33992 m .49259 .34088 L .49239 .34048 L F
.49246 .33962 m .49237 .34088 L .4925 .34084 L .496 .134 0 r
F
.49234 .3363 m .49237 .34088 L .49246 .33962 L F
.49239 .34048 m .4924 .3405 L .49237 .34088 L 1 .247 0 r
F
.49248 .33641 m .4925 .33983 L .49286 .33909 L .667 .165 0 r
F
.4925 .33983 m .4925 .34016 L .49258 .33992 L F
.4925 .33983 m .49258 .33992 L .49286 .33909 L F
.49298 .33609 m .49266 .34001 L .49254 .33619 L .893 .229 0 r
F
.49266 .34001 m .49259 .34088 L .49258 .33992 L F
.49266 .34001 m .49258 .33992 L .49254 .33619 L F
.49254 .33619 m .49258 .33992 L .49239 .34048 L 1 .247 0 r
F
.49266 .34001 m .49305 .34086 L .49259 .34088 L .893 .229 0 r
F
.49286 .33909 m .49268 .33999 L .49293 .33961 L .667 .165 0 r
F
.49298 .33609 m .49303 .33947 L .49266 .34001 L .893 .229 0 r
F
.49303 .33947 m .49305 .34086 L .49266 .34001 L F
.49293 .33961 m .4925 .34084 L .49309 .34075 L .667 .165 0 r
F
.49268 .33999 m .4925 .34084 L .49293 .33961 L F
.4925 .34016 m .4925 .34084 L .49286 .33909 L F
.49234 .3363 m .4925 .34084 L .49248 .33641 L .496 .134 0 r
F
.49254 .33619 m .49237 .34088 L .49234 .3363 L 1 .247 0 r
F
.41544 .6944 m .42541 .68418 L .44286 .6845 L .347 .389 0 r
F
.41544 .6944 m .39122 .69206 L .42541 .68418 L F
.49978 .34222 m .50028 .34591 L .50072 .34161 L .432 .071 0 r
F
.43233 .35416 m .4535 .3506 L .45401 .35285 L .363 .389 0 r
F
.43233 .35416 m .43127 .34913 L .4535 .3506 L F
.50072 .34161 m .50081 .34569 L .50111 .3412 L .365 .063 0 r
F
.50072 .34161 m .50028 .34591 L .50081 .34569 L F
.45727 .43853 m .45329 .45075 L .44664 .44222 L .504 .356 0 r
F
.45727 .43853 m .4621 .44619 L .45329 .45075 L F
.50111 .3412 m .50081 .34569 L .50089 .34555 L 0 0 0 r
F
.50111 .3412 m .50089 .34555 L .50107 .34092 L F
.6353 .43962 m .62739 .45657 L .59707 .4513 L .744 .815 0 r
F
.67994 .4426 m .62739 .45657 L .6353 .43962 L .688 .78 0 r
F
.5503 .49906 m .55948 .49719 L .58749 .50273 L .202 .332 0 r
F
.53261 .49304 m .55948 .49719 L .5503 .49906 L .023 .277 0 r
F
.52395 .4923 m .53261 .49304 L .5503 .49906 L .04 .273 0 r
F
.50107 .34092 m .50065 .34548 L .50075 .34075 L 1 .384 0 r
F
.50107 .34092 m .50089 .34555 L .50065 .34548 L F
.48782 .47072 m .49451 .47521 L .49751 .48067 L 0 .165 0 r
F
.50075 .34075 m .50017 .34545 L .50021 .34065 L 1 .273 0 r
F
.50075 .34075 m .50065 .34548 L .50017 .34545 L F
.4898 .50497 m .48833 .50126 L .49617 .4983 L .512 .443 0 r
F
.4898 .50497 m .47899 .50706 L .48833 .50126 L F
.48564 .68137 m .47811 .67489 L .49462 .67174 L .447 .424 0 r
F
.48564 .68137 m .46321 .68362 L .47811 .67489 L F
.45401 .35285 m .46923 .35168 L .46946 .35192 L .221 .345 0 r
F
.45401 .35285 m .4535 .3506 L .46923 .35168 L F
.49701 .34064 m .49617 .34559 L .49612 .34068 L .9 .241 0 r
F
.50021 .34065 m .49952 .34545 L .49953 .3406 L .983 .25 0 r
F
.50021 .34065 m .50017 .34545 L .49952 .34545 L F
.49701 .34064 m .49706 .34555 L .49617 .34559 L .9 .241 0 r
F
.49789 .34061 m .49706 .34555 L .49701 .34064 L .9 .24 0 r
F
.5602 .46838 m .54024 .47091 L .54745 .46284 L .985 1 0 r
F
.56841 .45834 m .5602 .46838 L .54745 .46284 L .991 .993 0 r
F
.49789 .34061 m .49793 .34551 L .49706 .34555 L .9 .24 0 r
F
.49874 .34059 m .49793 .34551 L .49789 .34061 L .909 .241 0 r
F
.49953 .3406 m .49876 .34547 L .49874 .34059 L .932 .243 0 r
F
.49953 .3406 m .49952 .34545 L .49876 .34547 L F
.49434 .3406 m .49586 .34395 L .49649 .34035 L .406 .062 0 r
F
.49874 .34059 m .49876 .34547 L .49793 .34551 L .909 .241 0 r
F
.49649 .34035 m .49899 .34304 L .4999 .33998 L .385 .026 0 r
F
.49649 .34035 m .49586 .34395 L .49899 .34304 L F
.5799 .6567 m .54761 .65529 L .56426 .64731 L .626 .685 0 r
F
.60056 .64641 m .5799 .6567 L .56426 .64731 L .65 .745 0 r
F
.39363 .41354 m .36534 .43137 L .36005 .41367 L .702 .697 0 r
F
.39363 .41354 m .39706 .42785 L .36534 .43137 L F
.4999 .33998 m .50376 .34174 L .50503 .33942 L .316 0 0 r
F
.4999 .33998 m .49899 .34304 L .50376 .34174 L F
.73267 .2199 m .67412 .26068 L .66944 .23441 L .695 .736 0 r
F
.73267 .2199 m .73695 .25502 L .67412 .26068 L F
.50503 .33942 m .5108 .3399 L .51255 .33862 L .178 0 0 r
F
.50503 .33942 m .50376 .34174 L .5108 .3399 L F
.43803 .42333 m .42543 .4366 L .42057 .42525 L .685 .553 0 r
F
.43803 .42333 m .44148 .43303 L .42543 .4366 L F
.51255 .33862 m .521 .33732 L .52339 .33747 L 0 0 0 r
F
.51255 .33862 m .5108 .3399 L .521 .33732 L F
.65297 .64362 m .60056 .64641 L .61845 .63455 L .607 .694 0 r
F
.67331 .62781 m .65297 .64362 L .61845 .63455 L .611 .706 0 r
F
.727 .6366 m .65297 .64362 L .67331 .62781 L .572 .643 0 r
F
.45353 .4304 m .44664 .44222 L .44148 .43303 L .594 .419 0 r
F
.45353 .4304 m .45727 .43853 L .44664 .44222 L F
.49798 .35042 m .49717 .35542 L .49711 .35047 L .846 .229 0 r
F
.49798 .35042 m .49806 .35535 L .49717 .35542 L F
.49881 .35036 m .49806 .35535 L .49798 .35042 L .801 .217 0 r
F
.49881 .35036 m .4989 .35527 L .49806 .35535 L F
.49956 .35031 m .4989 .35527 L .49881 .35036 L .747 .203 0 r
F
.49662 .35035 m .49891 .35422 L .49881 .35024 L .925 .164 0 r
F
.49662 .35035 m .4967 .35393 L .49891 .35422 L F
.49956 .35031 m .49966 .35518 L .4989 .35527 L .747 .203 0 r
F
.50019 .35025 m .49966 .35518 L .49956 .35031 L .668 .183 0 r
F
.50019 .35025 m .50029 .35507 L .49966 .35518 L F
.50064 .35021 m .50029 .35507 L .50019 .35025 L .536 .15 0 r
F
.49881 .35024 m .50019 .35445 L .50009 .35018 L 1 .218 0 r
F
.49881 .35024 m .49891 .35422 L .50019 .35445 L F
.50064 .35021 m .50074 .35495 L .50029 .35507 L .536 .15 0 r
F
.50085 .35018 m .50074 .35495 L .50064 .35021 L .233 .043 0 r
F
.52314 .48452 m .51347 .48442 L .52015 .47898 L .855 .866 0 r
F
.53202 .47815 m .52314 .48452 L .52015 .47898 L 1 1 0 r
F
.50085 .35018 m .50095 .35481 L .50074 .35495 L .233 .043 0 r
F
.50009 .35018 m .50081 .35464 L .50071 .35016 L 1 .302 0 r
F
.50009 .35018 m .50019 .35445 L .50081 .35464 L F
.50071 .35016 m .50095 .35481 L .50085 .35018 L 1 .36 0 r
F
.50071 .35016 m .50081 .35464 L .50095 .35481 L F
.58749 .50273 m .59611 .49726 L .6385 .50086 L .328 .373 0 r
F
.55948 .49719 m .59611 .49726 L .58749 .50273 L .215 .343 0 r
F
.49586 .34395 m .49738 .34629 L .49899 .34304 L .152 0 0 r
F
.49586 .34395 m .49472 .34769 L .49738 .34629 L F
.53202 .47815 m .52015 .47898 L .52661 .47287 L 1 1 0 r
F
.54024 .47091 m .53202 .47815 L .52661 .47287 L F
.47773 .45559 m .48096 .46558 L .4742 .45976 L .164 .176 0 r
F
.47307 .44943 m .4742 .45976 L .46783 .45329 L .298 .209 0 r
F
.47307 .44943 m .47773 .45559 L .4742 .45976 L F
.53388 .65872 m .57018 .6676 L .55082 .66741 L .032 .274 0 r
F
.52339 .33747 m .53565 .33369 L .53885 .33584 L .26 .369 0 r
F
.52339 .33747 m .521 .33732 L .53565 .33369 L F
.45314 .5146 m .46239 .50865 L .46972 .50823 L .37 .398 0 r
F
.45314 .5146 m .44287 .51323 L .46239 .50865 L F
.48268 .46127 m .48782 .47072 L .48096 .46558 L 0 .136 0 r
F
.47773 .45559 m .48268 .46127 L .48096 .46558 L .164 .176 0 r
F
.46888 .44281 m .46783 .45329 L .4621 .44619 L .4 .247 0 r
F
.46888 .44281 m .47307 .44943 L .46783 .45329 L F
.49717 .35542 m .49629 .36044 L .49625 .35547 L .882 .238 0 r
F
.7492 .61495 m .727 .6366 L .67331 .62781 L .57 .645 0 r
F
.49717 .35542 m .49724 .36039 L .49629 .36044 L .882 .238 0 r
F
.49806 .35535 m .49724 .36039 L .49717 .35542 L .821 .224 0 r
F
.49806 .35535 m .49816 .36031 L .49724 .36039 L F
.4989 .35527 m .49816 .36031 L .49806 .35535 L .756 .208 0 r
F
.4989 .35527 m .49902 .3602 L .49816 .36031 L F
.49966 .35518 m .49902 .3602 L .4989 .35527 L .678 .189 0 r
F
.49899 .34304 m .50151 .34431 L .50376 .34174 L .081 0 0 r
F
.49899 .34304 m .49738 .34629 L .50151 .34431 L F
.49966 .35518 m .4998 .36007 L .49902 .3602 L .678 .189 0 r
F
.50029 .35507 m .4998 .36007 L .49966 .35518 L .572 .164 0 r
F
.50029 .35507 m .50046 .35991 L .4998 .36007 L F
.50074 .35495 m .50046 .35991 L .50029 .35507 L .424 .119 0 r
F
.75013 .41747 m .74045 .44671 L .67994 .4426 L .641 .729 0 r
F
.50074 .35495 m .50095 .35971 L .50046 .35991 L .424 .119 0 r
F
.50095 .35481 m .50095 .35971 L .50074 .35495 L .079 0 0 r
F
.50095 .35481 m .5012 .35947 L .50095 .35971 L F
.50081 .35464 m .5012 .35947 L .50095 .35481 L .83 .293 0 r
F
.4931 .34868 m .49312 .35163 L .49472 .34769 L 0 0 0 r
F
.54024 .47091 m .52661 .47287 L .53256 .46613 L 1 1 0 r
F
.54745 .46284 m .54024 .47091 L .53256 .46613 L F
.50081 .35464 m .50112 .35916 L .5012 .35947 L .83 .293 0 r
F
.50019 .35445 m .50112 .35916 L .50081 .35464 L 1 .332 0 r
F
.30784 .52589 m .35529 .50958 L .36424 .51937 L .44 .447 0 r
F
.30784 .52589 m .29338 .51056 L .35529 .50958 L F
.50019 .35445 m .50058 .35876 L .50112 .35916 L 1 .332 0 r
F
.49891 .35422 m .50058 .35876 L .50019 .35445 L 1 .266 0 r
F
.48772 .46646 m .49451 .47521 L .48782 .47072 L 0 .083 0 r
F
.48268 .46127 m .48772 .46646 L .48782 .47072 L 0 .136 0 r
F
.41829 .41342 m .39706 .42785 L .39363 .41354 L .741 .672 0 r
F
.41829 .41342 m .42057 .42525 L .39706 .42785 L F
.46535 .4358 m .4621 .44619 L .45727 .43853 L .489 .296 0 r
F
.46535 .4358 m .46888 .44281 L .4621 .44619 L F
.36584 .59543 m .33983 .61753 L .32261 .60032 L .543 .592 0 r
F
.36584 .59543 m .37779 .60969 L .33983 .61753 L F
.56841 .45834 m .54745 .46284 L .55333 .45405 L .991 .993 0 r
F
.57447 .44745 m .56841 .45834 L .55333 .45405 L .965 .933 0 r
F
.59707 .4513 m .56841 .45834 L .57447 .44745 L .847 .896 0 r
F
.49891 .35422 m .49939 .35825 L .50058 .35876 L 1 .266 0 r
F
.4967 .35393 m .49939 .35825 L .49891 .35422 L 1 .198 0 r
F
.53885 .33584 m .55654 .32857 L .56074 .33355 L .405 .408 0 r
F
.53885 .33584 m .53565 .33369 L .55654 .32857 L F
.49902 .3602 m .49828 .36529 L .49816 .36031 L .721 .201 0 r
F
.41599 .51947 m .43569 .51107 L .44287 .51323 L .378 .397 0 r
F
.41599 .51947 m .40561 .51457 L .43569 .51107 L F
.49262 .36025 m .49148 .36496 L .49184 .36003 L 1 .431 0 r
F
.49262 .36025 m .49239 .36521 L .49148 .36496 L F
.49902 .3602 m .49918 .36516 L .49828 .36529 L .721 .201 0 r
F
.4998 .36007 m .49918 .36516 L .49902 .3602 L .63 .18 0 r
F
.50376 .34174 m .50768 .34152 L .5108 .3399 L 0 0 0 r
F
.50376 .34174 m .50151 .34431 L .50768 .34152 L F
.4998 .36007 m .5 .36499 L .49918 .36516 L .63 .18 0 r
F
.50046 .35991 m .5 .36499 L .4998 .36007 L .518 .152 0 r
F
.47899 .50706 m .48164 .50355 L .48833 .50126 L .394 .409 0 r
F
.47899 .50706 m .46972 .50823 L .48164 .50355 L F
.4967 .35393 m .49732 .35757 L .49939 .35825 L 1 .198 0 r
F
.49322 .35357 m .49732 .35757 L .4967 .35393 L .811 .128 0 r
F
.49184 .36003 m .49065 .36457 L .49119 .35968 L 1 .521 0 r
F
.49184 .36003 m .49148 .36496 L .49065 .36457 L F
.49472 .34769 m .49514 .34981 L .49738 .34629 L 0 0 0 r
F
.49472 .34769 m .49312 .35163 L .49514 .34981 L F
.50046 .35991 m .50071 .36478 L .5 .36499 L .518 .152 0 r
F
.50095 .35971 m .50071 .36478 L .50046 .35991 L .373 .104 0 r
F
.50095 .35971 m .50126 .36452 L .50071 .36478 L F
.5012 .35947 m .50126 .36452 L .50095 .35971 L .072 0 0 r
F
.49322 .35357 m .49403 .35667 L .49732 .35757 L .811 .128 0 r
F
.49119 .35968 m .48992 .364 L .49071 .35916 L 1 .572 0 r
F
.49119 .35968 m .49065 .36457 L .48992 .364 L F
.45106 .42191 m .44148 .43303 L .43803 .42333 L .699 .488 0 r
F
.45106 .42191 m .45353 .4304 L .44148 .43303 L F
.5012 .35947 m .5016 .36417 L .50126 .36452 L .072 0 0 r
F
.50112 .35916 m .5016 .36417 L .5012 .35947 L 0 0 0 r
F
.60238 .43746 m .59707 .4513 L .57447 .44745 L .82 .847 0 r
F
.6353 .43962 m .59707 .4513 L .60238 .43746 L .744 .815 0 r
F
.49534 .36546 m .49428 .37048 L .49434 .36544 L 1 .281 0 r
F
.49534 .36546 m .49534 .3705 L .49428 .37048 L F
.49634 .36544 m .49534 .3705 L .49534 .36546 L .948 .256 0 r
F
.49434 .36544 m .49321 .3704 L .49335 .36537 L 1 .314 0 r
F
.49434 .36544 m .49428 .37048 L .49321 .3704 L F
.49634 .36544 m .49639 .37047 L .49534 .3705 L .948 .256 0 r
F
.49732 .36538 m .49639 .37047 L .49634 .36544 L .862 .236 0 r
F
.48377 .63932 m .50059 .65238 L .4827 .64743 L .123 .263 0 r
F
.47057 .6332 m .4827 .64743 L .46483 .64122 L .221 .282 0 r
F
.47057 .6332 m .48377 .63932 L .4827 .64743 L F
.49732 .36538 m .49742 .3704 L .49639 .37047 L .862 .236 0 r
F
.49828 .36529 m .49742 .3704 L .49732 .36538 L .781 .217 0 r
F
.49335 .36537 m .49214 .37024 L .49239 .36521 L 1 .361 0 r
F
.49335 .36537 m .49321 .3704 L .49214 .37024 L F
.49071 .35916 m .48992 .364 L .48934 .36316 L 1 .505 0 r
F
.50112 .35916 m .50163 .36373 L .5016 .36417 L 0 0 0 r
F
.50058 .35876 m .50163 .36373 L .50112 .35916 L .925 .291 0 r
F
.49828 .36529 m .49842 .3703 L .49742 .3704 L .781 .217 0 r
F
.49918 .36516 m .49842 .3703 L .49828 .36529 L .697 .197 0 r
F
.4579 .62612 m .46483 .64122 L .44764 .63371 L .31 .315 0 r
F
.4579 .62612 m .47057 .6332 L .46483 .64122 L F
.49239 .36521 m .49109 .36997 L .49148 .36496 L 1 .427 0 r
F
.49239 .36521 m .49214 .37024 L .49109 .36997 L F
.49918 .36516 m .49937 .37015 L .49842 .3703 L .697 .197 0 r
F
.5 .36499 m .49937 .37015 L .49918 .36516 L .601 .175 0 r
F
.5 .36499 m .50025 .36995 L .49937 .37015 L F
.50071 .36478 m .50025 .36995 L .5 .36499 L .492 .147 0 r
F
.49148 .36496 m .49006 .36956 L .49065 .36457 L 1 .511 0 r
F
.49148 .36496 m .49109 .36997 L .49006 .36956 L F
.4064 .60383 m .39371 .62262 L .37779 .60969 L .51 .524 0 r
F
.4064 .60383 m .41782 .61493 L .39371 .62262 L F
.46264 .42845 m .45727 .43853 L .45353 .4304 L .588 .354 0 r
F
.46264 .42845 m .46535 .4358 L .45727 .43853 L F
.50058 .35876 m .50124 .36314 L .50163 .36373 L .925 .291 0 r
F
.49939 .35825 m .50124 .36314 L .50058 .35876 L 1 .266 0 r
F
.50071 .36478 m .50103 .3697 L .50025 .36995 L .492 .147 0 r
F
.50126 .36452 m .50103 .3697 L .50071 .36478 L .359 .103 0 r
F
.49262 .47117 m .50075 .47909 L .49451 .47521 L 0 .023 0 r
F
.48772 .46646 m .49262 .47117 L .49451 .47521 L 0 .083 0 r
F
.49738 .34629 m .49838 .34724 L .50151 .34431 L 0 0 0 r
F
.49738 .34629 m .49514 .34981 L .49838 .34724 L F
.54745 .46284 m .53256 .46613 L .53775 .45879 L 1 1 0 r
F
.55333 .45405 m .54745 .46284 L .53775 .45879 L F
.49065 .36457 m .48906 .36896 L .48992 .364 L 1 .591 0 r
F
.49065 .36457 m .49006 .36956 L .48906 .36896 L F
.6385 .50086 m .70734 .4894 L .69661 .50573 L .412 .42 0 r
F
.50126 .36452 m .50167 .36937 L .50103 .3697 L .359 .103 0 r
F
.5016 .36417 m .50167 .36937 L .50126 .36452 L .122 .022 0 r
F
.5108 .3399 m .51671 .33761 L .521 .33732 L 0 0 0 r
F
.5108 .3399 m .50768 .34152 L .51671 .33761 L F
.49939 .35825 m .50026 .36237 L .50124 .36314 L 1 .266 0 r
F
.49732 .35757 m .50026 .36237 L .49939 .35825 L .991 .211 0 r
F
.49534 .3705 m .49422 .37556 L .49428 .37048 L 1 .28 0 r
F
.49534 .3705 m .49535 .37557 L .49422 .37556 L F
.49639 .37047 m .49535 .37557 L .49534 .3705 L .938 .256 0 r
F
.49428 .37048 m .49306 .37548 L .49321 .3704 L 1 .313 0 r
F
.49428 .37048 m .49422 .37556 L .49306 .37548 L F
.49639 .37047 m .49646 .37554 L .49535 .37557 L .938 .256 0 r
F
.49742 .3704 m .49646 .37554 L .49639 .37047 L .851 .235 0 r
F
.46321 .68362 m .46327 .67703 L .47811 .67489 L .377 .401 0 r
F
.46321 .68362 m .44286 .6845 L .46327 .67703 L F
.49742 .3704 m .49754 .37546 L .49646 .37554 L .851 .235 0 r
F
.49842 .3703 m .49754 .37546 L .49742 .3704 L .768 .215 0 r
F
.49321 .3704 m .49189 .37532 L .49214 .37024 L 1 .357 0 r
F
.49321 .3704 m .49306 .37548 L .49189 .37532 L F
.56074 .33355 m .58629 .32137 L .5916 .33032 L .483 .468 0 r
F
.56074 .33355 m .55654 .32857 L .58629 .32137 L F
.5016 .36417 m .50213 .36894 L .50167 .36937 L .122 .022 0 r
F
.50185 .36606 m .50213 .36894 L .50175 .36554 L 0 0 0 r
F
.50163 .36373 m .50232 .36838 L .50213 .36894 L F
.50124 .36314 m .50215 .36763 L .5022 .36785 L .707 .22 0 r
F
.50204 .367 m .5022 .36785 L .50232 .36838 L F
.50124 .36314 m .5022 .36785 L .50204 .367 L F
.50163 .36373 m .50185 .36606 L .5016 .36417 L 0 0 0 r
F
.50185 .36606 m .50175 .36554 L .5016 .36417 L F
.49842 .3703 m .49859 .37534 L .49754 .37546 L .768 .215 0 r
F
.49937 .37015 m .49859 .37534 L .49842 .3703 L .682 .196 0 r
F
.49214 .37024 m .49069 .37506 L .49109 .36997 L 1 .416 0 r
F
.49214 .37024 m .49189 .37532 L .49069 .37506 L F
.53261 .49304 m .53917 .49308 L .55948 .49719 L .023 .277 0 r
F
.51988 .48858 m .53917 .49308 L .53261 .49304 L .222 0 0 r
F
.49937 .37015 m .49959 .37517 L .49859 .37534 L .682 .196 0 r
F
.50025 .36995 m .49959 .37517 L .49937 .37015 L .588 .174 0 r
F
.48992 .364 m .48811 .36808 L .48934 .36316 L 1 .623 0 r
F
.48992 .364 m .48906 .36896 L .48811 .36808 L F
.4535 .3506 m .471 .35155 L .46923 .35168 L .182 .324 0 r
F
.49109 .36997 m .48945 .37465 L .49006 .36956 L 1 .492 0 r
F
.49109 .36997 m .49069 .37506 L .48945 .37465 L F
.50025 .36995 m .50054 .37495 L .49959 .37517 L .588 .174 0 r
F
.50103 .3697 m .50054 .37495 L .50025 .36995 L .486 .148 0 r
F
.43648 .41331 m .42057 .42525 L .41829 .41342 L .782 .626 0 r
F
.43648 .41331 m .43803 .42333 L .42057 .42525 L F
.50124 .36314 m .50232 .36838 L .50163 .36373 L .707 .22 0 r
F
.60056 .64641 m .56426 .64731 L .57934 .63811 L .65 .745 0 r
F
.61845 .63455 m .60056 .64641 L .57934 .63811 L .666 .78 0 r
F
.49732 .35757 m .49848 .36133 L .50026 .36237 L .991 .211 0 r
F
.49403 .35667 m .49848 .36133 L .49732 .35757 L .798 .136 0 r
F
.50103 .3697 m .5014 .37466 L .50054 .37495 L .486 .148 0 r
F
.50167 .36937 m .5014 .37466 L .50103 .3697 L .37 .11 0 r
F
.48377 .63932 m .49699 .64449 L .50059 .65238 L .123 .263 0 r
F
.49006 .36956 m .48818 .37405 L .48906 .36896 L 1 .578 0 r
F
.49006 .36956 m .48945 .37465 L .48818 .37405 L F
.48064 .4525 m .48268 .46127 L .47773 .45559 L .114 .132 0 r
F
.47722 .44658 m .47773 .45559 L .47307 .44943 L .269 .172 0 r
F
.47722 .44658 m .48064 .4525 L .47773 .45559 L F
.47415 .44033 m .47307 .44943 L .46888 .44281 L .383 .208 0 r
F
.47415 .44033 m .47722 .44658 L .47307 .44943 L F
.49535 .37557 m .49416 .38068 L .49422 .37556 L 1 .278 0 r
F
.49535 .37557 m .49536 .38068 L .49416 .38068 L F
.49646 .37554 m .49536 .38068 L .49535 .37557 L .926 .254 0 r
F
.49422 .37556 m .49293 .38061 L .49306 .37548 L 1 .308 0 r
F
.49422 .37556 m .49416 .38068 L .49293 .38061 L F
.49646 .37554 m .49653 .38064 L .49536 .38068 L .926 .254 0 r
F
.49754 .37546 m .49653 .38064 L .49646 .37554 L .841 .234 0 r
F
.50167 .36937 m .50216 .37428 L .5014 .37466 L .37 .11 0 r
F
.50213 .36894 m .50216 .37428 L .50167 .36937 L .191 .051 0 r
F
.49306 .37548 m .49164 .38047 L .49189 .37532 L 1 .348 0 r
F
.49306 .37548 m .49293 .38061 L .49164 .38047 L F
.48934 .36316 m .48722 .36683 L .48896 .36197 L 1 .601 0 r
F
.48934 .36316 m .48811 .36808 L .48722 .36683 L F
.49754 .37546 m .49767 .38055 L .49653 .38064 L .841 .234 0 r
F
.49859 .37534 m .49767 .38055 L .49754 .37546 L .76 .215 0 r
F
.50026 .36237 m .50215 .36763 L .50124 .36314 L .85 .235 0 r
F
.44626 .61809 m .44764 .63371 L .43177 .62492 L .387 .364 0 r
F
.44626 .61809 m .4579 .62612 L .44764 .63371 L F
.49859 .37534 m .49877 .38042 L .49767 .38055 L .76 .215 0 r
F
.49959 .37517 m .49877 .38042 L .49859 .37534 L .677 .196 0 r
F
.49189 .37532 m .49029 .38022 L .49069 .37506 L 1 .4 0 r
F
.49189 .37532 m .49164 .38047 L .49029 .38022 L F
.49617 .4983 m .49489 .497 L .50056 .49339 L .478 .429 0 r
F
.49617 .4983 m .48833 .50126 L .49489 .497 L F
.4535 .3506 m .45574 .34846 L .471 .35155 L .182 .324 0 r
F
.43127 .34913 m .45574 .34846 L .4535 .3506 L .333 .372 0 r
F
.49959 .37517 m .49984 .38023 L .49877 .38042 L .677 .196 0 r
F
.50054 .37495 m .49984 .38023 L .49959 .37517 L .587 .176 0 r
F
.47158 .43379 m .46888 .44281 L .46535 .4358 L .477 .25 0 r
F
.47158 .43379 m .47415 .44033 L .46888 .44281 L F
.49403 .35667 m .49557 .35992 L .49848 .36133 L .798 .136 0 r
F
.48427 .45808 m .48772 .46646 L .48268 .46127 L 0 .077 0 r
F
.48064 .4525 m .48427 .45808 L .48268 .46127 L .114 .132 0 r
F
.48906 .36896 m .48685 .37318 L .48811 .36808 L 1 .657 0 r
F
.48906 .36896 m .48818 .37405 L .48685 .37318 L F
.50213 .36894 m .50277 .37378 L .50216 .37428 L .191 .051 0 r
F
.50232 .36838 m .50277 .37378 L .50213 .36894 L 0 0 0 r
F
.50151 .34431 m .50333 .34363 L .50768 .34152 L F
.50151 .34431 m .49838 .34724 L .50333 .34363 L F
.49069 .37506 m .48886 .37984 L .48945 .37465 L 1 .467 0 r
F
.49069 .37506 m .49029 .38022 L .48886 .37984 L F
.46085 .42085 m .45353 .4304 L .45106 .42191 L .706 .421 0 r
F
.46085 .42085 m .46264 .42845 L .45353 .4304 L F
.50054 .37495 m .50086 .37999 L .49984 .38023 L .587 .176 0 r
F
.5014 .37466 m .50086 .37999 L .50054 .37495 L .493 .152 0 r
F
.68528 .41992 m .67994 .4426 L .6353 .43962 L .673 .753 0 r
F
.75013 .41747 m .67994 .4426 L .68528 .41992 L .641 .729 0 r
F
.50026 .36237 m .50148 .36662 L .50215 .36763 L .85 .235 0 r
F
.49848 .36133 m .50148 .36662 L .50026 .36237 L .836 .193 0 r
F
.5014 .37466 m .50183 .37967 L .50086 .37999 L .493 .152 0 r
F
.50216 .37428 m .50183 .37967 L .5014 .37466 L .393 .122 0 r
F
.48945 .37465 m .48732 .37927 L .48818 .37405 L 1 .547 0 r
F
.48945 .37465 m .48886 .37984 L .48732 .37927 L F
.50232 .36838 m .50317 .37312 L .50277 .37378 L 0 0 0 r
F
.50215 .36763 m .50317 .37312 L .50232 .36838 L F
.49536 .38068 m .49413 .38584 L .49416 .38068 L .998 .275 0 r
F
.49536 .38068 m .49539 .38583 L .49413 .38584 L F
.49653 .38064 m .49539 .38583 L .49536 .38068 L .911 .253 0 r
F
.49416 .38068 m .49281 .38579 L .49293 .38061 L 1 .302 0 r
F
.49416 .38068 m .49413 .38584 L .49281 .38579 L F
.49653 .38064 m .49662 .38577 L .49539 .38583 L .911 .253 0 r
F
.49767 .38055 m .49662 .38577 L .49653 .38064 L .833 .234 0 r
F
.49293 .38061 m .49142 .38567 L .49164 .38047 L 1 .336 0 r
F
.49293 .38061 m .49281 .38579 L .49142 .38567 L F
.49514 .34981 m .49451 .35063 L .49838 .34724 L .581 .389 0 r
F
.49514 .34981 m .49237 .35366 L .49451 .35063 L F
.49767 .38055 m .49781 .38567 L .49662 .38577 L .833 .234 0 r
F
.49877 .38042 m .49781 .38567 L .49767 .38055 L .757 .216 0 r
F
.49262 .47117 m .49719 .47544 L .50075 .47909 L 0 .023 0 r
F
.52661 .47287 m .51764 .47492 L .5223 .46902 L 1 1 0 r
F
.52661 .47287 m .52015 .47898 L .51764 .47492 L F
.53256 .46613 m .52661 .47287 L .5223 .46902 L F
.49164 .38047 m .48994 .38546 L .49029 .38022 L 1 .381 0 r
F
.49164 .38047 m .49142 .38567 L .48994 .38546 L F
.48896 .36197 m .48643 .36506 L .48888 .36028 L 1 .577 0 r
F
.48896 .36197 m .48722 .36683 L .48643 .36506 L F
.521 .33732 m .52978 .3321 L .53565 .33369 L .405 .412 0 r
F
.521 .33732 m .51671 .33761 L .52978 .3321 L F
.50216 .37428 m .50272 .37926 L .50183 .37967 L .393 .122 0 r
F
.50277 .37378 m .50272 .37926 L .50216 .37428 L .262 .079 0 r
F
.49877 .38042 m .49897 .38553 L .49781 .38567 L .757 .216 0 r
F
.49984 .38023 m .49897 .38553 L .49877 .38042 L .678 .198 0 r
F
.52015 .47898 m .5128 .48035 L .51764 .47492 L .952 .859 0 r
F
.52015 .47898 m .51347 .48442 L .5128 .48035 L F
.48811 .36808 m .48544 .37193 L .48722 .36683 L 1 .719 0 r
F
.48811 .36808 m .48685 .37318 L .48544 .37193 L F
.46959 .42701 m .46535 .4358 L .46264 .42845 L .582 .301 0 r
F
.46959 .42701 m .47158 .43379 L .46535 .4358 L F
.49984 .38023 m .50011 .38534 L .49897 .38553 L .678 .198 0 r
F
.50086 .37999 m .50011 .38534 L .49984 .38023 L .596 .18 0 r
F
.49029 .38022 m .48832 .38512 L .48886 .37984 L 1 .437 0 r
F
.49029 .38022 m .48994 .38546 L .48832 .38512 L F
.48818 .37405 m .48561 .37844 L .48685 .37318 L 1 .635 0 r
F
.48818 .37405 m .48732 .37927 L .48561 .37844 L F
.44998 .41321 m .43803 .42333 L .43648 .41331 L .817 .565 0 r
F
.44998 .41321 m .45106 .42191 L .43803 .42333 L F
.48796 .46331 m .49262 .47117 L .48772 .46646 L 0 .004 0 r
F
.48427 .45808 m .48796 .46331 L .48772 .46646 L 0 .077 0 r
F
.55333 .45405 m .53775 .45879 L .54195 .45092 L 1 1 0 r
F
.5576 .44465 m .55333 .45405 L .54195 .45092 L 1 .943 0 r
F
.57447 .44745 m .55333 .45405 L .5576 .44465 L .965 .933 0 r
F
.55948 .49719 m .56541 .4946 L .59611 .49726 L .215 .343 0 r
F
.53917 .49308 m .56541 .4946 L .55948 .49719 L .037 .289 0 r
F
.50086 .37999 m .50121 .38508 L .50011 .38534 L .596 .18 0 r
F
.50183 .37967 m .50121 .38508 L .50086 .37999 L .511 .159 0 r
F
.50215 .36763 m .50328 .37224 L .50317 .37312 L 0 0 0 r
F
.50148 .36662 m .50328 .37224 L .50215 .36763 L F
.43127 .34913 m .43403 .34418 L .45574 .34846 L .333 .372 0 r
F
.40001 .34714 m .43403 .34418 L .43127 .34913 L .422 .437 0 r
F
.50277 .37378 m .5035 .37871 L .50272 .37926 L .262 .079 0 r
F
.50317 .37312 m .5035 .37871 L .50277 .37378 L .081 .027 0 r
F
.48886 .37984 m .48652 .38461 L .48732 .37927 L 1 .507 0 r
F
.48886 .37984 m .48832 .38512 L .48652 .38461 L F
.49848 .36133 m .50011 .36527 L .50148 .36662 L .836 .193 0 r
F
.49557 .35992 m .50011 .36527 L .49848 .36133 L .738 .115 0 r
F
.53256 .46613 m .5223 .46902 L .52659 .46264 L 1 1 0 r
F
.53775 .45879 m .53256 .46613 L .52659 .46264 L F
.50183 .37967 m .50229 .38475 L .50121 .38508 L .511 .159 0 r
F
.50272 .37926 m .50229 .38475 L .50183 .37967 L .424 .135 0 r
F
.49413 .38584 m .49272 .39101 L .49281 .38579 L 1 .294 0 r
F
.49413 .38584 m .49412 .39103 L .49272 .39101 L F
.49539 .38583 m .49412 .39103 L .49413 .38584 L .971 .27 0 r
F
.49539 .38583 m .49544 .39101 L .49412 .39103 L F
.49662 .38577 m .49544 .39101 L .49539 .38583 L .895 .251 0 r
F
.5916 .33032 m .62874 .31115 L .63507 .32578 L .524 .543 0 r
F
.5916 .33032 m .58629 .32137 L .62874 .31115 L F
.49281 .38579 m .49124 .39093 L .49142 .38567 L 1 .323 0 r
F
.49281 .38579 m .49272 .39101 L .49124 .39093 L F
.49662 .38577 m .49672 .39094 L .49544 .39101 L .895 .251 0 r
F
.49781 .38567 m .49672 .39094 L .49662 .38577 L .825 .234 0 r
F
.57806 .43592 m .57447 .44745 L .5576 .44465 L .918 .863 0 r
F
.60238 .43746 m .57447 .44745 L .57806 .43592 L .82 .847 0 r
F
.49781 .38567 m .49796 .39083 L .49672 .39094 L .825 .234 0 r
F
.49897 .38553 m .49796 .39083 L .49781 .38567 L .757 .218 0 r
F
.49142 .38567 m .48963 .39076 L .48994 .38546 L 1 .36 0 r
F
.49142 .38567 m .49124 .39093 L .48963 .39076 L F
.49897 .38553 m .49918 .39068 L .49796 .39083 L .757 .218 0 r
F
.50011 .38534 m .49918 .39068 L .49897 .38553 L .686 .202 0 r
F
.48685 .37318 m .48369 .37726 L .48544 .37193 L 1 .728 0 r
F
.48685 .37318 m .48561 .37844 L .48369 .37726 L F
.50317 .37312 m .50414 .37798 L .5035 .37871 L .081 .027 0 r
F
.50328 .37224 m .50414 .37798 L .50317 .37312 L 0 0 0 r
F
.48994 .38546 m .48785 .39049 L .48832 .38512 L 1 .406 0 r
F
.48994 .38546 m .48963 .39076 L .48785 .39049 L F
.48732 .37927 m .48447 .38387 L .48561 .37844 L 1 .588 0 r
F
.48732 .37927 m .48652 .38461 L .48447 .38387 L F
.50272 .37926 m .50332 .38431 L .50229 .38475 L .424 .135 0 r
F
.5035 .37871 m .50332 .38431 L .50272 .37926 L .327 .106 0 r
F
.48722 .36683 m .48392 .37016 L .48643 .36506 L 1 .776 0 r
F
.48722 .36683 m .48544 .37193 L .48392 .37016 L F
.50011 .38534 m .50039 .39048 L .49918 .39068 L .686 .202 0 r
F
.50121 .38508 m .50039 .39048 L .50011 .38534 L .612 .185 0 r
F
.46828 .42006 m .46264 .42845 L .46085 .42085 L .708 .362 0 r
F
.46828 .42006 m .46959 .42701 L .46264 .42845 L F
.50148 .36662 m .503 .37105 L .50328 .37224 L 0 0 0 r
F
.50011 .36527 m .503 .37105 L .50148 .36662 L .644 .129 0 r
F
.48832 .38512 m .48583 .39007 L .48652 .38461 L 1 .463 0 r
F
.48832 .38512 m .48785 .39049 L .48583 .39007 L F
.50121 .38508 m .50158 .39022 L .50039 .39048 L .612 .185 0 r
F
.50229 .38475 m .50158 .39022 L .50121 .38508 L .536 .168 0 r
F
.48888 .36028 m .48643 .36506 L .48577 .36257 L 1 .595 0 r
F
.5035 .37871 m .5043 .38373 L .50332 .38431 L .327 .106 0 r
F
.50414 .37798 m .5043 .38373 L .5035 .37871 L .207 .073 0 r
F
.46008 .41311 m .45106 .42191 L .44998 .41321 L .842 .496 0 r
F
.46008 .41311 m .46085 .42085 L .45106 .42191 L F
.49412 .39103 m .49268 .39627 L .49272 .39101 L 1 .284 0 r
F
.49412 .39103 m .49413 .39627 L .49268 .39627 L F
.49544 .39101 m .49413 .39627 L .49412 .39103 L .941 .265 0 r
F
.49272 .39101 m .49112 .39623 L .49124 .39093 L 1 .308 0 r
F
.49272 .39101 m .49268 .39627 L .49112 .39623 L F
.49544 .39101 m .49551 .39622 L .49413 .39627 L .941 .265 0 r
F
.49672 .39094 m .49551 .39622 L .49544 .39101 L .879 .248 0 r
F
.48057 .44447 m .48064 .4525 L .47722 .44658 L .257 .146 0 r
F
.47832 .43849 m .47722 .44658 L .47415 .44033 L .376 .181 0 r
F
.47832 .43849 m .48057 .44447 L .47722 .44658 L F
.49672 .39094 m .49684 .39614 L .49551 .39622 L .879 .248 0 r
F
.49796 .39083 m .49684 .39614 L .49672 .39094 L .819 .234 0 r
F
.50768 .34152 m .51068 .33856 L .51671 .33761 L .47 .419 0 r
F
.50768 .34152 m .50333 .34363 L .51068 .33856 L F
.49124 .39093 m .4894 .39612 L .48963 .39076 L 1 .338 0 r
F
.49124 .39093 m .49112 .39623 L .4894 .39612 L F
.50229 .38475 m .50276 .38988 L .50158 .39022 L .536 .168 0 r
F
.50332 .38431 m .50276 .38988 L .50229 .38475 L .461 .15 0 r
F
.47643 .4323 m .47415 .44033 L .47158 .43379 L .472 .218 0 r
F
.47643 .4323 m .47832 .43849 L .47415 .44033 L F
.46972 .50823 m .47641 .50531 L .48164 .50355 L .269 .372 0 r
F
.46972 .50823 m .46239 .50865 L .47641 .50531 L F
.49156 .46819 m .49719 .47544 L .49262 .47117 L .615 .073 0 r
F
.48796 .46331 m .49156 .46819 L .49262 .47117 L 0 .004 0 r
F
.53775 .45879 m .52659 .46264 L .53032 .45584 L 1 1 0 r
F
.54195 .45092 m .53775 .45879 L .53032 .45584 L F
.49796 .39083 m .49813 .39602 L .49684 .39614 L .819 .234 0 r
F
.49918 .39068 m .49813 .39602 L .49796 .39083 L .76 .22 0 r
F
.49557 .35992 m .49778 .36342 L .50011 .36527 L .738 .115 0 r
F
.48561 .37844 m .48206 .38281 L .48369 .37726 L 1 .681 0 r
F
.48561 .37844 m .48447 .38387 L .48206 .38281 L F
.48652 .38461 m .48346 .38945 L .48447 .38387 L 1 .532 0 r
F
.48652 .38461 m .48583 .39007 L .48346 .38945 L F
.50328 .37224 m .50459 .377 L .50414 .37798 L 0 0 0 r
F
.503 .37105 m .50459 .377 L .50328 .37224 L F
.48963 .39076 m .48748 .39593 L .48785 .39049 L 1 .374 0 r
F
.48963 .39076 m .4894 .39612 L .48748 .39593 L F
.48308 .45023 m .48427 .45808 L .48064 .4525 L .094 .099 0 r
F
.48057 .44447 m .48308 .45023 L .48064 .4525 L .257 .146 0 r
F
.49918 .39068 m .4994 .39587 L .49813 .39602 L .76 .22 0 r
F
.50039 .39048 m .4994 .39587 L .49918 .39068 L .699 .206 0 r
F
.31148 .58148 m .26475 .60689 L .24735 .58336 L .557 .624 0 r
F
.31148 .58148 m .32261 .60032 L .26475 .60689 L F
.47497 .42594 m .47158 .43379 L .46959 .42701 L .578 .262 0 r
F
.47497 .42594 m .47643 .4323 L .47158 .43379 L F
.49838 .34724 m .49794 .34637 L .50333 .34363 L .625 .436 0 r
F
.49838 .34724 m .49451 .35063 L .49794 .34637 L F
.50332 .38431 m .50395 .38944 L .50276 .38988 L .461 .15 0 r
F
.5043 .38373 m .50395 .38944 L .50332 .38431 L .387 .129 0 r
F
.48785 .39049 m .48527 .39562 L .48583 .39007 L 1 .42 0 r
F
.48785 .39049 m .48748 .39593 L .48527 .39562 L F
.50039 .39048 m .50067 .39566 L .4994 .39587 L .699 .206 0 r
F
.50158 .39022 m .50067 .39566 L .50039 .39048 L .635 .192 0 r
F
.48544 .37193 m .48146 .37558 L .48392 .37016 L 1 .828 0 r
F
.48544 .37193 m .48369 .37726 L .48146 .37558 L F
.40001 .34714 m .40322 .33823 L .43403 .34418 L .422 .437 0 r
F
.35617 .34441 m .40322 .33823 L .40001 .34714 L .476 .502 0 r
F
.50414 .37798 m .5052 .38296 L .5043 .38373 L .207 .073 0 r
F
.50459 .377 m .5052 .38296 L .50414 .37798 L .078 .043 0 r
F
.50158 .39022 m .50195 .39541 L .50067 .39566 L .635 .192 0 r
F
.50276 .38988 m .50195 .39541 L .50158 .39022 L .568 .178 0 r
F
.63826 .42171 m .6353 .43962 L .60238 .43746 L .719 .776 0 r
F
.68528 .41992 m .6353 .43962 L .63826 .42171 L .673 .753 0 r
F
.49268 .39627 m .49105 .40157 L .49112 .39623 L 1 .292 0 r
F
.49268 .39627 m .49267 .40157 L .49105 .40157 L F
.49413 .39627 m .49267 .40157 L .49268 .39627 L .963 .274 0 r
F
.49413 .39627 m .49418 .40153 L .49267 .40157 L F
.49551 .39622 m .49418 .40153 L .49413 .39627 L .911 .259 0 r
F
.48583 .39007 m .48266 .39515 L .48346 .38945 L 1 .475 0 r
F
.48583 .39007 m .48527 .39562 L .48266 .39515 L F
.48447 .38387 m .48064 .38856 L .48206 .38281 L 1 .613 0 r
F
.48447 .38387 m .48346 .38945 L .48064 .38856 L F
.48575 .45573 m .48796 .46331 L .48427 .45808 L 0 .033 0 r
F
.48308 .45023 m .48575 .45573 L .48427 .45808 L .094 .099 0 r
F
.49112 .39623 m .48926 .40153 L .4894 .39612 L 1 .315 0 r
F
.49112 .39623 m .49105 .40157 L .48926 .40153 L F
.49551 .39622 m .4956 .40147 L .49418 .40153 L .911 .259 0 r
F
.49684 .39614 m .4956 .40147 L .49551 .39622 L .862 .246 0 r
F
.50011 .36527 m .50217 .36943 L .503 .37105 L .644 .129 0 r
F
.49778 .36342 m .50217 .36943 L .50011 .36527 L 0 0 0 r
F
.49684 .39614 m .49697 .40137 L .4956 .40147 L .862 .246 0 r
F
.49813 .39602 m .49697 .40137 L .49684 .39614 L .815 .234 0 r
F
.4894 .39612 m .48724 .40143 L .48748 .39593 L 1 .343 0 r
F
.4894 .39612 m .48926 .40153 L .48724 .40143 L F
.46772 .41301 m .46085 .42085 L .46008 .41311 L .854 .431 0 r
F
.46772 .41301 m .46828 .42006 L .46085 .42085 L F
.48833 .50126 m .49007 .50013 L .49489 .497 L .298 .375 0 r
F
.48833 .50126 m .48164 .50355 L .49007 .50013 L F
.5043 .38373 m .50513 .38885 L .50395 .38944 L .387 .129 0 r
F
.5052 .38296 m .50513 .38885 L .5043 .38373 L .306 .109 0 r
F
.474 .41946 m .46959 .42701 L .46828 .42006 L .706 .315 0 r
F
.474 .41946 m .47497 .42594 L .46959 .42701 L F
.50276 .38988 m .50325 .39507 L .50195 .39541 L .568 .178 0 r
F
.50395 .38944 m .50325 .39507 L .50276 .38988 L .503 .164 0 r
F
.43611 .60918 m .43177 .62492 L .41782 .61493 L .453 .424 0 r
F
.43611 .60918 m .44626 .61809 L .43177 .62492 L F
.49813 .39602 m .4983 .40124 L .49697 .40137 L .815 .234 0 r
F
.4994 .39587 m .4983 .40124 L .49813 .39602 L .767 .223 0 r
F
.48643 .36506 m .48225 .36768 L .48577 .36257 L 1 .849 0 r
F
.48643 .36506 m .48392 .37016 L .48225 .36768 L F
.53002 .662 m .51213 .66747 L .51393 .65981 L .598 .542 0 r
F
.48748 .39593 m .48489 .40124 L .48527 .39562 L 1 .378 0 r
F
.48748 .39593 m .48724 .40143 L .48489 .40124 L F
.4994 .39587 m .49963 .40109 L .4983 .40124 L .767 .223 0 r
F
.50067 .39566 m .49963 .40109 L .4994 .39587 L .716 .212 0 r
F
.48369 .37726 m .47917 .3813 L .48146 .37558 L 1 .785 0 r
F
.48369 .37726 m .48206 .38281 L .47917 .3813 L F
.503 .37105 m .50476 .37568 L .50459 .377 L 0 0 0 r
F
.50217 .36943 m .50476 .37568 L .503 .37105 L F
.49719 .47544 m .50124 .47931 L .50628 .48242 L .606 .028 0 r
F
.5285 .49219 m .52741 .49323 L .52748 .49323 L .034 0 0 r
F
.5217 .48901 m .5246 .49005 L .53917 .49308 L .222 0 0 r
F
.5246 .49005 m .54331 .49264 L .53917 .49308 L .202 0 0 r
F
.5246 .49005 m .52786 .49122 L .54331 .49264 L F
.52753 .49119 m .54477 .49196 L .54331 .49264 L .138 0 0 r
F
.52753 .49119 m .52871 .49218 L .54477 .49196 L F
.5285 .49219 m .54339 .49132 L .54477 .49196 L .034 0 0 r
F
.5285 .49219 m .52748 .49323 L .54339 .49132 L F
.52859 .49209 m .5285 .49219 L .52871 .49218 L .138 0 0 r
F
.52753 .49119 m .5285 .49219 L .52859 .49209 L F
.52735 .49104 m .52753 .49119 L .52786 .49122 L .202 0 0 r
F
.5246 .49005 m .52753 .49119 L .52735 .49104 L F
.51988 .48858 m .5246 .49005 L .5217 .48901 L .222 0 0 r
F
.51086 .48529 m .5246 .49005 L .51988 .48858 L .475 0 0 r
F
.50067 .39566 m .50096 .40089 L .49963 .40109 L .716 .212 0 r
F
.50195 .39541 m .50096 .40089 L .50067 .39566 L .662 .201 0 r
F
.48346 .38945 m .47949 .39447 L .48064 .38856 L 1 .542 0 r
F
.48346 .38945 m .48266 .39515 L .47949 .39447 L F
.6385 .50086 m .64473 .49042 L .70734 .4894 L .412 .42 0 r
F
.59611 .49726 m .64473 .49042 L .6385 .50086 L .35 .384 0 r
F
.44287 .51323 m .45739 .50852 L .46239 .50865 L .293 .375 0 r
F
.44287 .51323 m .43569 .51107 L .45739 .50852 L F
.50395 .38944 m .50458 .39464 L .50325 .39507 L .503 .164 0 r
F
.50513 .38885 m .50458 .39464 L .50395 .38944 L .441 .15 0 r
F
.48527 .39562 m .48209 .40095 L .48266 .39515 L 1 .421 0 r
F
.48527 .39562 m .48489 .40124 L .48209 .40095 L F
.53565 .33369 m .54858 .32432 L .55654 .32857 L .494 .446 0 r
F
.53565 .33369 m .52978 .3321 L .54858 .32432 L F
.50459 .377 m .50602 .38192 L .5052 .38296 L .078 .043 0 r
F
.50476 .37568 m .50602 .38192 L .50459 .377 L 0 .03 0 r
F
.36424 .51937 m .39995 .50889 L .40561 .51457 L .4 .411 0 r
F
.36424 .51937 m .35529 .50958 L .39995 .50889 L F
.50195 .39541 m .50231 .40064 L .50096 .40089 L .662 .201 0 r
F
.50325 .39507 m .50231 .40064 L .50195 .39541 L .606 .19 0 r
F
.62253 .67402 m .64004 .66945 L .69628 .67577 L .232 .347 0 r
F
.58635 .66664 m .64004 .66945 L .62253 .67402 L .136 .32 0 r
F
.57018 .6676 m .58635 .66664 L .62253 .67402 L .14 .316 0 r
F
.31279 .39035 m .25125 .41397 L .24705 .38332 L .67 .738 0 r
F
.31279 .39035 m .31415 .41381 L .25125 .41397 L F
.49105 .40157 m .48922 .40697 L .48926 .40153 L .996 .293 0 r
F
.49105 .40157 m .49106 .40695 L .48922 .40697 L F
.49267 .40157 m .49106 .40695 L .49105 .40157 L .954 .277 0 r
F
.49267 .40157 m .49272 .4069 L .49106 .40695 L F
.49418 .40153 m .49272 .4069 L .49267 .40157 L .916 .263 0 r
F
.5052 .38296 m .50631 .38807 L .50513 .38885 L .306 .109 0 r
F
.50602 .38192 m .50631 .38807 L .5052 .38296 L .224 .093 0 r
F
.49418 .40153 m .49426 .40683 L .49272 .4069 L .916 .263 0 r
F
.4956 .40147 m .49426 .40683 L .49418 .40153 L .88 .252 0 r
F
.48926 .40153 m .48714 .40697 L .48724 .40143 L 1 .313 0 r
F
.48926 .40153 m .48922 .40697 L .48714 .40697 L F
.47357 .41292 m .46828 .42006 L .46772 .41301 L .856 .377 0 r
F
.47357 .41292 m .474 .41946 L .46828 .42006 L F
.4956 .40147 m .49571 .40673 L .49426 .40683 L .88 .252 0 r
F
.49697 .40137 m .49571 .40673 L .4956 .40147 L .846 .243 0 r
F
.48724 .40143 m .4847 .40692 L .48489 .40124 L 1 .338 0 r
F
.48724 .40143 m .48714 .40697 L .4847 .40692 L F
.35992 .39533 m .31415 .41381 L .31279 .39035 L .708 .751 0 r
F
.35992 .39533 m .36005 .41367 L .31415 .41381 L F
.48206 .38281 m .47717 .38728 L .47917 .3813 L 1 .707 0 r
F
.48206 .38281 m .48064 .38856 L .47717 .38728 L F
.54195 .45092 m .53032 .45584 L .53332 .44867 L 1 1 0 r
F
.54496 .44263 m .54195 .45092 L .53332 .44867 L 1 .915 0 r
F
.5576 .44465 m .54195 .45092 L .54496 .44263 L 1 .943 0 r
F
.48846 .46098 m .49156 .46819 L .48796 .46331 L 0 0 0 r
F
.48575 .45573 m .48846 .46098 L .48796 .46331 L 0 .033 0 r
F
.49697 .40137 m .49711 .40663 L .49571 .40673 L .846 .243 0 r
F
.4983 .40124 m .49711 .40663 L .49697 .40137 L .811 .234 0 r
F
.48266 .39515 m .47866 .40051 L .47949 .39447 L 1 .474 0 r
F
.48266 .39515 m .48209 .40095 L .47866 .40051 L F
.56426 .64731 m .54761 .65529 L .53999 .64772 L .693 .773 0 r
F
.48028 .43119 m .47832 .43849 L .47643 .4323 L .476 .199 0 r
F
.47919 .42514 m .47643 .4323 L .47497 .42594 L .58 .237 0 r
F
.47919 .42514 m .48028 .43119 L .47643 .4323 L F
.48167 .43713 m .48057 .44447 L .47832 .43849 L .382 .166 0 r
F
.48028 .43119 m .48167 .43713 L .47832 .43849 L .476 .199 0 r
F
.56005 .43482 m .5576 .44465 L .54496 .44263 L 1 .852 0 r
F
.57806 .43592 m .5576 .44465 L .56005 .43482 L .918 .863 0 r
F
.39398 .39887 m .36005 .41367 L .35992 .39533 L .758 .754 0 r
F
.39398 .39887 m .39363 .41354 L .36005 .41367 L F
.50325 .39507 m .50371 .40032 L .50231 .40064 L .606 .19 0 r
F
.50458 .39464 m .50371 .40032 L .50325 .39507 L .55 .179 0 r
F
.4983 .40124 m .49849 .40649 L .49711 .40663 L .811 .234 0 r
F
.49963 .40109 m .49849 .40649 L .4983 .40124 L .775 .226 0 r
F
.48489 .40124 m .48178 .40682 L .48209 .40095 L 1 .371 0 r
F
.48489 .40124 m .4847 .40692 L .48178 .40682 L F
.50513 .38885 m .50596 .39407 L .50458 .39464 L .441 .15 0 r
F
.50631 .38807 m .50596 .39407 L .50513 .38885 L .385 .138 0 r
F
.54802 .66033 m .58635 .66664 L .57018 .6676 L .002 .271 0 r
F
.53388 .65872 m .54802 .66033 L .57018 .6676 L .032 .274 0 r
F
.47847 .419 m .47497 .42594 L .474 .41946 L .705 .282 0 r
F
.47847 .419 m .47919 .42514 L .47497 .42594 L F
.41876 .40139 m .39363 .41354 L .39398 .39887 L .818 .74 0 r
F
.41876 .40139 m .41829 .41342 L .39363 .41354 L F
.48392 .37016 m .47881 .37322 L .48225 .36768 L 1 .936 0 r
F
.48392 .37016 m .48146 .37558 L .47881 .37322 L F
.45574 .34846 m .47473 .35177 L .471 .35155 L .173 .31 0 r
F
.48333 .44292 m .48308 .45023 L .48057 .44447 L .268 .13 0 r
F
.48167 .43713 m .48333 .44292 L .48057 .44447 L .382 .166 0 r
F
.49963 .40109 m .49985 .40634 L .49849 .40649 L .775 .226 0 r
F
.50096 .40089 m .49985 .40634 L .49963 .40109 L .737 .218 0 r
F
.49171 .46838 m .49491 .47275 L .49719 .47544 L .615 .073 0 r
F
.49156 .46819 m .49491 .47275 L .49171 .46838 L F
.49491 .47275 m .49788 .47702 L .49822 .47726 L .764 .128 0 r
F
.49491 .47275 m .50124 .47931 L .49719 .47544 L F
.49491 .47275 m .49822 .47726 L .50124 .47931 L F
.43692 .40318 m .41829 .41342 L .41876 .40139 L .883 .705 0 r
F
.43692 .40318 m .43648 .41331 L .41829 .41342 L F
.48209 .40095 m .4782 .40665 L .47866 .40051 L 1 .412 0 r
F
.48209 .40095 m .48178 .40682 L .4782 .40665 L F
.48064 .38856 m .47554 .39349 L .47717 .38728 L 1 .621 0 r
F
.48064 .38856 m .47949 .39447 L .47554 .39349 L F
.45034 .40444 m .43648 .41331 L .43692 .40318 L .944 .648 0 r
F
.45034 .40444 m .44998 .41321 L .43648 .41331 L F
.50096 .40089 m .50124 .40615 L .49985 .40634 L .737 .218 0 r
F
.50231 .40064 m .50124 .40615 L .50096 .40089 L .695 .21 0 r
F
.47813 .41282 m .474 .41946 L .47357 .41292 L .852 .335 0 r
F
.47813 .41282 m .47847 .419 L .474 .41946 L F
.50458 .39464 m .50519 .39991 L .50371 .40032 L .55 .179 0 r
F
.50596 .39407 m .50519 .39991 L .50458 .39464 L .498 .169 0 r
F
.5223 .46902 m .51548 .47197 L .51883 .46621 L 1 1 0 r
F
.5223 .46902 m .51764 .47492 L .51548 .47197 L F
.52659 .46264 m .5223 .46902 L .51883 .46621 L F
.46035 .40533 m .44998 .41321 L .45034 .40444 L .991 .58 0 r
F
.46035 .40533 m .46008 .41311 L .44998 .41321 L F
.48922 .40697 m .48718 .41254 L .48714 .40697 L .932 .284 0 r
F
.48922 .40697 m .48929 .41245 L .48718 .41254 L F
.49106 .40695 m .48929 .41245 L .48922 .40697 L .91 .271 0 r
F
.48714 .40697 m .48471 .41264 L .4847 .40692 L .955 .302 0 r
F
.48714 .40697 m .48718 .41254 L .48471 .41264 L F
.49106 .40695 m .49115 .41235 L .48929 .41245 L .91 .271 0 r
F
.49272 .4069 m .49115 .41235 L .49106 .40695 L .889 .261 0 r
F
.4847 .40692 m .48176 .41273 L .48178 .40682 L .979 .325 0 r
F
.4847 .40692 m .48471 .41264 L .48176 .41273 L F
.46791 .40595 m .46008 .41311 L .46035 .40533 L 1 .509 0 r
F
.46791 .40595 m .46772 .41301 L .46008 .41311 L F
.49272 .4069 m .49283 .41225 L .49115 .41235 L .889 .261 0 r
F
.49426 .40683 m .49283 .41225 L .49272 .4069 L .869 .253 0 r
F
.47949 .39447 m .47436 .39987 L .47554 .39349 L 1 .538 0 r
F
.47949 .39447 m .47866 .40051 L .47436 .39987 L F
.39122 .69206 m .41165 .68289 L .42541 .68418 L .299 .375 0 r
F
.39122 .69206 m .37162 .68831 L .41165 .68289 L F
.52659 .46264 m .51883 .46621 L .52191 .46012 L 1 1 0 r
F
.53032 .45584 m .52659 .46264 L .52191 .46012 L F
.50231 .40064 m .50266 .40592 L .50124 .40615 L .695 .21 0 r
F
.50371 .40032 m .50266 .40592 L .50231 .40064 L .65 .202 0 r
F
.48518 .44855 m .48575 .45573 L .48308 .45023 L .112 .081 0 r
F
.48333 .44292 m .48518 .44855 L .48308 .45023 L .268 .13 0 r
F
.49426 .40683 m .49438 .41214 L .49283 .41225 L .869 .253 0 r
F
.49571 .40673 m .49438 .41214 L .49426 .40683 L .85 .246 0 r
F
.48178 .40682 m .47813 .41282 L .4782 .40665 L 1 .355 0 r
F
.48178 .40682 m .48176 .41273 L .47813 .41282 L F
.49909 .36522 m .50058 .36723 L .50217 .36943 L 0 0 0 r
F
.49778 .36342 m .50058 .36723 L .49909 .36522 L F
.4941 .36089 m .50058 .36723 L .49778 .36342 L 0 .045 0 r
F
.50217 .36943 m .50456 .37387 L .50476 .37568 L 0 0 0 r
F
.50058 .36723 m .50456 .37387 L .50217 .36943 L 0 .017 0 r
F
.50058 .36723 m .50384 .3714 L .50456 .37387 L F
.4941 .36089 m .49792 .36419 L .50058 .36723 L 0 .045 0 r
F
.49792 .36419 m .50207 .36925 L .50058 .36723 L 0 .097 0 r
F
.50207 .36925 m .50384 .3714 L .50058 .36723 L F
.47369 .40637 m .46772 .41301 L .46791 .40595 L 1 .447 0 r
F
.47369 .40637 m .47357 .41292 L .46772 .41301 L F
.49571 .40673 m .49585 .41203 L .49438 .41214 L .85 .246 0 r
F
.49711 .40663 m .49585 .41203 L .49571 .40673 L .83 .24 0 r
F
.50602 .38192 m .5075 .38702 L .50631 .38807 L .224 .093 0 r
F
.50669 .38052 m .5075 .38702 L .50602 .38192 L .158 .089 0 r
F
.50476 .37568 m .50669 .38052 L .50602 .38192 L 0 .03 0 r
F
.4782 .40665 m .47357 .41292 L .47369 .40637 L 1 .395 0 r
F
.4782 .40665 m .47813 .41282 L .47357 .41292 L F
.47866 .40051 m .47369 .40637 L .47436 .39987 L 1 .463 0 r
F
.47866 .40051 m .4782 .40665 L .47369 .40637 L F
.51764 .47492 m .51199 .47739 L .51548 .47197 L 1 .822 0 r
F
.51764 .47492 m .5128 .48035 L .51199 .47739 L F
.50456 .37387 m .50669 .38052 L .50476 .37568 L 0 .043 0 r
F
.50631 .38807 m .50742 .39331 L .50596 .39407 L .385 .138 0 r
F
.5075 .38702 m .50742 .39331 L .50631 .38807 L .332 .131 0 r
F
.49711 .40663 m .49727 .4119 L .49585 .41203 L .83 .24 0 r
F
.49849 .40649 m .49727 .4119 L .49711 .40663 L .809 .235 0 r
F
.48176 .41273 m .47847 .419 L .47813 .41282 L .845 .304 0 r
F
.48203 .41864 m .47919 .42514 L .47847 .419 L .708 .26 0 r
F
.48176 .41273 m .48203 .41864 L .47847 .419 L .845 .304 0 r
F
.48146 .37558 m .4756 .37917 L .47881 .37322 L 1 .898 0 r
F
.48146 .37558 m .47917 .3813 L .4756 .37917 L F
.50056 .49339 m .49546 .49663 L .49938 .4939 L .42 .396 0 r
F
.49938 .4939 m .49987 .49586 L .50216 .49195 L 0 0 0 r
F
.49938 .4939 m .50216 .49195 L .50234 .49165 L F
.49546 .49663 m .49489 .497 L .49938 .4939 L .42 .396 0 r
F
.48258 .42453 m .48028 .43119 L .47919 .42514 L .589 .221 0 r
F
.48203 .41864 m .48258 .42453 L .47919 .42514 L .708 .26 0 r
F
.48471 .41264 m .48203 .41864 L .48176 .41273 L .839 .283 0 r
F
.50371 .40032 m .50415 .40563 L .50266 .40592 L .65 .202 0 r
F
.50519 .39991 m .50415 .40563 L .50371 .40032 L .605 .195 0 r
F
.49849 .40649 m .49867 .41177 L .49727 .4119 L .809 .235 0 r
F
.49985 .40634 m .49867 .41177 L .49849 .40649 L .786 .23 0 r
F
.50596 .39407 m .50676 .39938 L .50519 .39991 L .498 .169 0 r
F
.50742 .39331 m .50676 .39938 L .50596 .39407 L .453 .163 0 r
F
.49451 .35063 m .49175 .34984 L .49794 .34637 L .809 .506 0 r
F
.49451 .35063 m .49008 .35455 L .49175 .34984 L F
.60402 .42302 m .60238 .43746 L .57806 .43592 L .78 .792 0 r
F
.63826 .42171 m .60238 .43746 L .60402 .42302 L .719 .776 0 r
F
.35617 .34441 m .35943 .32991 L .40322 .33823 L .476 .502 0 r
F
.29469 .34064 m .35943 .32991 L .35617 .34441 L .51 .553 0 r
F
.48471 .41264 m .48494 .41836 L .48203 .41864 L .839 .283 0 r
F
.48718 .41254 m .48494 .41836 L .48471 .41264 L .835 .268 0 r
F
.63507 .32578 m .68967 .29657 L .69638 .31939 L .547 .598 0 r
F
.63507 .32578 m .62874 .31115 L .68967 .29657 L F
.48339 .43036 m .48167 .43713 L .48028 .43119 L .489 .188 0 r
F
.48258 .42453 m .48339 .43036 L .48028 .43119 L .589 .221 0 r
F
.47436 .39987 m .47369 .40637 L .46791 .40595 L 1 .525 0 r
F
.49985 .40634 m .50007 .41162 L .49867 .41177 L .786 .23 0 r
F
.50124 .40615 m .50007 .41162 L .49985 .40634 L .76 .225 0 r
F
.48718 .41254 m .48737 .41812 L .48494 .41836 L .835 .268 0 r
F
.48929 .41245 m .48737 .41812 L .48718 .41254 L .831 .258 0 r
F
.48929 .41245 m .48946 .41793 L .48737 .41812 L F
.49115 .41235 m .48946 .41793 L .48929 .41245 L .829 .251 0 r
F
.48494 .41836 m .48258 .42453 L .48203 .41864 L .714 .246 0 r
F
.53917 .49308 m .54331 .49264 L .56541 .4946 L .037 .289 0 r
F
.53032 .45584 m .52191 .46012 L .52458 .45372 L 1 1 0 r
F
.53332 .44867 m .53032 .45584 L .52458 .45372 L 1 .965 0 r
F
.50124 .40615 m .5015 .41144 L .50007 .41162 L .76 .225 0 r
F
.50266 .40592 m .5015 .41144 L .50124 .40615 L .731 .22 0 r
F
.49115 .41235 m .49131 .41776 L .48946 .41793 L .829 .251 0 r
F
.49283 .41225 m .49131 .41776 L .49115 .41235 L .827 .246 0 r
F
.47917 .3813 m .47279 .38548 L .4756 .37917 L 1 .809 0 r
F
.47917 .3813 m .47717 .38728 L .47279 .38548 L F
.4911 .46599 m .49491 .47275 L .49156 .46819 L .704 .143 0 r
F
.48846 .46098 m .4911 .46599 L .49156 .46819 L 0 0 0 r
F
.50519 .39991 m .50575 .40526 L .50415 .40563 L .605 .195 0 r
F
.50676 .39938 m .50575 .40526 L .50519 .39991 L .562 .189 0 r
F
.48444 .43611 m .48333 .44292 L .48167 .43713 L .4 .158 0 r
F
.48339 .43036 m .48444 .43611 L .48167 .43713 L .489 .188 0 r
F
.47436 .39987 m .46791 .40595 L .46885 .39895 L 1 .525 0 r
F
.47554 .39349 m .47436 .39987 L .46885 .39895 L 1 .613 0 r
F
.48715 .454 m .48846 .46098 L .48575 .45573 L 0 .013 0 r
F
.48518 .44855 m .48715 .454 L .48575 .45573 L .112 .081 0 r
F
.49283 .41225 m .49298 .41761 L .49131 .41776 L .827 .246 0 r
F
.49438 .41214 m .49298 .41761 L .49283 .41225 L .824 .242 0 r
F
.48577 .36257 m .48037 .36418 L .48529 .35906 L 1 .942 0 r
F
.48577 .36257 m .48225 .36768 L .48037 .36418 L F
.46885 .39895 m .46791 .40595 L .46035 .40533 L 1 .597 0 r
F
.48494 .41836 m .48537 .42406 L .48258 .42453 L .714 .246 0 r
F
.48737 .41812 m .48537 .42406 L .48494 .41836 L .725 .237 0 r
F
.49438 .41214 m .49453 .41747 L .49298 .41761 L .824 .242 0 r
F
.49585 .41203 m .49453 .41747 L .49438 .41214 L .821 .239 0 r
F
.50266 .40592 m .50298 .41123 L .5015 .41144 L .731 .22 0 r
F
.50415 .40563 m .50298 .41123 L .50266 .40592 L .699 .216 0 r
F
.47717 .38728 m .47051 .3921 L .47279 .38548 L 1 .71 0 r
F
.47717 .38728 m .47554 .39349 L .47051 .3921 L F
.47554 .39349 m .46885 .39895 L .47051 .3921 L 1 .613 0 r
F
.48537 .42406 m .48339 .43036 L .48258 .42453 L .605 .213 0 r
F
.51671 .33761 m .52144 .3314 L .52978 .3321 L .546 .449 0 r
F
.51671 .33761 m .51068 .33856 L .52144 .3314 L F
.5128 .48035 m .50854 .48246 L .51199 .47739 L .828 .522 0 r
F
.49585 .41203 m .49601 .41734 L .49453 .41747 L .821 .239 0 r
F
.49727 .4119 m .49601 .41734 L .49585 .41203 L .815 .237 0 r
F
.50333 .34363 m .50318 .34037 L .51068 .33856 L .657 .466 0 r
F
.50333 .34363 m .49794 .34637 L .50318 .34037 L F
.50742 .39331 m .50849 .39867 L .50676 .39938 L .453 .163 0 r
F
.50899 .39229 m .50849 .39867 L .50742 .39331 L .417 .161 0 r
F
.5075 .38702 m .50899 .39229 L .50742 .39331 L .332 .131 0 r
F
.48737 .41812 m .48771 .4237 L .48537 .42406 L .725 .237 0 r
F
.48946 .41793 m .48771 .4237 L .48737 .41812 L .738 .233 0 r
F
.49727 .4119 m .49744 .4172 L .49601 .41734 L .815 .237 0 r
F
.49867 .41177 m .49744 .4172 L .49727 .4119 L .808 .235 0 r
F
.48567 .44176 m .48518 .44855 L .48333 .44292 L .299 .125 0 r
F
.48444 .43611 m .48567 .44176 L .48333 .44292 L .4 .158 0 r
F
.50871 .3856 m .50899 .39229 L .5075 .38702 L .292 .132 0 r
F
.50669 .38052 m .50871 .3856 L .5075 .38702 L .158 .089 0 r
F
.50415 .40563 m .50455 .41098 L .50298 .41123 L .699 .216 0 r
F
.50575 .40526 m .50455 .41098 L .50415 .40563 L .667 .212 0 r
F
.50676 .39938 m .5075 .40478 L .50575 .40526 L .562 .189 0 r
F
.50849 .39867 m .5075 .40478 L .50676 .39938 L .525 .186 0 r
F
.49867 .41177 m .49885 .41707 L .49744 .4172 L .808 .235 0 r
F
.50007 .41162 m .49885 .41707 L .49867 .41177 L .798 .233 0 r
F
.48598 .42974 m .48444 .43611 L .48339 .43036 L .511 .184 0 r
F
.48537 .42406 m .48598 .42974 L .48339 .43036 L .605 .213 0 r
F
.48946 .41793 m .48974 .42341 L .48771 .4237 L .738 .233 0 r
F
.49131 .41776 m .48974 .42341 L .48946 .41793 L .753 .231 0 r
F
.48771 .4237 m .48598 .42974 L .48537 .42406 L .627 .21 0 r
F
.50007 .41162 m .50027 .41692 L .49885 .41707 L .798 .233 0 r
F
.5015 .41144 m .50027 .41692 L .50007 .41162 L .786 .232 0 r
F
.50719 .37861 m .50871 .3856 L .50669 .38052 L .126 .103 0 r
F
.50456 .37387 m .50719 .37861 L .50669 .38052 L 0 .043 0 r
F
.54496 .44263 m .53332 .44867 L .53544 .44119 L 1 .915 0 r
F
.54664 .43404 m .54496 .44263 L .53544 .44119 L 1 .81 0 r
F
.56005 .43482 m .54496 .44263 L .54664 .43404 L 1 .852 0 r
F
.49131 .41776 m .49154 .42318 L .48974 .42341 L .753 .231 0 r
F
.49298 .41761 m .49154 .42318 L .49131 .41776 L .768 .231 0 r
F
.46167 .39763 m .46035 .40533 L .45034 .40444 L 1 .672 0 r
F
.46885 .39895 m .46035 .40533 L .46167 .39763 L 1 .597 0 r
F
.50575 .40526 m .50626 .41066 L .50455 .41098 L .667 .212 0 r
F
.5075 .40478 m .50626 .41066 L .50575 .40526 L .635 .21 0 r
F
.5015 .41144 m .50173 .41676 L .50027 .41692 L .786 .232 0 r
F
.50298 .41123 m .50173 .41676 L .5015 .41144 L .77 .231 0 r
F
.49298 .41761 m .49319 .42298 L .49154 .42318 L .768 .231 0 r
F
.49453 .41747 m .49319 .42298 L .49298 .41761 L .782 .232 0 r
F
.53332 .44867 m .52458 .45372 L .5267 .44705 L 1 .965 0 r
F
.53544 .44119 m .53332 .44867 L .5267 .44705 L 1 .85 0 r
F
.47051 .3921 m .46885 .39895 L .46167 .39763 L 1 .695 0 r
F
.48771 .4237 m .48819 .42926 L .48598 .42974 L .627 .21 0 r
F
.48974 .42341 m .48819 .42926 L .48771 .4237 L .654 .21 0 r
F
.49453 .41747 m .49472 .42281 L .49319 .42298 L .782 .232 0 r
F
.49601 .41734 m .49472 .42281 L .49453 .41747 L .793 .233 0 r
F
.48915 .45927 m .4911 .46599 L .48846 .46098 L 0 0 0 r
F
.48715 .454 m .48915 .45927 L .48846 .46098 L 0 .013 0 r
F
.48704 .4473 m .48715 .454 L .48518 .44855 L .165 .08 0 r
F
.48567 .44176 m .48704 .4473 L .48518 .44855 L .299 .125 0 r
F
.48677 .43535 m .48567 .44176 L .48444 .43611 L .429 .158 0 r
F
.48598 .42974 m .48677 .43535 L .48444 .43611 L .511 .184 0 r
F
.50298 .41123 m .50326 .41658 L .50173 .41676 L .77 .231 0 r
F
.50455 .41098 m .50326 .41658 L .50298 .41123 L .753 .23 0 r
F
.48225 .36768 m .47556 .36989 L .48037 .36418 L 1 1 0 r
F
.48225 .36768 m .47881 .37322 L .47556 .36989 L F
.50384 .3714 m .50719 .37861 L .50456 .37387 L 0 .083 0 r
F
.49601 .41734 m .49619 .42266 L .49472 .42281 L .793 .233 0 r
F
.49744 .4172 m .49619 .42266 L .49601 .41734 L .802 .234 0 r
F
.50849 .39867 m .50947 .40414 L .5075 .40478 L .525 .186 0 r
F
.51042 .39772 m .50947 .40414 L .50849 .39867 L .496 .188 0 r
F
.50899 .39229 m .51042 .39772 L .50849 .39867 L .417 .161 0 r
F
.48819 .42926 m .48677 .43535 L .48598 .42974 L .542 .186 0 r
F
.57897 .424 m .57806 .43592 L .56005 .43482 L .856 .79 0 r
F
.60402 .42302 m .57806 .43592 L .57897 .424 L .78 .792 0 r
F
.56426 .64731 m .53999 .64772 L .55218 .64027 L .693 .773 0 r
F
.57934 .63811 m .56426 .64731 L .55218 .64027 L .732 .851 0 r
F
.5075 .40478 m .50816 .41025 L .50626 .41066 L .635 .21 0 r
F
.50947 .40414 m .50816 .41025 L .5075 .40478 L .607 .212 0 r
F
.49744 .4172 m .49762 .42252 L .49619 .42266 L .802 .234 0 r
F
.49885 .41707 m .49762 .42252 L .49744 .4172 L .808 .235 0 r
F
.50455 .41098 m .50489 .41637 L .50326 .41658 L .753 .23 0 r
F
.50626 .41066 m .50489 .41637 L .50455 .41098 L .735 .231 0 r
F
.48974 .42341 m .49012 .42889 L .48819 .42926 L .654 .21 0 r
F
.49154 .42318 m .49012 .42889 L .48974 .42341 L .684 .213 0 r
F
.51072 .39091 m .51042 .39772 L .50899 .39229 L .391 .165 0 r
F
.50871 .3856 m .51072 .39091 L .50899 .39229 L .292 .132 0 r
F
.49788 .47702 m .50458 .48286 L .50124 .47931 L .831 .148 0 r
F
.49885 .41707 m .49903 .42238 L .49762 .42252 L .808 .235 0 r
F
.50027 .41692 m .49903 .42238 L .49885 .41707 L .812 .237 0 r
F
.44286 .6845 m .4507 .6783 L .46327 .67703 L .305 .381 0 r
F
.44286 .6845 m .42541 .68418 L .4507 .6783 L F
.47051 .3921 m .46167 .39763 L .46398 .39013 L 1 .695 0 r
F
.47279 .38548 m .47051 .3921 L .46398 .39013 L 1 .802 0 r
F
.49154 .42318 m .49185 .42859 L .49012 .42889 L .684 .213 0 r
F
.49319 .42298 m .49185 .42859 L .49154 .42318 L .713 .217 0 r
F
.50027 .41692 m .50047 .42225 L .49903 .42238 L .812 .237 0 r
F
.50173 .41676 m .50047 .42225 L .50027 .41692 L .813 .239 0 r
F
.45574 .34846 m .46074 .34676 L .47473 .35177 L .173 .31 0 r
F
.43403 .34418 m .46074 .34676 L .45574 .34846 L .32 .361 0 r
F
.45215 .39577 m .45034 .40444 L .43692 .40318 L 1 .74 0 r
F
.46167 .39763 m .45034 .40444 L .45215 .39577 L 1 .672 0 r
F
.48853 .3574 m .49792 .36419 L .4941 .36089 L 0 .153 0 r
F
.50626 .41066 m .50668 .41611 L .50489 .41637 L .735 .231 0 r
F
.50816 .41025 m .50668 .41611 L .50626 .41066 L .717 .234 0 r
F
.48769 .4409 m .48704 .4473 L .48567 .44176 L .346 .129 0 r
F
.48677 .43535 m .48769 .4409 L .48567 .44176 L .429 .158 0 r
F
.51086 .48529 m .51428 .48781 L .5246 .49005 L .475 0 0 r
F
.48819 .42926 m .48879 .43478 L .48677 .43535 L .542 .186 0 r
F
.49012 .42889 m .48879 .43478 L .48819 .42926 L .579 .19 0 r
F
.39803 .5918 m .37779 .60969 L .36584 .59543 L .562 .59 0 r
F
.39803 .5918 m .4064 .60383 L .37779 .60969 L F
.47881 .37322 m .47109 .37616 L .47556 .36989 L 1 1 0 r
F
.47881 .37322 m .4756 .37917 L .47109 .37616 L F
.50173 .41676 m .50194 .42211 L .50047 .42225 L .813 .239 0 r
F
.50326 .41658 m .50194 .42211 L .50173 .41676 L .813 .242 0 r
F
.49319 .42298 m .49344 .42836 L .49185 .42859 L .713 .217 0 r
F
.49472 .42281 m .49344 .42836 L .49319 .42298 L .742 .222 0 r
F
.61845 .63455 m .57934 .63811 L .59223 .62776 L .666 .78 0 r
F
.63277 .62124 m .61845 .63455 L .59223 .62776 L .671 .788 0 r
F
.67331 .62781 m .61845 .63455 L .63277 .62124 L .611 .706 0 r
F
.49357 .47076 m .49788 .47702 L .49491 .47275 L .856 .198 0 r
F
.4911 .46599 m .49357 .47076 L .49491 .47275 L .704 .143 0 r
F
.50993 .38366 m .51072 .39091 L .50871 .3856 L .271 .146 0 r
F
.50719 .37861 m .50993 .38366 L .50871 .3856 L .126 .103 0 r
F
.48879 .43478 m .48769 .4409 L .48677 .43535 L .467 .163 0 r
F
.48849 .45271 m .48915 .45927 L .48715 .454 L 0 .019 0 r
F
.48704 .4473 m .48849 .45271 L .48715 .454 L .165 .08 0 r
F
.47279 .38548 m .46398 .39013 L .46716 .38294 L 1 .802 0 r
F
.4756 .37917 m .47279 .38548 L .46716 .38294 L 1 .911 0 r
F
.50947 .40414 m .51032 .40972 L .50816 .41025 L .607 .212 0 r
F
.51173 .40331 m .51032 .40972 L .50947 .40414 L .585 .218 0 r
F
.51042 .39772 m .51173 .40331 L .50947 .40414 L .496 .188 0 r
F
.49472 .42281 m .49494 .42816 L .49344 .42836 L .742 .222 0 r
F
.49619 .42266 m .49494 .42816 L .49472 .42281 L .767 .226 0 r
F
.50326 .41658 m .5035 .42196 L .50194 .42211 L .813 .242 0 r
F
.50489 .41637 m .5035 .42196 L .50326 .41658 L .811 .246 0 r
F
.52191 .46012 m .51598 .46419 L .51817 .4583 L 1 1 0 r
F
.52191 .46012 m .51883 .46621 L .51598 .46419 L F
.52458 .45372 m .52191 .46012 L .51817 .4583 L 1 .978 0 r
F
.49462 .67174 m .48898 .66835 L .50106 .6645 L .445 .422 0 r
F
.49462 .67174 m .47811 .67489 L .48898 .66835 L F
.4756 .37917 m .46716 .38294 L .47109 .37616 L 1 .911 0 r
F
.50816 .41025 m .5087 .41579 L .50668 .41611 L .717 .234 0 r
F
.51032 .40972 m .5087 .41579 L .50816 .41025 L .701 .24 0 r
F
.49012 .42889 m .49058 .43434 L .48879 .43478 L .579 .19 0 r
F
.49185 .42859 m .49058 .43434 L .49012 .42889 L .62 .196 0 r
F
.49619 .42266 m .49638 .42799 L .49494 .42816 L .767 .226 0 r
F
.49762 .42252 m .49638 .42799 L .49619 .42266 L .79 .231 0 r
F
.51883 .46621 m .51357 .46984 L .51598 .46419 L 1 1 0 r
F
.51883 .46621 m .51548 .47197 L .51357 .46984 L F
.51265 .39644 m .51173 .40331 L .51042 .39772 L .476 .196 0 r
F
.51072 .39091 m .51265 .39644 L .51042 .39772 L .391 .165 0 r
F
.48164 .50355 m .48635 .50288 L .49007 .50013 L 0 0 0 r
F
.48164 .50355 m .47641 .50531 L .48635 .50288 L F
.50489 .41637 m .50517 .42179 L .5035 .42196 L .811 .246 0 r
F
.50668 .41611 m .50517 .42179 L .50489 .41637 L .809 .251 0 r
F
.52458 .45372 m .51817 .4583 L .52007 .45219 L 1 .978 0 r
F
.5267 .44705 m .52458 .45372 L .52007 .45219 L 1 .872 0 r
F
.46398 .39013 m .46167 .39763 L .45215 .39577 L 1 .775 0 r
F
.59611 .49726 m .59983 .49113 L .64473 .49042 L .35 .384 0 r
F
.56541 .4946 m .59983 .49113 L .59611 .49726 L .248 .358 0 r
F
.49762 .42252 m .4978 .42784 L .49638 .42799 L .79 .231 0 r
F
.49903 .42238 m .4978 .42784 L .49762 .42252 L .809 .236 0 r
F
.53544 .44119 m .5267 .44705 L .52819 .44016 L 1 .85 0 r
F
.53658 .4335 m .53544 .44119 L .52819 .44016 L 1 .741 0 r
F
.54664 .43404 m .53544 .44119 L .53658 .4335 L 1 .81 0 r
F
.49109 .46436 m .49357 .47076 L .4911 .46599 L .708 .178 0 r
F
.48915 .45927 m .49109 .46436 L .4911 .46599 L 0 0 0 r
F
.48871 .44637 m .48849 .45271 L .48704 .4473 L .24 .092 0 r
F
.48769 .4409 m .48871 .44637 L .48704 .4473 L .346 .129 0 r
F
.49903 .42238 m .49921 .42771 L .4978 .42784 L .809 .236 0 r
F
.50047 .42225 m .49921 .42771 L .49903 .42238 L .827 .241 0 r
F
.49185 .42859 m .49221 .434 L .49058 .43434 L .62 .196 0 r
F
.49344 .42836 m .49221 .434 L .49185 .42859 L .663 .204 0 r
F
.56054 .42473 m .56005 .43482 L .54664 .43404 L .941 .763 0 r
F
.57897 .424 m .56005 .43482 L .56054 .42473 L .856 .79 0 r
F
.50668 .41611 m .50702 .4216 L .50517 .42179 L .809 .251 0 r
F
.5087 .41579 m .50702 .4216 L .50668 .41611 L .807 .26 0 r
F
.48879 .43478 m .48948 .44026 L .48769 .4409 L .467 .163 0 r
F
.49058 .43434 m .48948 .44026 L .48879 .43478 L .513 .171 0 r
F
.50047 .42225 m .50064 .42759 L .49921 .42771 L .827 .241 0 r
F
.50194 .42211 m .50064 .42759 L .50047 .42225 L .842 .246 0 r
F
.49489 .497 m .49592 .49765 L .49938 .4939 L 0 0 0 r
F
.49489 .497 m .49007 .50013 L .49592 .49765 L F
.68813 .61019 m .67331 .62781 L .63277 .62124 L .608 .704 0 r
F
.7492 .61495 m .67331 .62781 L .68813 .61019 L .57 .645 0 r
F
.50743 .37599 m .50993 .38366 L .50719 .37861 L .135 .134 0 r
F
.50384 .3714 m .50743 .37599 L .50719 .37861 L 0 .083 0 r
F
.48948 .44026 m .48871 .44637 L .48769 .4409 L .399 .139 0 r
F
.51032 .40972 m .51102 .41538 L .5087 .41579 L .701 .24 0 r
F
.51287 .40902 m .51102 .41538 L .51032 .40972 L .688 .252 0 r
F
.51173 .40331 m .51287 .40902 L .51032 .40972 L .585 .218 0 r
F
.51548 .47197 m .51108 .47524 L .51357 .46984 L 1 .78 0 r
F
.51548 .47197 m .51199 .47739 L .51108 .47524 L F
.49344 .42836 m .49374 .43373 L .49221 .434 L .663 .204 0 r
F
.49494 .42816 m .49374 .43373 L .49344 .42836 L .705 .212 0 r
F
.5267 .44705 m .52007 .45219 L .52157 .44589 L 1 .872 0 r
F
.52819 .44016 m .5267 .44705 L .52157 .44589 L 1 .761 0 r
F
.50194 .42211 m .50212 .42747 L .50064 .42759 L .842 .246 0 r
F
.5035 .42196 m .50212 .42747 L .50194 .42211 L .858 .253 0 r
F
.51268 .38903 m .51265 .39644 L .51072 .39091 L .379 .179 0 r
F
.50993 .38366 m .51268 .38903 L .51072 .39091 L .271 .146 0 r
F
.55654 .32857 m .57562 .31328 L .58629 .32137 L .537 .523 0 r
F
.55654 .32857 m .54858 .32432 L .57562 .31328 L F
.5087 .41579 m .50911 .42137 L .50702 .4216 L .807 .26 0 r
F
.51102 .41538 m .50911 .42137 L .5087 .41579 L .806 .272 0 r
F
.51442 .40218 m .51287 .40902 L .51173 .40331 L .57 .231 0 r
F
.51265 .39644 m .51442 .40218 L .51173 .40331 L .476 .196 0 r
F
.5035 .42196 m .50368 .42735 L .50212 .42747 L .858 .253 0 r
F
.50517 .42179 m .50368 .42735 L .5035 .42196 L .873 .262 0 r
F
.49494 .42816 m .49519 .43351 L .49374 .43373 L .705 .212 0 r
F
.49638 .42799 m .49519 .43351 L .49494 .42816 L .744 .22 0 r
F
.43938 .39315 m .43692 .40318 L .41876 .40139 L .984 .788 0 r
F
.45215 .39577 m .43692 .40318 L .43938 .39315 L 1 .74 0 r
F
.49058 .43434 m .49111 .43976 L .48948 .44026 L .513 .171 0 r
F
.49221 .434 m .49111 .43976 L .49058 .43434 L .564 .181 0 r
F
.48997 .458 m .49109 .46436 L .48915 .45927 L 0 0 0 r
F
.48849 .45271 m .48997 .458 L .48915 .45927 L 0 .019 0 r
F
.50517 .42179 m .50537 .42724 L .50368 .42735 L .873 .262 0 r
F
.50702 .4216 m .50537 .42724 L .50517 .42179 L .889 .273 0 r
F
.49638 .42799 m .49659 .43333 L .49519 .43351 L .744 .22 0 r
F
.4978 .42784 m .49659 .43333 L .49638 .42799 L .779 .228 0 r
F
.29469 .34064 m .29694 .31816 L .35943 .32991 L .51 .553 0 r
F
.42788 .59948 m .41782 .61493 L .4064 .60383 L .515 .493 0 r
F
.42788 .59948 m .43611 .60918 L .41782 .61493 L F
.51102 .41538 m .51154 .42109 L .50911 .42137 L .806 .272 0 r
F
.51378 .41484 m .51154 .42109 L .51102 .41538 L .807 .291 0 r
F
.51287 .40902 m .51378 .41484 L .51102 .41538 L .688 .252 0 r
F
.4978 .42784 m .49798 .43318 L .49659 .43333 L .779 .228 0 r
F
.49921 .42771 m .49798 .43318 L .4978 .42784 L .812 .236 0 r
F
.50702 .4216 m .50725 .42712 L .50537 .42724 L .889 .273 0 r
F
.50911 .42137 m .50725 .42712 L .50702 .4216 L .906 .288 0 r
F
.54689 .42528 m .54664 .43404 L .53658 .4335 L 1 .711 0 r
F
.56054 .42473 m .54664 .43404 L .54689 .42528 L .941 .763 0 r
F
.48948 .44026 m .49025 .44568 L .48871 .44637 L .399 .139 0 r
F
.49111 .43976 m .49025 .44568 L .48948 .44026 L .455 .153 0 r
F
.48979 .45176 m .48997 .458 L .48849 .45271 L .099 .043 0 r
F
.48871 .44637 m .48979 .45176 L .48849 .45271 L .24 .092 0 r
F
.49221 .434 m .49263 .43938 L .49111 .43976 L .564 .181 0 r
F
.49374 .43373 m .49263 .43938 L .49221 .434 L .618 .192 0 r
F
.51593 .40809 m .51378 .41484 L .51287 .40902 L .681 .271 0 r
F
.51442 .40218 m .51593 .40809 L .51287 .40902 L .57 .231 0 r
F
.49921 .42771 m .49937 .43305 L .49798 .43318 L .812 .236 0 r
F
.50064 .42759 m .49937 .43305 L .49921 .42771 L .842 .244 0 r
F
.52819 .44016 m .52157 .44589 L .5226 .43944 L 1 .761 0 r
F
.52896 .43313 m .52819 .44016 L .5226 .43944 L 1 .658 0 r
F
.53658 .4335 m .52819 .44016 L .52896 .43313 L 1 .741 0 r
F
.51428 .48781 m .52753 .49119 L .5246 .49005 L .439 0 0 r
F
.48529 .35906 m .48037 .36418 L .47819 .35925 L 1 1 0 r
F
.49025 .44568 m .48979 .45176 L .48871 .44637 L .322 .112 0 r
F
.5153 .3947 m .51442 .40218 L .51265 .39644 L .467 .213 0 r
F
.51268 .38903 m .5153 .3947 L .51265 .39644 L .379 .179 0 r
F
.50911 .42137 m .50937 .42699 L .50725 .42712 L .906 .288 0 r
F
.51154 .42109 m .50937 .42699 L .50911 .42137 L .923 .308 0 r
F
.50064 .42759 m .50079 .43294 L .49937 .43305 L .842 .244 0 r
F
.50212 .42747 m .50079 .43294 L .50064 .42759 L .873 .254 0 r
F
.46398 .39013 m .45215 .39577 L .45534 .38735 L 1 .775 0 r
F
.46716 .38294 m .46398 .39013 L .45534 .38735 L 1 .884 0 r
F
.46239 .50865 m .47291 .50669 L .47641 .50531 L .154 .334 0 r
F
.46239 .50865 m .45739 .50852 L .47291 .50669 L F
.50239 .368 m .50743 .37599 L .50384 .3714 L .021 .142 0 r
F
.49792 .36419 m .50239 .368 L .50384 .3714 L 0 .097 0 r
F
.49374 .43373 m .49407 .43909 L .49263 .43938 L .618 .192 0 r
F
.49519 .43351 m .49407 .43909 L .49374 .43373 L .672 .203 0 r
F
.49794 .34637 m .49454 .3432 L .50318 .34037 L .786 .607 0 r
F
.49794 .34637 m .49175 .34984 L .49454 .3432 L F
.51199 .47739 m .50861 .4804 L .51108 .47524 L .88 .491 0 r
F
.51199 .47739 m .50854 .48246 L .50861 .4804 L F
.50212 .42747 m .50226 .43284 L .50079 .43294 L .873 .254 0 r
F
.50368 .42735 m .50226 .43284 L .50212 .42747 L .904 .265 0 r
F
.50368 .42735 m .50382 .43276 L .50226 .43284 L F
.50537 .42724 m .50382 .43276 L .50368 .42735 L .938 .279 0 r
F
.51119 .38101 m .51268 .38903 L .50993 .38366 L .276 .171 0 r
F
.50743 .37599 m .51119 .38101 L .50993 .38366 L .135 .134 0 r
F
.51154 .42109 m .51185 .42685 L .50937 .42699 L .923 .308 0 r
F
.51444 .42074 m .51185 .42685 L .51154 .42109 L .94 .336 0 r
F
.51378 .41484 m .51444 .42074 L .51154 .42109 L .807 .291 0 r
F
.51715 .41414 m .51444 .42074 L .51378 .41484 L .809 .319 0 r
F
.51593 .40809 m .51715 .41414 L .51378 .41484 L .681 .271 0 r
F
.49111 .43976 m .4917 .44515 L .49025 .44568 L .455 .153 0 r
F
.49263 .43938 m .4917 .44515 L .49111 .43976 L .515 .167 0 r
F
.49519 .43351 m .49545 .43886 L .49407 .43909 L .672 .203 0 r
F
.49659 .43333 m .49545 .43886 L .49519 .43351 L .723 .214 0 r
F
.53668 .4257 m .53658 .4335 L .52896 .43313 L 1 .64 0 r
F
.54689 .42528 m .53658 .4335 L .53668 .4257 L 1 .711 0 r
F
.47518 .6272 m .48377 .63932 L .47057 .6332 L .147 .237 0 r
F
.46588 .62044 m .47057 .6332 L .4579 .62612 L .265 .267 0 r
F
.46588 .62044 m .47518 .6272 L .47057 .6332 L F
.50537 .42724 m .5055 .4327 L .50382 .43276 L .938 .279 0 r
F
.50725 .42712 m .5055 .4327 L .50537 .42724 L .974 .296 0 r
F
.52007 .45219 m .51513 .457 L .51646 .4511 L 1 .859 0 r
F
.52007 .45219 m .51817 .4583 L .51513 .457 L F
.52157 .44589 m .52007 .45219 L .51646 .4511 L 1 .763 0 r
F
.31764 .69559 m .35776 .68347 L .37162 .68831 L .309 .373 0 r
F
.31764 .69559 m .29666 .68701 L .35776 .68347 L F
.40561 .51457 m .43205 .5084 L .43569 .51107 L .335 .379 0 r
F
.40561 .51457 m .39995 .50889 L .43205 .5084 L F
.52157 .44589 m .51646 .4511 L .51751 .44507 L 1 .763 0 r
F
.5226 .43944 m .52157 .44589 L .51751 .44507 L 1 .665 0 r
F
.51768 .40065 m .51593 .40809 L .51442 .40218 L .563 .253 0 r
F
.5153 .3947 m .51768 .40065 L .51442 .40218 L .467 .213 0 r
F
.50725 .42712 m .50737 .43265 L .5055 .4327 L .974 .296 0 r
F
.50937 .42699 m .50737 .43265 L .50725 .42712 L 1 .318 0 r
F
.51817 .4583 m .51357 .46274 L .51513 .457 L 1 .932 0 r
F
.51817 .4583 m .51598 .46419 L .51357 .46274 L F
.49659 .43333 m .49681 .43867 L .49545 .43886 L .723 .214 0 r
F
.49798 .43318 m .49681 .43867 L .49659 .43333 L .77 .225 0 r
F
.49788 .47702 m .50032 .48107 L .50458 .48286 L .831 .148 0 r
F
.49574 .47533 m .50032 .48107 L .49788 .47702 L 1 .212 0 r
F
.49357 .47076 m .49574 .47533 L .49788 .47702 L .856 .198 0 r
F
.48489 .63324 m .49699 .64449 L .48377 .63932 L .011 .21 0 r
F
.47518 .6272 m .48489 .63324 L .48377 .63932 L .147 .237 0 r
F
.49291 .46929 m .49574 .47533 L .49357 .47076 L .893 .242 0 r
F
.49109 .46436 m .49291 .46929 L .49357 .47076 L .708 .178 0 r
F
.50937 .42699 m .50948 .43262 L .50737 .43265 L 1 .318 0 r
F
.51185 .42685 m .50948 .43262 L .50937 .42699 L 1 .347 0 r
F
.51444 .42074 m .51482 .42669 L .51185 .42685 L .94 .336 0 r
F
.518 .4203 m .51482 .42669 L .51444 .42074 L .954 .372 0 r
F
.51715 .41414 m .518 .4203 L .51444 .42074 L .809 .319 0 r
F
.45534 .38735 m .45215 .39577 L .43938 .39315 L 1 .838 0 r
F
.5226 .43944 m .51751 .44507 L .51822 .43894 L 1 .665 0 r
F
.52311 .43289 m .5226 .43944 L .51822 .43894 L 1 .575 0 r
F
.52896 .43313 m .5226 .43944 L .52311 .43289 L 1 .658 0 r
F
.49025 .44568 m .49106 .45104 L .48979 .45176 L .322 .112 0 r
F
.4917 .44515 m .49106 .45104 L .49025 .44568 L .4 .133 0 r
F
.49798 .43318 m .49816 .43852 L .49681 .43867 L .77 .225 0 r
F
.49937 .43305 m .49816 .43852 L .49798 .43318 L .815 .236 0 r
F
.49263 .43938 m .49308 .44475 L .4917 .44515 L .515 .167 0 r
F
.49407 .43909 m .49308 .44475 L .49263 .43938 L .579 .181 0 r
F
.49141 .46315 m .49291 .46929 L .49109 .46436 L 0 0 0 r
F
.48997 .458 m .49141 .46315 L .49109 .46436 L F
.52898 .42603 m .52896 .43313 L .52311 .43289 L 1 .564 0 r
F
.53668 .4257 m .52896 .43313 L .52898 .42603 L 1 .64 0 r
F
.51185 .42685 m .51195 .43262 L .50948 .43262 L 1 .347 0 r
F
.51482 .42669 m .51195 .43262 L .51185 .42685 L 1 .385 0 r
F
.51973 .40683 m .51715 .41414 L .51593 .40809 L .677 .301 0 r
F
.51768 .40065 m .51973 .40683 L .51593 .40809 L .563 .253 0 r
F
.49937 .43305 m .49953 .4384 L .49816 .43852 L .815 .236 0 r
F
.50079 .43294 m .49953 .4384 L .49937 .43305 L .859 .248 0 r
F
.48979 .45176 m .49089 .45705 L .48997 .458 L .099 .043 0 r
F
.49106 .45104 m .49089 .45705 L .48979 .45176 L .228 .078 0 r
F
.49089 .45705 m .49141 .46315 L .48997 .458 L 0 0 0 r
F
.51598 .46419 m .51187 .46831 L .51357 .46274 L 1 .927 0 r
F
.51598 .46419 m .51357 .46984 L .51187 .46831 L F
.50079 .43294 m .50092 .4383 L .49953 .4384 L .859 .248 0 r
F
.50226 .43284 m .50092 .4383 L .50079 .43294 L .904 .261 0 r
F
.51482 .42669 m .51491 .43266 L .51195 .43262 L 1 .385 0 r
F
.51848 .42651 m .51491 .43266 L .51482 .42669 L 1 .433 0 r
F
.518 .4203 m .51848 .42651 L .51482 .42669 L .954 .372 0 r
F
.46716 .38294 m .45534 .38735 L .45977 .37936 L 1 .884 0 r
F
.47109 .37616 m .46716 .38294 L .45977 .37936 L 1 .994 0 r
F
.49376 .36 m .50239 .368 L .49792 .36419 L 0 .18 0 r
F
.48853 .3574 m .49376 .36 L .49792 .36419 L 0 .153 0 r
F
.52311 .43289 m .51822 .43894 L .51855 .43274 L 1 .575 0 r
F
.52307 .42629 m .52311 .43289 L .51855 .43274 L 1 .493 0 r
F
.52898 .42603 m .52311 .43289 L .52307 .42629 L 1 .564 0 r
F
.48037 .36418 m .47147 .36521 L .47819 .35925 L 1 1 0 r
F
.48037 .36418 m .47556 .36989 L .47147 .36521 L F
.52135 .41321 m .518 .4203 L .51715 .41414 L .81 .357 0 r
F
.51973 .40683 m .52135 .41321 L .51715 .41414 L .677 .301 0 r
F
.50226 .43284 m .50237 .43823 L .50092 .4383 L .904 .261 0 r
F
.50382 .43276 m .50237 .43823 L .50226 .43284 L .952 .276 0 r
F
.49407 .43909 m .49442 .44444 L .49308 .44475 L .579 .181 0 r
F
.49545 .43886 m .49442 .44444 L .49407 .43909 L .643 .195 0 r
F
.52248 .41971 m .51848 .42651 L .518 .4203 L .961 .421 0 r
F
.52135 .41321 m .52248 .41971 L .518 .4203 L .81 .357 0 r
F
.51494 .38646 m .5153 .3947 L .51268 .38903 L .382 .203 0 r
F
.51119 .38101 m .51494 .38646 L .51268 .38903 L .276 .171 0 r
F
.50382 .43276 m .5039 .43818 L .50237 .43823 L .952 .276 0 r
F
.5055 .4327 m .5039 .43818 L .50382 .43276 L 1 .295 0 r
F
.51848 .42651 m .51855 .43274 L .51491 .43266 L 1 .433 0 r
F
.52307 .42629 m .51855 .43274 L .51848 .42651 L 1 .493 0 r
F
.52248 .41971 m .52307 .42629 L .51848 .42651 L .961 .421 0 r
F
.51855 .43274 m .51471 .4386 L .51491 .43266 L 1 .501 0 r
F
.51855 .43274 m .51822 .43894 L .51471 .4386 L F
.5055 .4327 m .50555 .43816 L .5039 .43818 L 1 .295 0 r
F
.50737 .43265 m .50555 .43816 L .5055 .4327 L 1 .32 0 r
F
.51822 .43894 m .51424 .44451 L .51471 .4386 L 1 .576 0 r
F
.51822 .43894 m .51751 .44507 L .51424 .44451 L F
.51491 .43266 m .51185 .43838 L .51195 .43262 L 1 .439 0 r
F
.51491 .43266 m .51471 .4386 L .51185 .43838 L F
.4917 .44515 m .49231 .4505 L .49106 .45104 L .4 .133 0 r
F
.49308 .44475 m .49231 .4505 L .4917 .44515 L .472 .153 0 r
F
.50737 .43265 m .50738 .43818 L .50555 .43816 L 1 .32 0 r
F
.50948 .43262 m .50738 .43818 L .50737 .43265 L 1 .35 0 r
F
.42203 .38946 m .41876 .40139 L .39398 .39887 L .891 .811 0 r
F
.43938 .39315 m .41876 .40139 L .42203 .38946 L .984 .788 0 r
F
.50948 .43262 m .50945 .43825 L .50738 .43818 L 1 .35 0 r
F
.51195 .43262 m .50945 .43825 L .50948 .43262 L 1 .39 0 r
F
.51195 .43262 m .51185 .43838 L .50945 .43825 L F
.49545 .43886 m .49573 .4442 L .49442 .44444 L .643 .195 0 r
F
.49681 .43867 m .49573 .4442 L .49545 .43886 L .705 .209 0 r
F
.51751 .44507 m .51352 .45034 L .51424 .44451 L 1 .656 0 r
F
.51751 .44507 m .51646 .4511 L .51352 .45034 L F
.52823 .41894 m .52307 .42629 L .52248 .41971 L .957 .482 0 r
F
.52823 .41894 m .52898 .42603 L .52307 .42629 L F
.47109 .37616 m .45977 .37936 L .46523 .37194 L 1 .994 0 r
F
.47556 .36989 m .47109 .37616 L .46523 .37194 L 1 1 0 r
F
.49681 .43867 m .49704 .44401 L .49573 .4442 L .705 .209 0 r
F
.49816 .43852 m .49704 .44401 L .49681 .43867 L .764 .222 0 r
F
.47556 .36989 m .46523 .37194 L .47147 .36521 L 1 1 0 r
F
.51471 .4386 m .51155 .44412 L .51185 .43838 L 1 .498 0 r
F
.51471 .4386 m .51424 .44451 L .51155 .44412 L F
.51646 .4511 m .5126 .45608 L .51352 .45034 L 1 .738 0 r
F
.51646 .4511 m .51513 .457 L .5126 .45608 L F
.51068 .33856 m .511 .33189 L .52144 .3314 L .662 .536 0 r
F
.51068 .33856 m .50318 .34037 L .511 .33189 L F
.51357 .46984 m .51009 .47371 L .51187 .46831 L 1 .759 0 r
F
.51357 .46984 m .51108 .47524 L .51009 .47371 L F
.45735 .613 m .4579 .62612 L .44626 .61809 L .363 .312 0 r
F
.45735 .613 m .46588 .62044 L .4579 .62612 L F
.53572 .4179 m .52898 .42603 L .52823 .41894 L .936 .551 0 r
F
.53572 .4179 m .53668 .4257 L .52898 .42603 L F
.49106 .45104 m .49188 .45634 L .49089 .45705 L .228 .078 0 r
F
.49231 .4505 m .49188 .45634 L .49106 .45104 L .343 .111 0 r
F
.49816 .43852 m .49834 .44386 L .49704 .44401 L .764 .222 0 r
F
.49953 .4384 m .49834 .44386 L .49816 .43852 L .82 .236 0 r
F
.50732 .37237 m .51119 .38101 L .50743 .37599 L .18 .177 0 r
F
.50239 .368 m .50732 .37237 L .50743 .37599 L .021 .142 0 r
F
.49308 .44475 m .49355 .45009 L .49231 .4505 L .472 .153 0 r
F
.49442 .44444 m .49355 .45009 L .49308 .44475 L .546 .171 0 r
F
.51852 .39232 m .51768 .40065 L .5153 .3947 L .469 .242 0 r
F
.51494 .38646 m .51852 .39232 L .5153 .3947 L .382 .203 0 r
F
.52673 .41194 m .52248 .41971 L .52135 .41321 L .808 .409 0 r
F
.52673 .41194 m .52823 .41894 L .52248 .41971 L F
.52978 .3321 m .53709 .32126 L .54858 .32432 L .579 .516 0 r
F
.52978 .3321 m .52144 .3314 L .53709 .32126 L F
.49953 .4384 m .49967 .44375 L .49834 .44386 L .82 .236 0 r
F
.50092 .4383 m .49967 .44375 L .49953 .4384 L .876 .251 0 r
F
.51185 .43838 m .50927 .44387 L .50945 .43825 L 1 .435 0 r
F
.51185 .43838 m .51155 .44412 L .50927 .44387 L F
.56541 .4946 m .56769 .49163 L .59983 .49113 L .248 .358 0 r
F
.54331 .49264 m .56769 .49163 L .56541 .4946 L .085 .309 0 r
F
.50092 .4383 m .50103 .44367 L .49967 .44375 L .876 .251 0 r
F
.50237 .43823 m .50103 .44367 L .50092 .4383 L .935 .267 0 r
F
.49089 .45705 m .49196 .46226 L .49141 .46315 L 0 0 0 r
F
.49188 .45634 m .49196 .46226 L .49089 .45705 L .109 .035 0 r
F
.50945 .43825 m .50729 .44371 L .50738 .43818 L 1 .384 0 r
F
.50945 .43825 m .50927 .44387 L .50729 .44371 L F
.51424 .44451 m .51107 .44981 L .51155 .44412 L 1 .562 0 r
F
.51424 .44451 m .51352 .45034 L .51107 .44981 L F
.51513 .457 m .5115 .46171 L .5126 .45608 L 1 .807 0 r
F
.51513 .457 m .51357 .46274 L .5115 .46171 L F
.50237 .43823 m .50244 .44362 L .50103 .44367 L .935 .267 0 r
F
.5039 .43818 m .50244 .44362 L .50237 .43823 L 1 .287 0 r
F
.52455 .40513 m .52135 .41321 L .51973 .40683 L .677 .344 0 r
F
.52455 .40513 m .52673 .41194 L .52135 .41321 L F
.54566 .4165 m .53668 .4257 L .53572 .4179 L .897 .621 0 r
F
.54566 .4165 m .54689 .42528 L .53668 .4257 L F
.49442 .44444 m .49478 .44978 L .49355 .45009 L .546 .171 0 r
F
.49573 .4442 m .49478 .44978 L .49442 .44444 L .62 .188 0 r
F
.50738 .43818 m .50553 .44363 L .50555 .43816 L 1 .344 0 r
F
.50738 .43818 m .50729 .44371 L .50553 .44363 L F
.52177 .39856 m .51973 .40683 L .51768 .40065 L .564 .289 0 r
F
.51852 .39232 m .52177 .39856 L .51768 .40065 L .469 .242 0 r
F
.5039 .43818 m .50393 .4436 L .50244 .44362 L 1 .287 0 r
F
.50555 .43816 m .50393 .4436 L .5039 .43818 L 1 .312 0 r
F
.50555 .43816 m .50553 .44363 L .50393 .4436 L F
.49141 .46315 m .49275 .4682 L .49291 .46929 L 0 0 0 r
F
.49196 .46226 m .49275 .4682 L .49141 .46315 L F
.52177 .39856 m .52455 .40513 L .51973 .40683 L .564 .289 0 r
F
.43403 .34418 m .44066 .33977 L .46074 .34676 L .32 .361 0 r
F
.40322 .33823 m .44066 .33977 L .43403 .34418 L .41 .427 0 r
F
.49291 .46929 m .49452 .47408 L .49574 .47533 L .893 .242 0 r
F
.49275 .4682 m .49452 .47408 L .49291 .46929 L .861 .257 0 r
F
.49231 .4505 m .49293 .45581 L .49188 .45634 L .343 .111 0 r
F
.49355 .45009 m .49293 .45581 L .49231 .4505 L .435 .14 0 r
F
.48489 .63324 m .49463 .63858 L .49699 .64449 L .011 .21 0 r
F
.64004 .66945 m .71402 .66612 L .69628 .67577 L .24 .353 0 r
F
.49573 .4442 m .49602 .44953 L .49478 .44978 L .62 .188 0 r
F
.49704 .44401 m .49602 .44953 L .49573 .4442 L .692 .205 0 r
F
.51155 .44412 m .50896 .44945 L .50927 .44387 L 1 .482 0 r
F
.51155 .44412 m .51107 .44981 L .50896 .44945 L F
.51352 .45034 m .51043 .45544 L .51107 .44981 L 1 .626 0 r
F
.51352 .45034 m .5126 .45608 L .51043 .45544 L F
.57934 .63811 m .55218 .64027 L .56314 .63192 L .732 .851 0 r
F
.59223 .62776 m .57934 .63811 L .56314 .63192 L .757 .885 0 r
F
.55899 .4146 m .54689 .42528 L .54566 .4165 L .845 .679 0 r
F
.55899 .4146 m .56054 .42473 L .54689 .42528 L F
.49574 .47533 m .49755 .47974 L .50032 .48107 L 1 .212 0 r
F
.49452 .47408 m .49755 .47974 L .49574 .47533 L 1 .262 0 r
F
.49704 .44401 m .49726 .44935 L .49602 .44953 L .692 .205 0 r
F
.49834 .44386 m .49726 .44935 L .49704 .44401 L .76 .22 0 r
F
.51428 .48781 m .51638 .49011 L .52753 .49119 L .439 0 0 r
F
.50707 .48616 m .51638 .49011 L .51428 .48781 L .605 .045 0 r
F
.53373 .41023 m .52823 .41894 L .52673 .41194 L .799 .471 0 r
F
.53373 .41023 m .53572 .4179 L .52823 .41894 L F
.51357 .46274 m .5103 .46722 L .5115 .46171 L 1 .833 0 r
F
.51357 .46274 m .51187 .46831 L .5103 .46722 L F
.51108 .47524 m .50833 .47892 L .51009 .47371 L .951 .488 0 r
F
.51108 .47524 m .50861 .4804 L .50833 .47892 L F
.50927 .44387 m .50711 .44922 L .50729 .44371 L 1 .418 0 r
F
.50927 .44387 m .50896 .44945 L .50711 .44922 L F
.49834 .44386 m .49852 .4492 L .49726 .44935 L .76 .22 0 r
F
.49967 .44375 m .49852 .4492 L .49834 .44386 L .826 .236 0 r
F
.49355 .45009 m .49402 .45541 L .49293 .45581 L .435 .14 0 r
F
.49478 .44978 m .49402 .45541 L .49355 .45009 L .519 .163 0 r
F
.49188 .45634 m .49269 .46159 L .49196 .46226 L .109 .035 0 r
F
.49293 .45581 m .49269 .46159 L .49188 .45634 L .28 .087 0 r
F
.49938 .4939 m .49592 .49765 L .49987 .49586 L 0 0 0 r
F
.49007 .50013 m .49327 .50113 L .49592 .49765 L .062 0 0 r
F
.49007 .50013 m .48635 .50288 L .49327 .50113 L F
.35857 .58008 m .32261 .60032 L .31148 .58148 L .582 .646 0 r
F
.35857 .58008 m .36584 .59543 L .32261 .60032 L F
.49967 .44375 m .4998 .4491 L .49852 .4492 L .826 .236 0 r
F
.50103 .44367 m .4998 .4491 L .49967 .44375 L .893 .253 0 r
F
.45534 .38735 m .43938 .39315 L .44376 .38346 L 1 .838 0 r
F
.45977 .37936 m .45534 .38735 L .44376 .38346 L 1 .941 0 r
F
.50729 .44371 m .50544 .44908 L .50553 .44363 L 1 .367 0 r
F
.50729 .44371 m .50711 .44922 L .50544 .44908 L F
.50103 .44367 m .50111 .44903 L .4998 .4491 L .893 .253 0 r
F
.50244 .44362 m .50111 .44903 L .50103 .44367 L .965 .273 0 r
F
.51248 .37734 m .51494 .38646 L .51119 .38101 L .303 .207 0 r
F
.50732 .37237 m .51248 .37734 L .51119 .38101 L .18 .177 0 r
F
.50553 .44363 m .50391 .44902 L .50393 .4436 L 1 .328 0 r
F
.50553 .44363 m .50544 .44908 L .50391 .44902 L F
.50244 .44362 m .50248 .449 L .50111 .44903 L .965 .273 0 r
F
.50393 .4436 m .50248 .449 L .50244 .44362 L 1 .297 0 r
F
.50393 .4436 m .50391 .44902 L .50248 .449 L F
.5126 .45608 m .50968 .46099 L .51043 .45544 L 1 .686 0 r
F
.5126 .45608 m .5115 .46171 L .50968 .46099 L F
.51107 .44981 m .50854 .455 L .50896 .44945 L 1 .531 0 r
F
.51107 .44981 m .51043 .45544 L .50854 .455 L F
.57707 .41198 m .56054 .42473 L .55899 .4146 L .787 .718 0 r
F
.57707 .41198 m .57897 .424 L .56054 .42473 L F
.49478 .44978 m .49515 .4551 L .49402 .45541 L .519 .163 0 r
F
.49602 .44953 m .49515 .4551 L .49478 .44978 L .602 .183 0 r
F
.49755 .47974 m .50215 .48494 L .50032 .48107 L 1 .202 0 r
F
.49196 .46226 m .49296 .46739 L .49275 .4682 L 0 0 0 r
F
.49269 .46159 m .49296 .46739 L .49196 .46226 L F
.44376 .38346 m .43938 .39315 L .42203 .38946 L 1 .875 0 r
F
.53078 .40279 m .52673 .41194 L .52455 .40513 L .676 .401 0 r
F
.53078 .40279 m .53373 .41023 L .52673 .41194 L F
.49293 .45581 m .49354 .46108 L .49269 .46159 L .28 .087 0 r
F
.49402 .45541 m .49354 .46108 L .49293 .45581 L .403 .127 0 r
F
.49602 .44953 m .4963 .45486 L .49515 .4551 L .602 .183 0 r
F
.49726 .44935 m .4963 .45486 L .49602 .44953 L .683 .201 0 r
F
.51187 .46831 m .50905 .47261 L .5103 .46722 L 1 .752 0 r
F
.51187 .46831 m .51009 .47371 L .50905 .47261 L F
.49992 .36329 m .50732 .37237 L .50239 .368 L .129 .203 0 r
F
.49376 .36 m .49992 .36329 L .50239 .368 L 0 .18 0 r
F
.50896 .44945 m .50684 .4547 L .50711 .44922 L 1 .452 0 r
F
.50896 .44945 m .50854 .455 L .50684 .4547 L F
.49275 .4682 m .49394 .47315 L .49452 .47408 L .861 .257 0 r
F
.49296 .46739 m .49394 .47315 L .49275 .4682 L 0 0 0 r
F
.49726 .44935 m .49748 .45468 L .4963 .45486 L .683 .201 0 r
F
.49852 .4492 m .49748 .45468 L .49726 .44935 L .759 .219 0 r
F
.543 .40788 m .53572 .4179 L .53373 .41023 L .779 .539 0 r
F
.543 .40788 m .54566 .4165 L .53572 .4179 L F
.50711 .44922 m .50529 .45452 L .50544 .44908 L 1 .39 0 r
F
.50711 .44922 m .50684 .4547 L .50529 .45452 L F
.49852 .4492 m .49868 .45455 L .49748 .45468 L .759 .219 0 r
F
.4998 .4491 m .49868 .45455 L .49852 .4492 L .833 .237 0 r
F
.5115 .46171 m .50885 .46646 L .50968 .46099 L 1 .728 0 r
F
.5115 .46171 m .5103 .46722 L .50885 .46646 L F
.51043 .45544 m .50803 .46049 L .50854 .455 L 1 .577 0 r
F
.51043 .45544 m .50968 .46099 L .50803 .46049 L F
.51764 .38291 m .51852 .39232 L .51494 .38646 L .397 .242 0 r
F
.51248 .37734 m .51764 .38291 L .51494 .38646 L .303 .207 0 r
F
.49402 .45541 m .49449 .4607 L .49354 .46108 L .403 .127 0 r
F
.49515 .4551 m .49449 .4607 L .49402 .45541 L .5 .156 0 r
F
.47811 .67489 m .47819 .67146 L .48898 .66835 L .344 .395 0 r
F
.47811 .67489 m .46327 .67703 L .47819 .67146 L F
.4998 .4491 m .49991 .45445 L .49868 .45455 L .833 .237 0 r
F
.50111 .44903 m .49991 .45445 L .4998 .4491 L .909 .256 0 r
F
.60178 .40837 m .57897 .424 L .57707 .41198 L .733 .735 0 r
F
.60178 .40837 m .60402 .42302 L .57897 .424 L F
.50544 .44908 m .50385 .45442 L .50391 .44902 L 1 .343 0 r
F
.50544 .44908 m .50529 .45452 L .50385 .45442 L F
.39823 .38427 m .39398 .39887 L .35992 .39533 L .809 .81 0 r
F
.42203 .38946 m .39398 .39887 L .39823 .38427 L .891 .811 0 r
F
.49269 .46159 m .49344 .46678 L .49296 .46739 L 0 0 0 r
F
.49354 .46108 m .49344 .46678 L .49269 .46159 L .212 .061 0 r
F
.50861 .4804 m .50667 .48398 L .50833 .47892 L .743 .401 0 r
F
.50861 .4804 m .50627 .48532 L .50667 .48398 L F
.50111 .44903 m .50117 .4544 L .49991 .45445 L .909 .256 0 r
F
.50248 .449 m .50117 .4544 L .50111 .44903 L .993 .278 0 r
F
.527 .3957 m .52455 .40513 L .52177 .39856 L .569 .339 0 r
F
.527 .3957 m .53078 .40279 L .52455 .40513 L F
.50391 .44902 m .50248 .45438 L .50248 .449 L 1 .306 0 r
F
.50391 .44902 m .50385 .45442 L .50248 .45438 L F
.50248 .449 m .50248 .45438 L .50117 .4544 L .993 .278 0 r
F
.49452 .47408 m .49585 .47875 L .49755 .47974 L 1 .262 0 r
F
.49394 .47315 m .49585 .47875 L .49452 .47408 L 1 .295 0 r
F
.47641 .50531 m .48389 .50537 L .48635 .50288 L .04 0 0 r
F
.47641 .50531 m .47291 .50669 L .48389 .50537 L F
.49515 .4551 m .4955 .46041 L .49449 .4607 L .5 .156 0 r
F
.4963 .45486 m .4955 .46041 L .49515 .4551 L .592 .179 0 r
F
.52255 .38904 m .52177 .39856 L .51852 .39232 L .479 .286 0 r
F
.51764 .38291 m .52255 .38904 L .51852 .39232 L .397 .242 0 r
F
.52255 .38904 m .527 .3957 L .52177 .39856 L .479 .286 0 r
F
.50854 .455 m .50652 .46015 L .50684 .4547 L 1 .485 0 r
F
.50854 .455 m .50803 .46049 L .50652 .46015 L F
.54331 .49264 m .54477 .49196 L .56769 .49163 L .085 .309 0 r
F
.44996 .60492 m .44626 .61809 L .43611 .60918 L .443 .372 0 r
F
.44996 .60492 m .45735 .613 L .44626 .61809 L F
.51009 .47371 m .50781 .47787 L .50905 .47261 L 1 .534 0 r
F
.51009 .47371 m .50833 .47892 L .50781 .47787 L F
.4963 .45486 m .49657 .46018 L .4955 .46041 L .592 .179 0 r
F
.49748 .45468 m .49657 .46018 L .4963 .45486 L .679 .199 0 r
F
.49296 .46739 m .49385 .47245 L .49394 .47315 L 0 0 0 r
F
.49344 .46678 m .49385 .47245 L .49296 .46739 L F
.49354 .46108 m .49411 .46632 L .49344 .46678 L .212 .061 0 r
F
.49449 .4607 m .49411 .46632 L .49354 .46108 L .378 .116 0 r
F
.50707 .48616 m .5086 .48931 L .51638 .49011 L .605 .045 0 r
F
.50968 .46099 m .50747 .46593 L .50803 .46049 L 1 .617 0 r
F
.50968 .46099 m .50885 .46646 L .50747 .46593 L F
.50684 .4547 m .5051 .45994 L .50529 .45452 L 1 .411 0 r
F
.50684 .4547 m .50652 .46015 L .5051 .45994 L F
.45977 .37936 m .44376 .38346 L .44989 .37434 L 1 .941 0 r
F
.46523 .37194 m .45977 .37936 L .44989 .37434 L 1 1 0 r
F
.49748 .45468 m .49768 .46001 L .49657 .46018 L .679 .199 0 r
F
.49868 .45455 m .49768 .46001 L .49748 .45468 L .762 .218 0 r
F
.5103 .46722 m .50798 .47184 L .50885 .46646 L 1 .722 0 r
F
.5103 .46722 m .50905 .47261 L .50798 .47184 L F
.49755 .47974 m .49889 .48402 L .50215 .48494 L 1 .202 0 r
F
.49585 .47875 m .49889 .48402 L .49755 .47974 L 1 .259 0 r
F
.43569 .51107 m .45501 .50808 L .45739 .50852 L .229 .353 0 r
F
.43569 .51107 m .43205 .5084 L .45501 .50808 L F
.49868 .45455 m .49883 .45989 L .49768 .46001 L .762 .218 0 r
F
.49991 .45445 m .49883 .45989 L .49868 .45455 L .841 .237 0 r
F
.50529 .45452 m .50376 .45982 L .50385 .45442 L 1 .355 0 r
F
.50529 .45452 m .5051 .45994 L .50376 .45982 L F
.49991 .45445 m .50001 .4598 L .49883 .45989 L .841 .237 0 r
F
.50117 .4544 m .50001 .4598 L .49991 .45445 L .925 .258 0 r
F
.63586 .40336 m .60402 .42302 L .60178 .40837 L .688 .734 0 r
F
.63586 .40336 m .63826 .42171 L .60402 .42302 L F
.50385 .45442 m .50247 .45976 L .50248 .45438 L 1 .313 0 r
F
.50385 .45442 m .50376 .45982 L .50247 .45976 L F
.49449 .4607 m .49492 .46597 L .49411 .46632 L .378 .116 0 r
F
.4955 .46041 m .49492 .46597 L .49449 .4607 L .49 .152 0 r
F
.50117 .4544 m .50122 .45976 L .50001 .4598 L .925 .258 0 r
F
.50248 .45438 m .50122 .45976 L .50117 .4544 L 1 .282 0 r
F
.50248 .45438 m .50247 .45976 L .50122 .45976 L F
.49394 .47315 m .49494 .47801 L .49585 .47875 L 1 .295 0 r
F
.49392 .47297 m .49494 .47801 L .49394 .47315 L .906 .295 0 r
F
.49385 .47245 m .49415 .47395 L .49392 .47297 L F
.49415 .47395 m .49494 .47801 L .49392 .47297 L F
.49385 .47245 m .4946 .47746 L .49494 .47801 L F
.49438 .47497 m .49468 .47703 L .4946 .47746 L 0 0 0 r
F
.49411 .47192 m .49451 .47555 L .49438 .47497 L F
.49451 .47555 m .49468 .47703 L .49438 .47497 L F
.4875 .35417 m .49992 .36329 L .49376 .36 L .149 .247 0 r
F
.49344 .46678 m .49411 .47192 L .49385 .47245 L 0 0 0 r
F
.49411 .46632 m .49411 .47192 L .49344 .46678 L .145 .034 0 r
F
.539 .39958 m .53373 .41023 L .53078 .40279 L .671 .466 0 r
F
.539 .39958 m .543 .40788 L .53373 .41023 L F
.50803 .46049 m .50615 .46557 L .50652 .46015 L 1 .514 0 r
F
.50803 .46049 m .50747 .46593 L .50615 .46557 L F
.55545 .40465 m .54566 .4165 L .543 .40788 L .75 .602 0 r
F
.55545 .40465 m .55899 .4146 L .54566 .4165 L F
.4955 .46041 m .49584 .4657 L .49492 .46597 L .49 .152 0 r
F
.49657 .46018 m .49584 .4657 L .4955 .46041 L .59 .177 0 r
F
.50672 .36736 m .51248 .37734 L .50732 .37237 L .247 .226 0 r
F
.49992 .36329 m .50672 .36736 L .50732 .37237 L .129 .203 0 r
F
.50234 .49165 m .49987 .49586 L .50242 .49458 L .026 0 0 r
F
.49657 .46018 m .49683 .46549 L .49584 .4657 L .59 .177 0 r
F
.49768 .46001 m .49683 .46549 L .49657 .46018 L .683 .199 0 r
F
.50885 .46646 m .50688 .4713 L .50747 .46593 L 1 .642 0 r
F
.50885 .46646 m .50798 .47184 L .50688 .4713 L F
.50652 .46015 m .50488 .46533 L .5051 .45994 L 1 .428 0 r
F
.50652 .46015 m .50615 .46557 L .50488 .46533 L F
.50833 .47892 m .50664 .48302 L .50781 .47787 L .869 .406 0 r
F
.50833 .47892 m .50667 .48398 L .50664 .48302 L F
.50905 .47261 m .50711 .47714 L .50798 .47184 L 1 .623 0 r
F
.50905 .47261 m .50781 .47787 L .50711 .47714 L F
.49411 .46632 m .49462 .47152 L .49411 .47192 L .145 .034 0 r
F
.49492 .46597 m .49462 .47152 L .49411 .46632 L .365 .109 0 r
F
.49768 .46001 m .49788 .46534 L .49683 .46549 L .683 .199 0 r
F
.49883 .45989 m .49788 .46534 L .49768 .46001 L .768 .218 0 r
F
.46523 .37194 m .44989 .37434 L .45748 .36599 L 1 1 0 r
F
.47147 .36521 m .46523 .37194 L .45748 .36599 L F
.44066 .33977 m .46834 .34584 L .46074 .34676 L .323 .357 0 r
F
.5051 .45994 m .50364 .4652 L .50376 .45982 L 1 .364 0 r
F
.5051 .45994 m .50488 .46533 L .50364 .4652 L F
.49592 .49765 m .49799 .49988 L .49987 .49586 L .206 0 0 r
F
.49592 .49765 m .49327 .50113 L .49799 .49988 L F
.49883 .45989 m .49897 .46522 L .49788 .46534 L .768 .218 0 r
F
.50001 .4598 m .49897 .46522 L .49883 .45989 L .851 .238 0 r
F
.49585 .47875 m .49685 .48334 L .49889 .48402 L 1 .259 0 r
F
.49494 .47801 m .49685 .48334 L .49585 .47875 L 1 .321 0 r
F
.47819 .35925 m .46619 .35861 L .47558 .35231 L 1 1 0 r
F
.47819 .35925 m .47147 .36521 L .46619 .35861 L F
.49411 .47192 m .4946 .47746 L .49385 .47245 L 0 0 0 r
F
.50318 .34037 m .49893 .33381 L .511 .33189 L .76 .718 0 r
F
.50318 .34037 m .49454 .3432 L .49893 .33381 L F
.50376 .45982 m .50243 .46513 L .50247 .45976 L 1 .318 0 r
F
.50376 .45982 m .50364 .4652 L .50243 .46513 L F
.50001 .4598 m .50009 .46515 L .49897 .46522 L .851 .238 0 r
F
.50122 .45976 m .50009 .46515 L .50001 .4598 L .938 .259 0 r
F
.49889 .48402 m .50327 .4887 L .50215 .48494 L .987 .176 0 r
F
.50247 .45976 m .50125 .46512 L .50122 .45976 L 1 .284 0 r
F
.50247 .45976 m .50243 .46513 L .50125 .46512 L F
.50122 .45976 m .50125 .46512 L .50009 .46515 L .938 .259 0 r
F
.58629 .32137 m .61471 .29748 L .62874 .31115 L .558 .592 0 r
F
.58629 .32137 m .57562 .31328 L .61471 .29748 L F
.51638 .49011 m .5285 .49219 L .52753 .49119 L .36 0 0 r
F
.49492 .46597 m .49531 .47122 L .49462 .47152 L .365 .109 0 r
F
.49584 .4657 m .49531 .47122 L .49492 .46597 L .492 .151 0 r
F
.50747 .46593 m .50576 .47094 L .50615 .46557 L 1 .536 0 r
F
.50747 .46593 m .50688 .4713 L .50576 .47094 L F
.47147 .36521 m .45748 .36599 L .46619 .35861 L 1 1 0 r
F
.68325 .39636 m .63826 .42171 L .63586 .40336 L .653 .723 0 r
F
.68325 .39636 m .68528 .41992 L .63826 .42171 L F
.53383 .39174 m .53078 .40279 L .527 .3957 L .576 .402 0 r
F
.53383 .39174 m .539 .39958 L .53078 .40279 L F
.49584 .4657 m .49614 .47098 L .49531 .47122 L .492 .151 0 r
F
.49683 .46549 m .49614 .47098 L .49584 .4657 L .6 .178 0 r
F
.49462 .47152 m .49468 .47703 L .49411 .47192 L .09 .011 0 r
F
.50615 .46557 m .50463 .4707 L .50488 .46533 L 1 .441 0 r
F
.50615 .46557 m .50576 .47094 L .50463 .4707 L F
.50798 .47184 m .50629 .47662 L .50688 .4713 L 1 .637 0 r
F
.50798 .47184 m .50711 .47714 L .50629 .47662 L F
.49683 .46549 m .49706 .4708 L .49614 .47098 L .6 .178 0 r
F
.49788 .46534 m .49706 .4708 L .49683 .46549 L .695 .2 0 r
F
.51384 .37225 m .51764 .38291 L .51248 .37734 L .343 .256 0 r
F
.50672 .36736 m .51384 .37225 L .51248 .37734 L .247 .226 0 r
F
.49494 .47801 m .49569 .48282 L .49685 .48334 L 1 .321 0 r
F
.4946 .47746 m .49517 .48243 L .49569 .48282 L 1 .346 0 r
F
.4946 .47746 m .49488 .47882 L .49482 .47781 L F
.49468 .47703 m .49517 .48243 L .4946 .47746 L .762 .27 0 r
F
.49495 .47998 m .49512 .48212 L .49517 .48243 L F
.49468 .47703 m .49498 .48059 L .49495 .47998 L F
.49498 .48059 m .49512 .48212 L .49495 .47998 L F
.49482 .47781 m .49569 .48282 L .49494 .47801 L 1 .346 0 r
F
.49488 .47882 m .49569 .48282 L .49482 .47781 L F
.49788 .46534 m .49805 .47066 L .49706 .4708 L .695 .2 0 r
F
.49897 .46522 m .49805 .47066 L .49788 .46534 L .78 .219 0 r
F
.50488 .46533 m .50351 .47056 L .50364 .4652 L 1 .369 0 r
F
.50488 .46533 m .50463 .4707 L .50351 .47056 L F
.44376 .38346 m .42203 .38946 L .42801 .37797 L 1 .875 0 r
F
.44989 .37434 m .44376 .38346 L .42801 .37797 L 1 .962 0 r
F
.42197 .58912 m .4064 .60383 L .39803 .5918 L .583 .567 0 r
F
.42197 .58912 m .42788 .59948 L .4064 .60383 L F
.50781 .47787 m .5063 .48235 L .50711 .47714 L 1 .447 0 r
F
.50781 .47787 m .50664 .48302 L .5063 .48235 L F
.49462 .47152 m .49505 .47671 L .49468 .47703 L .09 .011 0 r
F
.49531 .47122 m .49505 .47671 L .49462 .47152 L .372 .109 0 r
F
.49897 .46522 m .49909 .47056 L .49805 .47066 L .78 .219 0 r
F
.50009 .46515 m .49909 .47056 L .49897 .46522 L .861 .238 0 r
F
.50364 .4652 m .50238 .47049 L .50243 .46513 L 1 .32 0 r
F
.50364 .4652 m .50351 .47056 L .50238 .47049 L F
.50009 .46515 m .50017 .4705 L .49909 .47056 L .861 .238 0 r
F
.50125 .46512 m .50017 .4705 L .50009 .46515 L .948 .259 0 r
F
.50243 .46513 m .50127 .47047 L .50125 .46512 L 1 .285 0 r
F
.50243 .46513 m .50238 .47049 L .50127 .47047 L F
.49889 .48402 m .49973 .48824 L .50327 .4887 L .987 .176 0 r
F
.49685 .48334 m .49973 .48824 L .49889 .48402 L 1 .223 0 r
F
.50125 .46512 m .50127 .47047 L .50017 .4705 L .948 .259 0 r
F
.48635 .50288 m .49155 .50443 L .49327 .50113 L .242 0 0 r
F
.48635 .50288 m .48389 .50537 L .49155 .50443 L F
.50667 .48398 m .5056 .48807 L .50664 .48302 L 0 0 0 r
F
.42801 .37797 m .42203 .38946 L .39823 .38427 L .956 .881 0 r
F
.58635 .66664 m .59856 .66474 L .64004 .66945 L .136 .32 0 r
F
.55966 .66111 m .59856 .66474 L .58635 .66664 L 0 .273 0 r
F
.54802 .66033 m .55966 .66111 L .58635 .66664 L .002 .271 0 r
F
.53181 .65489 m .55966 .66111 L .54802 .66033 L .184 0 0 r
F
.53999 .64772 m .52455 .64844 L .53398 .64209 L .718 .722 0 r
F
.55218 .64027 m .53999 .64772 L .53398 .64209 L .795 .881 0 r
F
.50688 .4713 m .50537 .47628 L .50576 .47094 L 1 .55 0 r
F
.50688 .4713 m .50629 .47662 L .50537 .47628 L F
.57236 .40018 m .55899 .4146 L .55545 .40465 L .716 .65 0 r
F
.57236 .40018 m .57707 .41198 L .55899 .4146 L F
.52772 .3845 m .527 .3957 L .52255 .38904 L .494 .345 0 r
F
.52772 .3845 m .53383 .39174 L .527 .3957 L F
.49531 .47122 m .49565 .47646 L .49505 .47671 L .372 .109 0 r
F
.49614 .47098 m .49565 .47646 L .49531 .47122 L .512 .154 0 r
F
.51638 .49011 m .51705 .49232 L .5285 .49219 L .36 0 0 r
F
.5086 .48931 m .51705 .49232 L .51638 .49011 L .513 .014 0 r
F
.52095 .37798 m .52255 .38904 L .51764 .38291 L .422 .296 0 r
F
.51384 .37225 m .52095 .37798 L .51764 .38291 L .343 .256 0 r
F
.52095 .37798 m .52772 .3845 L .52255 .38904 L .422 .296 0 r
F
.49614 .47098 m .4964 .47626 L .49565 .47646 L .512 .154 0 r
F
.49706 .4708 m .4964 .47626 L .49614 .47098 L .624 .182 0 r
F
.36525 .37695 m .35992 .39533 L .31279 .39035 L .743 .794 0 r
F
.39823 .38427 m .35992 .39533 L .36525 .37695 L .809 .81 0 r
F
.50576 .47094 m .50439 .47605 L .50463 .4707 L 1 .446 0 r
F
.50576 .47094 m .50537 .47628 L .50439 .47605 L F
.55002 .39512 m .543 .40788 L .539 .39958 L .661 .532 0 r
F
.55002 .39512 m .55545 .40465 L .543 .40788 L F
.50711 .47714 m .50574 .48189 L .50629 .47662 L 1 .584 0 r
F
.50711 .47714 m .5063 .48235 L .50574 .48189 L F
.49706 .4708 m .49726 .47611 L .4964 .47626 L .624 .182 0 r
F
.49805 .47066 m .49726 .47611 L .49706 .4708 L .717 .203 0 r
F
.49505 .47671 m .49512 .48212 L .49468 .47703 L .079 .003 0 r
F
.49685 .48334 m .49748 .48789 L .49973 .48824 L 1 .223 0 r
F
.49569 .48282 m .49748 .48789 L .49685 .48334 L 1 .28 0 r
F
.50463 .4707 m .50337 .47591 L .50351 .47056 L 1 .368 0 r
F
.50463 .4707 m .50439 .47605 L .50337 .47591 L F
.45739 .50852 m .47134 .50786 L .47284 .50669 L .063 .301 0 r
F
.45739 .50852 m .45501 .50808 L .47134 .50786 L F
.45501 .50808 m .46997 .50892 L .47134 .50786 L .002 .276 0 r
F
.46997 .50892 m .47181 .50902 L .47119 .50797 L F
.45501 .50808 m .45544 .50757 L .47181 .50902 L F
.45544 .50757 m .47244 .51008 L .47181 .50902 L 0 .261 0 r
F
.47244 .51008 m .47437 .51036 L .47192 .5092 L F
.45544 .50757 m .45878 .50728 L .47437 .51036 L F
.45878 .50728 m .47704 .51163 L .47437 .51036 L 0 .256 0 r
F
.47704 .51163 m .47896 .51209 L .47498 .51065 L F
.4936 .51792 m .49202 .5226 L .49324 .51727 L 1 .536 0 r
F
.49324 .51727 m .49146 .5216 L .49319 .51635 L 1 .448 0 r
F
.49324 .51727 m .49202 .5226 L .49146 .5216 L F
.49319 .51635 m .49114 .52019 L .49357 .51505 L .926 .421 0 r
F
.49319 .51635 m .49146 .5216 L .49114 .52019 L F
.4947 .51302 m .4936 .51792 L .49435 .51264 L 1 .528 0 r
F
.49435 .51264 m .49324 .51727 L .49432 .51209 L 1 .401 0 r
F
.49435 .51264 m .4936 .51792 L .49324 .51727 L F
.49432 .51209 m .49324 .51727 L .49319 .51635 L .837 .37 0 r
F
.49432 .51209 m .49319 .51635 L .49447 .51215 L F
.49496 .50874 m .4947 .51302 L .49435 .51264 L 1 .433 0 r
F
.49511 .50775 m .49504 .50864 L .49496 .50874 L F
.49504 .50864 m .4947 .51302 L .49496 .50874 L F
.49086 .50765 m .49125 .51088 L .49292 .51106 L .624 .056 0 r
F
.49691 .50812 m .49599 .51343 L .49615 .50806 L 1 .34 0 r
F
.49691 .50812 m .49683 .51352 L .49599 .51343 L F
.49615 .50806 m .49526 .51327 L .49553 .50794 L 1 .415 0 r
F
.49615 .50806 m .49599 .51343 L .49526 .51327 L F
.49553 .50794 m .4947 .51302 L .49511 .50775 L 1 .514 0 r
F
.49553 .50794 m .49526 .51327 L .4947 .51302 L F
.49327 .50113 m .49679 .50377 L .49799 .49988 L .389 0 0 r
F
.49327 .50113 m .49155 .50443 L .49679 .50377 L F
.49155 .50443 m .4954 .50699 L .49679 .50377 L .522 .02 0 r
F
.49639 .50647 m .49632 .50692 L .49632 .50651 L 1 .315 0 r
F
.49632 .50692 m .49615 .50806 L .49617 .50693 L F
.49566 .50704 m .49615 .50806 L .49553 .50794 L 1 .384 0 r
F
.4954 .50699 m .49577 .50679 L .49679 .50377 L .522 .02 0 r
F
.49577 .50679 m .49618 .50658 L .49631 .50597 L F
.49577 .50679 m .49631 .50597 L .49679 .50377 L F
.49618 .50658 m .49615 .50806 L .49566 .50704 L 1 .384 0 r
F
.49632 .50692 m .49617 .50693 L .49618 .50658 L 1 .315 0 r
F
.49632 .50651 m .49618 .50658 L .49625 .50273 L F
.49632 .50692 m .49618 .50658 L .49632 .50651 L F
.49625 .50273 m .49566 .50704 L .49571 .50267 L 1 .384 0 r
F
.49558 .5071 m .49553 .50794 L .49556 .50711 L F
.49565 .50709 m .49553 .50794 L .49558 .5071 L F
.49515 .50739 m .49556 .50711 L .49511 .50775 L 1 .497 0 r
F
.4954 .50699 m .49531 .50716 L .49556 .50711 L .522 .02 0 r
F
.4954 .50699 m .49556 .50711 L .49557 .5071 L F
.49536 .50696 m .49535 .50699 L .4954 .50699 L F
.49535 .50699 m .49504 .50762 L .4954 .50699 L F
.49155 .50443 m .49493 .50752 L .49524 .50712 L F
.49155 .50443 m .49524 .50712 L .49531 .50693 L F
.4954 .50255 m .49513 .5074 L .49497 .50746 L .946 .36 0 r
F
.49513 .5074 m .49511 .50775 L .49504 .50762 L F
.49493 .50752 m .49504 .50762 L .49516 .50739 L .522 .02 0 r
F
.49513 .5074 m .49504 .50762 L .49497 .50746 L .946 .36 0 r
F
.49531 .50693 m .49524 .50712 L .49536 .50696 L .522 .02 0 r
F
.49493 .50752 m .49516 .50739 L .49536 .50696 L F
.49571 .50267 m .49515 .50739 L .4954 .50255 L 1 .497 0 r
F
.49515 .50739 m .49511 .50775 L .49513 .5074 L F
.49515 .50739 m .49513 .5074 L .4954 .50255 L F
.49571 .50267 m .49556 .50711 L .49515 .50739 L F
.49556 .50711 m .49556 .50711 L .49515 .50739 L F
.49557 .5071 m .49556 .50711 L .49558 .5071 L .522 .02 0 r
F
.49556 .50711 m .49553 .50794 L .49513 .50776 L 1 .497 0 r
F
.49556 .50711 m .49513 .50776 L .49511 .50775 L F
.49558 .5071 m .49504 .50762 L .49635 .50761 L .522 .02 0 r
F
.49531 .50716 m .49504 .50762 L .49558 .5071 L F
.49566 .50704 m .49565 .50709 L .49558 .5071 L 1 .384 0 r
F
.4954 .50699 m .49558 .5071 L .49649 .50642 L .522 .02 0 r
F
.49566 .50704 m .49556 .50711 L .49571 .50267 L 1 .384 0 r
F
.49558 .5071 m .49635 .50761 L .49648 .50643 L .522 .02 0 r
F
.49558 .5071 m .49648 .50643 L .49649 .50642 L F
.49625 .50273 m .49618 .50658 L .49566 .50704 L 1 .384 0 r
F
.49618 .50658 m .49639 .50647 L .4964 .50638 L .522 .02 0 r
F
.49618 .50658 m .4964 .50638 L .49679 .50377 L F
.49649 .50641 m .49691 .50812 L .49639 .50647 L 1 .315 0 r
F
.49679 .50377 m .49651 .50621 L .49861 .50595 L .643 .095 0 r
F
.49651 .50621 m .49697 .50623 L .49861 .50595 L F
.4965 .50632 m .49692 .50631 L .49709 .50628 L F
.49672 .50628 m .49709 .50628 L .49861 .50595 L F
.4965 .50632 m .49709 .50628 L .49672 .50628 L F
.49807 .50628 m .49867 .50815 L .49776 .50815 L .991 .262 0 r
F
.49807 .50628 m .49776 .50815 L .49776 .50627 L F
.4972 .50631 m .49691 .50812 L .49692 .50631 L 1 .281 0 r
F
.49692 .50631 m .49691 .50812 L .49649 .50641 L 1 .315 0 r
F
.49639 .50647 m .49691 .50812 L .49615 .50806 L F
.4972 .50631 m .49776 .50815 L .49691 .50812 L 1 .281 0 r
F
.49776 .50627 m .49776 .50815 L .4972 .50631 L F
.49649 .50641 m .49635 .50761 L .49823 .50623 L .643 .095 0 r
F
.49678 .50634 m .49823 .50623 L .49861 .50595 L F
.49649 .50641 m .49823 .50623 L .49678 .50634 L F
.49799 .49988 m .49679 .50377 L .50027 .50332 L .473 .04 0 r
F
.49679 .50377 m .49888 .50628 L .50027 .50332 L .643 .095 0 r
F
.49888 .50628 m .49892 .50626 L .50027 .50332 L F
.4989 .5063 m .49898 .50626 L .50027 .50332 L F
.5 .50575 m .4999 .50637 L .49959 .50594 L .896 .241 0 r
F
.4999 .50637 m .49961 .50812 L .4996 .50634 L F
.4999 .50637 m .4996 .50634 L .49959 .50594 L F
.49897 .50631 m .49961 .50812 L .49867 .50815 L .935 .25 0 r
F
.49898 .50626 m .499 .50631 L .49897 .50631 L F
.499 .50631 m .49961 .50812 L .49897 .50631 L F
.49959 .50594 m .49961 .50812 L .49898 .50626 L F
.49898 .50626 m .49867 .50815 L .49866 .50642 L F
.49866 .50628 m .49867 .50815 L .49807 .50628 L .991 .262 0 r
F
.5 .50575 m .50055 .50809 L .49961 .50812 L .896 .241 0 r
F
.5011 .49899 m .50027 .50332 L .50247 .50301 L .521 .087 0 r
F
.50027 .50332 m .50152 .50597 L .50247 .50301 L .772 .145 0 r
F
.50152 .50597 m .50239 .50535 L .50247 .50301 L F
.50227 .50261 m .5018 .5058 L .5014 .50264 L .837 .225 0 r
F
.50154 .50599 m .50147 .50804 L .50145 .50605 L F
.50177 .50604 m .50147 .50804 L .50154 .50599 L F
.50081 .50647 m .50055 .50809 L .50054 .50666 L .866 .233 0 r
F
.50012 .5057 m .50055 .50809 L .5 .50575 L .896 .241 0 r
F
.50027 .50332 m .50025 .50569 L .50152 .50595 L .772 .145 0 r
F
.50025 .50569 m .50025 .50572 L .50077 .50581 L F
.50025 .50569 m .50077 .50581 L .50152 .50595 L F
.5009 .50585 m .50147 .50804 L .50055 .50809 L .866 .233 0 r
F
.50152 .50595 m .50025 .50572 L .50152 .50596 L .772 .145 0 r
F
.5014 .50264 m .50145 .50597 L .5009 .50585 L .866 .233 0 r
F
.50145 .50597 m .50147 .50804 L .5009 .50585 L F
.49898 .50626 m .50012 .50567 L .50027 .50332 L .643 .095 0 r
F
.49799 .49988 m .50027 .50332 L .5011 .49899 L .473 .04 0 r
F
.50049 .50268 m .50001 .50567 L .49956 .50271 L .896 .241 0 r
F
.50001 .50567 m .5 .50575 L .49998 .50567 L F
.50001 .50567 m .49998 .50567 L .49956 .50271 L F
.50027 .50332 m .50012 .50569 L .50025 .50572 L .772 .145 0 r
F
.50012 .50569 m .50012 .5057 L .50053 .50577 L F
.50012 .50569 m .50053 .50577 L .50152 .50596 L F
.5014 .50264 m .5009 .50585 L .50049 .50268 L .866 .233 0 r
F
.5009 .50585 m .50081 .50647 L .50075 .50582 L F
.5009 .50585 m .50075 .50582 L .50049 .50268 L F
.50052 .5055 m .50053 .50577 L .50012 .5057 L .896 .241 0 r
F
.50053 .50577 m .50055 .50809 L .50012 .5057 L F
.50081 .50647 m .50054 .50666 L .50053 .50577 L .866 .233 0 r
F
.50075 .50582 m .50053 .50577 L .50049 .50268 L F
.50081 .50647 m .50053 .50577 L .50075 .50582 L F
.50152 .50597 m .50012 .50572 L .50154 .50599 L .772 .145 0 r
F
.50152 .50596 m .50132 .50593 L .50152 .50597 L F
.50132 .50593 m .50012 .50572 L .50152 .50597 L F
.50012 .5057 m .50012 .50572 L .50152 .50596 L F
.5018 .5058 m .50234 .50799 L .50147 .50804 L .837 .225 0 r
F
.50152 .50597 m .50152 .50597 L .50239 .50535 L .772 .145 0 r
F
.50152 .50597 m .50175 .50583 L .50239 .50535 L F
.50154 .50599 m .50239 .50538 L .50239 .50535 L F
.50227 .50261 m .50231 .50549 L .5018 .5058 L .837 .225 0 r
F
.50231 .50549 m .50234 .50799 L .5018 .5058 L F
.50152 .50597 m .50154 .50599 L .50175 .50583 L .772 .145 0 r
F
.50154 .50599 m .49999 .50761 L .50231 .50763 L F
.50012 .50572 m .49999 .50761 L .50154 .50599 L F
.5018 .5058 m .50177 .50604 L .50154 .50599 L .837 .225 0 r
F
.5018 .5058 m .50145 .50605 L .5014 .50264 L F
.5011 .49899 m .50247 .50301 L .50303 .49837 L .521 .087 0 r
F
.50303 .49837 m .50247 .50301 L .50374 .5028 L .539 .113 0 r
F
.50247 .50301 m .50318 .50577 L .50374 .5028 L .901 .182 0 r
F
.50318 .50577 m .5032 .50586 L .50322 .50572 L F
.50318 .50577 m .50322 .50572 L .50374 .5028 L F
.50335 .50591 m .50378 .50787 L .50313 .50793 L .762 .203 0 r
F
.5032 .50586 m .50313 .50793 L .5031 .506 L F
.50339 .50558 m .50335 .50591 L .5032 .50586 L F
.50335 .50591 m .50313 .50793 L .5032 .50586 L F
.50253 .50656 m .50313 .50793 L .50234 .50799 L .806 .216 0 r
F
.5031 .506 m .50313 .50793 L .50253 .50656 L F
.5032 .50586 m .50231 .50763 L .50366 .50766 L .901 .182 0 r
F
.50318 .50577 m .50314 .50584 L .5032 .50586 L F
.50314 .50584 m .50231 .50763 L .5032 .50586 L F
.50247 .50301 m .5024 .50514 L .50312 .50572 L F
.50271 .50519 m .50239 .50544 L .50227 .50261 L .806 .216 0 r
F
.50157 .50606 m .50239 .50544 L .50239 .50538 L .772 .145 0 r
F
.50239 .50544 m .50231 .50549 L .50231 .50541 L .806 .216 0 r
F
.50239 .50544 m .50231 .50541 L .50227 .50261 L F
.50317 .50574 m .50312 .50572 L .50318 .50577 L .901 .182 0 r
F
.50247 .50301 m .50312 .50572 L .50317 .50574 L F
.50267 .50554 m .5031 .506 L .50253 .50656 L .806 .216 0 r
F
.50239 .50536 m .50314 .50585 L .50318 .50577 L .901 .182 0 r
F
.50306 .50258 m .5031 .50583 L .50267 .50554 L .806 .216 0 r
F
.5031 .50583 m .5031 .506 L .50267 .50554 L F
.50239 .50544 m .50234 .50799 L .50231 .50549 L F
.5024 .50514 m .50239 .50536 L .50298 .50567 L .901 .182 0 r
F
.50271 .50519 m .50267 .50554 L .50239 .50544 L .806 .216 0 r
F
.50267 .50554 m .50234 .50799 L .50239 .50544 L F
.50312 .50572 m .50298 .50567 L .50318 .50577 L .901 .182 0 r
F
.5024 .50514 m .50298 .50567 L .50312 .50572 L F
.50239 .50536 m .50231 .50763 L .50314 .50585 L F
.50339 .50558 m .50346 .50599 L .50335 .50591 L .762 .203 0 r
F
.50346 .50599 m .50378 .50787 L .50335 .50591 L F
.50321 .5059 m .5037 .50542 L .50374 .5028 L .901 .182 0 r
F
.50372 .50257 m .50375 .50525 L .50339 .50558 L .762 .203 0 r
F
.50375 .50525 m .50378 .50787 L .50339 .50558 L F
.5032 .50586 m .50322 .50583 L .50374 .5028 L .901 .182 0 r
F
.50372 .50257 m .50339 .50558 L .50306 .50258 L .762 .203 0 r
F
.50339 .50558 m .5031 .506 L .50306 .50258 L F
.5032 .50586 m .50321 .5059 L .50322 .50583 L .901 .182 0 r
F
.50321 .5059 m .50366 .50766 L .5037 .50542 L F
.50306 .50258 m .50271 .50519 L .50227 .50261 L .806 .216 0 r
F
.50154 .50599 m .50157 .50606 L .50239 .50538 L .772 .145 0 r
F
.50157 .50606 m .50231 .50763 L .50239 .50544 L F
.50049 .50268 m .50052 .5055 L .5 .50575 L .896 .241 0 r
F
.49898 .50626 m .50012 .5057 L .50012 .5057 L .643 .095 0 r
F
.49963 .50592 m .50012 .5057 L .50012 .50567 L F
.49898 .50626 m .50012 .5057 L .49963 .50592 L F
.4989 .5063 m .49635 .50761 L .49999 .50761 L F
.49888 .50628 m .4989 .5063 L .49892 .50626 L F
.49898 .50626 m .4989 .5063 L .49864 .50274 L .935 .25 0 r
F
.4989 .5063 m .49866 .50642 L .49866 .50628 L F
.49888 .50628 m .49885 .5063 L .4989 .5063 L .643 .095 0 r
F
.4989 .5063 m .49866 .50628 L .49864 .50274 L .935 .25 0 r
F
.4989 .5063 m .49884 .5063 L .4989 .5063 L .643 .095 0 r
F
.49885 .5063 m .49884 .5063 L .4989 .5063 L F
.49884 .5063 m .49635 .50761 L .4989 .5063 L F
.49861 .50595 m .49824 .50622 L .49888 .50628 L F
.49824 .50622 m .49635 .50761 L .49888 .50628 L F
.49956 .50271 m .49959 .50594 L .49898 .50626 L .935 .25 0 r
F
.5 .50575 m .49959 .50594 L .49956 .50271 L .896 .241 0 r
F
.4989 .5063 m .49999 .50761 L .50012 .5057 L .643 .095 0 r
F
.49956 .50271 m .49898 .50626 L .49864 .50274 L .935 .25 0 r
F
.49776 .50276 m .49776 .50627 L .4972 .50631 L 1 .281 0 r
F
.49864 .50274 m .49866 .50628 L .49807 .50628 L .991 .262 0 r
F
.49864 .50274 m .49807 .50628 L .49776 .50276 L F
.49807 .50628 m .49776 .50627 L .49776 .50276 L F
.49651 .50621 m .4965 .50632 L .49697 .50623 L .643 .095 0 r
F
.4965 .50632 m .49649 .50641 L .49692 .50631 L F
.49776 .50276 m .4972 .50631 L .49695 .50276 L 1 .281 0 r
F
.4972 .50631 m .49692 .50631 L .49695 .50276 L F
.49692 .50613 m .49692 .50631 L .49649 .50641 L 1 .315 0 r
F
.49639 .50647 m .49649 .50642 L .49649 .50641 L .522 .02 0 r
F
.49639 .50647 m .49649 .50641 L .49679 .50377 L F
.49695 .50276 m .49692 .50613 L .49639 .50647 L 1 .315 0 r
F
.49695 .50276 m .49639 .50647 L .49625 .50273 L F
.49639 .50647 m .49632 .50651 L .49625 .50273 L F
.49504 .50762 m .49668 .51147 L .49635 .50761 L .624 .056 0 r
F
.49488 .50762 m .49484 .50825 L .49489 .50809 L F
.49498 .50762 m .49489 .50809 L .49504 .50762 L F
.49488 .50762 m .49489 .50809 L .49498 .50762 L F
.49407 .50975 m .49292 .51106 L .49428 .51121 L F
.4947 .50941 m .49435 .51264 L .49432 .51209 L .802 .338 0 r
F
.49474 .5092 m .49435 .51264 L .4947 .50941 L F
.49489 .50809 m .49435 .51264 L .49483 .50843 L F
.49483 .50843 m .49474 .5092 L .4947 .50941 L F
.49483 .50843 m .4947 .50941 L .49477 .50953 L F
.4947 .50941 m .49432 .51209 L .49472 .50984 L F
.49511 .50775 m .49435 .51264 L .49489 .50809 L 1 .433 0 r
F
.4947 .50941 m .49472 .50984 L .49477 .50953 L .802 .338 0 r
F
.49474 .51117 m .49432 .51209 L .49473 .51129 L 0 0 0 r
F
.49494 .51033 m .49479 .51127 L .49668 .51147 L .624 .056 0 r
F
.49474 .51019 m .49478 .51111 L .49494 .51033 L F
.49478 .51111 m .49479 .51127 L .49494 .51033 L F
.49125 .51088 m .49273 .51423 L .49374 .51447 L .685 .074 0 r
F
.49125 .51088 m .49374 .51447 L .49381 .51425 L F
.49869 .51358 m .49769 .51902 L .49774 .51357 L 1 .277 0 r
F
.49869 .51358 m .4987 .51904 L .49769 .51902 L F
.49966 .51356 m .4987 .51904 L .49869 .51358 L .953 .255 0 r
F
.49774 .51357 m .49671 .51896 L .49683 .51352 L 1 .307 0 r
F
.49774 .51357 m .49769 .51902 L .49671 .51896 L F
.49966 .51356 m .49971 .51902 L .4987 .51904 L .953 .255 0 r
F
.49683 .51352 m .49578 .51885 L .49599 .51343 L 1 .355 0 r
F
.49683 .51352 m .49671 .51896 L .49578 .51885 L F
.49599 .51343 m .49493 .51866 L .49526 .51327 L 1 .429 0 r
F
.49599 .51343 m .49578 .51885 L .49493 .51866 L F
.49526 .51327 m .49418 .51836 L .4947 .51302 L 1 .522 0 r
F
.49526 .51327 m .49493 .51866 L .49418 .51836 L F
.4947 .51302 m .49418 .51836 L .4936 .51792 L 1 .528 0 r
F
.49971 .51902 m .4987 .52453 L .4987 .51904 L .952 .256 0 r
F
.49971 .51902 m .49977 .52451 L .4987 .52453 L F
.49387 .5145 m .49967 .51954 L .4978 .51542 L .694 .072 0 r
F
.49447 .51215 m .49319 .51635 L .49427 .51279 L .683 .348 0 r
F
.49776 .50815 m .49683 .51352 L .49691 .50812 L 1 .297 0 r
F
.49776 .50815 m .49774 .51357 L .49683 .51352 L F
.49476 .51126 m .4978 .51542 L .49668 .51147 L .685 .074 0 r
F
.49425 .51296 m .4978 .51542 L .49476 .51126 L F
.49511 .50775 m .49489 .50809 L .49497 .50785 L 1 .433 0 r
F
.49511 .50775 m .49492 .50789 L .49504 .50762 L F
.49487 .50815 m .49668 .51147 L .49504 .50762 L .624 .056 0 r
F
.49477 .50953 m .49472 .50984 L .49473 .51019 L 0 0 0 r
F
.4943 .50991 m .49473 .51019 L .49487 .50815 L .624 .056 0 r
F
.49473 .51019 m .49668 .51147 L .49487 .50815 L F
.49521 .50703 m .49477 .50953 L .49474 .51117 L 0 0 0 r
F
.49477 .50953 m .49473 .51019 L .49474 .51117 L F
.49434 .51302 m .49411 .51456 L .4978 .51542 L .685 .074 0 r
F
.49574 .51016 m .49434 .51331 L .49456 .5132 L 0 0 0 r
F
.49427 .51279 m .49346 .51547 L .49357 .51505 L .683 .348 0 r
F
.49427 .51279 m .49371 .51474 L .49425 .51296 L F
.49381 .51425 m .49374 .51447 L .49387 .5145 L .685 .074 0 r
F
.49391 .51438 m .49387 .5145 L .49403 .51454 L F
.49413 .51378 m .49357 .51505 L .49387 .5145 L 0 0 0 r
F
.49425 .51296 m .49371 .51474 L .49413 .51378 L .683 .348 0 r
F
.49381 .51425 m .49387 .5145 L .49391 .51438 L .685 .074 0 r
F
.49397 .51437 m .49403 .51454 L .49404 .51447 L F
.49427 .51279 m .49357 .51505 L .49371 .51474 L .683 .348 0 r
F
.49125 .51088 m .49394 .51441 L .49397 .51437 L .685 .074 0 r
F
.49394 .51441 m .49403 .51454 L .49397 .51437 L F
.49125 .51088 m .49411 .51456 L .49434 .51302 L F
.49434 .51331 m .49413 .51378 L .49387 .5145 L 0 0 0 r
F
.49434 .51331 m .49387 .5145 L .49456 .5132 L F
.49387 .5145 m .49376 .51438 L .49456 .5132 L .866 .432 0 r
F
.4987 .51904 m .49764 .52451 L .49769 .51902 L 1 .28 0 r
F
.4987 .51904 m .4987 .52453 L .49764 .52451 L F
.49357 .51488 m .49524 .5178 L .49967 .51954 L .694 .072 0 r
F
.49273 .51423 m .49335 .51511 L .49357 .51488 L F
.49279 .51596 m .49114 .51819 L .4922 .51665 L .866 .432 0 r
F
.49357 .51505 m .493 .51579 L .49279 .51596 L F
.493 .51579 m .49114 .51819 L .49279 .51596 L F
.49273 .51423 m .49357 .51488 L .49387 .5145 L .694 .072 0 r
F
.48524 .5126 m .49225 .51624 L .49273 .51423 L .499 0 0 r
F
.49277 .51582 m .49252 .51618 L .49243 .51609 L .822 .451 0 r
F
.49252 .51618 m .49114 .51819 L .49144 .51642 L F
.49365 .51478 m .4922 .51665 L .49277 .51582 L .866 .432 0 r
F
.49366 .51475 m .49277 .51582 L .49376 .51438 L F
.49365 .51478 m .49277 .51582 L .49366 .51475 L F
.49357 .51505 m .4922 .51665 L .49365 .51478 L F
.49346 .51547 m .49319 .51635 L .49357 .51505 L .683 .348 0 r
F
.49357 .51505 m .49114 .52019 L .49114 .51819 L .866 .432 0 r
F
.49277 .51582 m .49524 .5178 L .49346 .51527 L .499 0 0 r
F
.49225 .51624 m .49237 .5163 L .49277 .51582 L F
.49237 .5163 m .49524 .5178 L .49277 .51582 L F
.49225 .51624 m .49346 .51527 L .49273 .51423 L F
.49456 .5132 m .49277 .51582 L .49162 .51539 L .822 .451 0 r
F
.49277 .51582 m .49243 .51609 L .49162 .51539 L F
.48524 .5126 m .49144 .51642 L .4916 .51638 L .499 0 0 r
F
.48524 .5126 m .49165 .51641 L .49237 .5163 L F
.49165 .51641 m .49199 .51662 L .49224 .51641 L F
.49165 .51641 m .49224 .51641 L .49237 .5163 L F
.49769 .51902 m .49658 .52444 L .49671 .51896 L 1 .313 0 r
F
.49769 .51902 m .49764 .52451 L .49658 .52444 L F
.49671 .51896 m .49554 .52432 L .49578 .51885 L 1 .361 0 r
F
.49671 .51896 m .49658 .52444 L .49554 .52432 L F
.49578 .51885 m .49454 .5241 L .49493 .51866 L 1 .431 0 r
F
.49578 .51885 m .49554 .52432 L .49454 .5241 L F
.49493 .51866 m .4936 .52378 L .49418 .51836 L 1 .519 0 r
F
.49493 .51866 m .49454 .5241 L .4936 .52378 L F
.49418 .51836 m .49275 .5233 L .4936 .51792 L 1 .579 0 r
F
.49418 .51836 m .4936 .52378 L .49275 .5233 L F
.4936 .51792 m .49275 .5233 L .49202 .5226 L 1 .536 0 r
F
.49144 .51642 m .4987 .52167 L .49524 .5178 L .426 0 0 r
F
.48864 .5154 m .49059 .51662 L .49144 .51642 L F
.49114 .51819 m .49038 .51667 L .49059 .51662 L 1 .634 0 r
F
.49068 .51666 m .49059 .51662 L .49067 .5166 L F
.49114 .51819 m .49059 .51662 L .49068 .51666 L F
.49114 .51819 m .49061 .51643 L .49144 .51642 L F
.49059 .51662 m .49335 .51861 L .4987 .52167 L .426 0 0 r
F
.48864 .5154 m .48988 .51625 L .49035 .51647 L F
.48524 .5126 m .48864 .5154 L .49144 .51642 L .499 0 0 r
F
.49454 .51166 m .49447 .51215 L .49473 .51129 L .837 .37 0 r
F
.49473 .51129 m .49447 .51215 L .49427 .51279 L .683 .348 0 r
F
.49472 .50984 m .49432 .51209 L .49474 .51117 L 0 0 0 r
F
.49432 .51209 m .49447 .51215 L .49454 .51166 L .837 .37 0 r
F
.49521 .50703 m .49473 .51129 L .496 .5064 L 0 0 0 r
F
.496 .5064 m .49475 .5112 L .49574 .51016 L F
.49475 .5112 m .49473 .51129 L .49476 .51126 L F
.49474 .51105 m .49476 .51126 L .49479 .51127 L .624 .056 0 r
F
.49475 .5112 m .49476 .51126 L .49574 .51016 L 0 0 0 r
F
.49474 .51101 m .49474 .51105 L .49479 .51127 L .624 .056 0 r
F
.49474 .51105 m .49475 .51126 L .49476 .51126 L F
.49125 .51088 m .49425 .51296 L .49476 .51126 L .685 .074 0 r
F
.47896 .51209 m .48791 .51615 L .48864 .5154 L 0 .176 0 r
F
.49114 .51819 m .48654 .52066 L .49038 .51667 L 1 .634 0 r
F
.48789 .51614 m .48654 .52066 L .48564 .5166 L .956 .692 0 r
F
.48791 .51615 m .48791 .51615 L .48988 .51625 L 0 .176 0 r
F
.48791 .51615 m .49001 .51633 L .48988 .51625 L F
.48791 .51615 m .48988 .51625 L .48864 .5154 L F
.49162 .51539 m .49065 .51639 L .48791 .51615 L .956 .692 0 r
F
.49162 .51539 m .48791 .51615 L .48791 .51614 L F
.49001 .51633 m .48654 .52066 L .48789 .51614 L F
.49035 .51647 m .4902 .51643 L .49059 .51662 L .426 0 0 r
F
.4902 .51643 m .49048 .51657 L .49059 .51662 L F
.48988 .51625 m .49012 .51641 L .49035 .51647 L F
.49065 .51639 m .49048 .51657 L .49001 .51633 L .956 .692 0 r
F
.49048 .51657 m .48654 .52066 L .49001 .51633 L F
.4902 .51643 m .49012 .51641 L .49048 .51657 L .426 0 0 r
F
.48984 .51632 m .49335 .51861 L .49001 .51633 L 0 .176 0 r
F
.48791 .51615 m .49335 .51861 L .48984 .51632 L F
.48791 .51615 m .48791 .51614 L .49335 .51861 L F
.48329 .51009 m .49273 .51423 L .49125 .51088 L .507 0 0 r
F
.48329 .51009 m .48524 .5126 L .49273 .51423 L F
.47437 .51036 m .48864 .5154 L .48524 .5126 L .251 0 0 r
F
.47437 .51036 m .47896 .51209 L .48864 .5154 L F
.49274 .51144 m .48716 .5155 L .48485 .51088 L .884 .748 0 r
F
.48716 .5155 m .48708 .51544 L .48485 .51088 L F
.47181 .50902 m .48524 .5126 L .48329 .51009 L .266 0 0 r
F
.47181 .50902 m .47437 .51036 L .48524 .5126 L F
.48712 .51553 m .48533 .51432 L .48485 .51088 L .884 .748 0 r
F
.49162 .51539 m .48913 .51589 L .49274 .51144 L .956 .692 0 r
F
.48913 .51589 m .4876 .51518 L .49274 .51144 L F
.49059 .51662 m .4987 .52167 L .49144 .51642 L .426 0 0 r
F
.49144 .51642 m .49061 .51643 L .49162 .51539 L 1 .634 0 r
F
.48533 .51432 m .49345 .51736 L .48541 .51437 L .084 .263 0 r
F
.47134 .50786 m .47181 .50902 L .48329 .51009 L .235 0 0 r
F
.47378 .50843 m .4802 .51135 L .48511 .51421 L .084 .263 0 r
F
.47896 .51209 m .48527 .51432 L .48791 .51615 L 0 .176 0 r
F
.45878 .50728 m .46496 .50748 L .47896 .51209 L 0 .256 0 r
F
.46496 .50748 m .4836 .51376 L .47896 .51209 L .022 .257 0 r
F
.47498 .51065 m .47896 .51209 L .47437 .51036 L 0 .256 0 r
F
.47192 .5092 m .47437 .51036 L .47181 .50902 L 0 .261 0 r
F
.4836 .51376 m .48535 .51435 L .47896 .51209 L .022 .257 0 r
F
.48527 .51432 m .48541 .51437 L .48791 .51615 L 0 .176 0 r
F
.48535 .51435 m .48541 .51437 L .48537 .51435 L .022 .257 0 r
F
.48535 .51435 m .48537 .51435 L .47896 .51209 L F
.48686 .51571 m .48564 .5166 L .48533 .51434 L .884 .748 0 r
F
.46496 .50748 m .48533 .51432 L .48535 .51435 L .022 .257 0 r
F
.48535 .51435 m .48533 .51434 L .48533 .51432 L .884 .748 0 r
F
.48686 .51571 m .48533 .51434 L .48535 .51435 L F
.47119 .50797 m .47181 .50902 L .47134 .50786 L .002 .276 0 r
F
.46496 .50748 m .47378 .50843 L .48533 .51432 L .022 .257 0 r
F
.48535 .51435 m .48533 .51432 L .48541 .51437 L F
.48791 .51614 m .48568 .51456 L .48712 .51553 L 0 .176 0 r
F
.48712 .51553 m .48686 .51571 L .48533 .51432 L .884 .748 0 r
F
.48686 .51571 m .48533 .51432 L .48533 .51432 L F
.48485 .51088 m .48222 .51244 L .48058 .51152 L .943 .975 0 r
F
.48485 .51088 m .48058 .51152 L .47921 .51012 L F
.47291 .50669 m .48285 .50772 L .48389 .50537 L .159 0 0 r
F
.47291 .50669 m .47134 .50786 L .48285 .50772 L F
.48389 .50537 m .49086 .50765 L .49155 .50443 L .374 0 0 r
F
.48389 .50537 m .48285 .50772 L .49086 .50765 L F
.47134 .50786 m .48329 .51009 L .48285 .50772 L .235 0 0 r
F
.48285 .50772 m .49125 .51088 L .49086 .50765 L .462 0 0 r
F
.48285 .50772 m .48329 .51009 L .49125 .51088 L F
.47284 .50669 m .47134 .50786 L .47291 .50669 L .063 .301 0 r
F
.45685 .50007 m .47508 .50676 L .47378 .50843 L .212 .309 0 r
F
.48485 .51088 m .47983 .5102 L .48421 .50275 L .943 .975 0 r
F
.47983 .5102 m .47938 .50988 L .48421 .50275 L F
.47921 .51012 m .47845 .50917 L .48421 .50275 L F
.47508 .50676 m .47852 .50925 L .47378 .50843 L .212 .309 0 r
F
.47378 .50843 m .47834 .50922 L .47921 .51012 L .084 .263 0 r
F
.47378 .50843 m .47921 .51012 L .4802 .51135 L F
.47777 .50993 m .47691 .50942 L .47612 .50628 L .943 .975 0 r
F
.47691 .50942 m .47506 .50674 L .47612 .50628 L F
.47845 .50917 m .47612 .50628 L .48421 .50275 L F
.47777 .50993 m .47612 .50628 L .47845 .50917 L F
.49086 .50765 m .4943 .50991 L .49484 .50825 L .624 .056 0 r
F
.49086 .50765 m .49484 .50825 L .49488 .50762 L F
.49155 .50443 m .49086 .50765 L .49504 .50762 L .522 .02 0 r
F
.49086 .50765 m .49292 .51106 L .49407 .50975 L .624 .056 0 r
F
.49478 .50587 m .48485 .51088 L .48421 .50275 L .806 .773 0 r
F
.48421 .50275 m .47675 .50601 L .46718 .49836 L .816 .904 0 r
F
.47675 .50601 m .47506 .50674 L .46907 .50037 L F
.47675 .50601 m .46907 .50037 L .46718 .49836 L F
.43219 .48816 m .46698 .49884 L .45685 .50007 L .302 .349 0 r
F
.46698 .49884 m .46907 .50037 L .45685 .50007 L F
.45685 .50007 m .46907 .50037 L .47508 .50676 L .212 .309 0 r
F
.46907 .50037 m .4707 .50041 L .47506 .50674 L F
.46907 .50037 m .47506 .50674 L .47508 .50676 L F
.44479 .50103 m .47378 .50843 L .46496 .50748 L .178 .309 0 r
F
.44479 .50103 m .45685 .50007 L .47378 .50843 L F
.43219 .48816 m .45353 .48624 L .46078 .49175 L .302 .349 0 r
F
.46718 .49836 m .46747 .4994 L .46638 .49816 L .816 .904 0 r
F
.47506 .50674 m .47013 .5089 L .46718 .49836 L F
.48421 .50275 m .4671 .49834 L .48378 .49113 L F
.4671 .49834 m .46682 .49798 L .48378 .49113 L F
.46638 .49816 m .46562 .49698 L .48378 .49113 L F
.49628 .49744 m .49571 .50267 L .4958 .49744 L 1 .33 0 r
F
.49628 .49744 m .49625 .50273 L .49571 .50267 L F
.49695 .49743 m .49625 .50273 L .49628 .49744 L 1 .281 0 r
F
.4958 .49744 m .4954 .50255 L .49556 .4974 L 1 .462 0 r
F
.4958 .49744 m .49571 .50267 L .4954 .50255 L F
.49695 .49743 m .49695 .50276 L .49625 .50273 L 1 .281 0 r
F
.49773 .4974 m .49695 .50276 L .49695 .49743 L .998 .261 0 r
F
.49556 .4974 m .49541 .50236 L .49567 .49733 L 0 0 0 r
F
.49556 .4974 m .4954 .50255 L .49541 .50236 L F
.49773 .4974 m .49776 .50276 L .49695 .50276 L .998 .261 0 r
F
.49987 .49586 m .49799 .49988 L .5011 .49899 L .288 0 0 r
F
.4986 .49736 m .49776 .50276 L .49773 .4974 L .946 .251 0 r
F
.49567 .49733 m .49587 .50207 L .49626 .4972 L .141 0 0 r
F
.49567 .49733 m .49541 .50236 L .49587 .50207 L F
.49617 .48761 m .49637 .49239 L .49771 .49242 L .959 .205 0 r
F
.49637 .49239 m .4968 .49412 L .49771 .49242 L .571 .136 0 r
F
.4968 .49412 m .4968 .49413 L .49681 .49412 L F
.4968 .49412 m .49681 .49412 L .49771 .49242 L F
.49748 .48789 m .49771 .49242 L .50001 .49244 L .856 .174 0 r
F
.4982 .49422 m .4986 .49736 L .49773 .4974 L .894 .239 0 r
F
.49826 .49418 m .4986 .49736 L .4982 .49422 L F
.49856 .49405 m .4986 .49736 L .49824 .49399 L F
.49811 .49484 m .49773 .4974 L .4977 .49461 L F
.4973 .49483 m .49773 .4974 L .49695 .49743 L .904 .24 0 r
F
.49684 .49426 m .49689 .4943 L .49771 .49242 L .571 .136 0 r
F
.49734 .49448 m .49762 .49458 L .4973 .49483 L .904 .24 0 r
F
.49689 .4943 m .49761 .49488 L .49762 .49458 L .571 .136 0 r
F
.49689 .4943 m .49762 .49458 L .49771 .49242 L F
.49771 .49242 m .49762 .49457 L .49844 .49397 L .568 .121 0 r
F
.49762 .49457 m .49762 .49458 L .4977 .49453 L F
.49762 .49457 m .4977 .49453 L .49844 .49397 L F
.49811 .49484 m .4977 .49461 L .4977 .49453 L .894 .239 0 r
F
.49762 .49458 m .49762 .49464 L .49844 .49397 L .568 .121 0 r
F
.49803 .49433 m .4977 .49453 L .49767 .49206 L .894 .239 0 r
F
.49811 .49484 m .4977 .49453 L .49803 .49433 L F
.49767 .49206 m .4977 .49453 L .49762 .49458 L .904 .24 0 r
F
.49617 .48761 m .49771 .49242 L .49748 .48789 L .959 .205 0 r
F
.49767 .49206 m .49762 .49458 L .49734 .49448 L .904 .24 0 r
F
.49762 .49458 m .49773 .4974 L .4973 .49483 L F
.49734 .49448 m .49695 .49743 L .49691 .4942 L F
.49689 .4943 m .49753 .497 L .49761 .49488 L .571 .136 0 r
F
.49691 .4942 m .49695 .49743 L .49668 .49436 L .933 .243 0 r
F
.49637 .49239 m .49631 .49491 L .49681 .49417 L .571 .136 0 r
F
.49681 .49417 m .49668 .49436 L .49666 .49412 L .933 .243 0 r
F
.49691 .4942 m .49668 .49436 L .49681 .49417 L F
.49666 .49412 m .49695 .49743 L .49628 .49744 L F
.49681 .49417 m .49626 .4972 L .49753 .497 L .571 .136 0 r
F
.49666 .49412 m .49662 .49445 L .49625 .49379 L .933 .243 0 r
F
.49662 .49445 m .49628 .49744 L .49626 .49477 L F
.49662 .49445 m .49626 .49477 L .49625 .49379 L F
.49631 .49491 m .49626 .4972 L .49679 .4943 L .571 .136 0 r
F
.49662 .49445 m .49679 .4943 L .49681 .49417 L F
.49631 .49491 m .49679 .4943 L .49662 .49445 L F
.49684 .49426 m .49684 .49428 L .49689 .4943 L F
.49684 .49428 m .49753 .497 L .49689 .4943 L F
.4977 .49453 m .4977 .49461 L .49762 .49458 L .904 .24 0 r
F
.4977 .49461 m .49773 .4974 L .49762 .49458 L F
.49824 .49399 m .4982 .49422 L .49796 .49391 L .894 .239 0 r
F
.4982 .49422 m .49811 .49484 L .49803 .49433 L F
.49792 .4944 m .4982 .49422 L .49847 .49403 L .568 .121 0 r
F
.4982 .49422 m .49803 .49433 L .49796 .49391 L .894 .239 0 r
F
.49844 .49397 m .49792 .4944 L .49847 .49403 L .568 .121 0 r
F
.49792 .4944 m .49762 .49464 L .4982 .49422 L F
.49771 .49242 m .49847 .49403 L .50001 .49244 L F
.49847 .49403 m .49847 .49403 L .50001 .49244 L F
.49847 .49403 m .4985 .49404 L .50001 .49244 L F
.49848 .49406 m .49849 .49406 L .50001 .49244 L F
.49947 .49425 m .49951 .49733 L .4991 .49418 L .893 .24 0 r
F
.49849 .49406 m .49988 .49433 L .50001 .49244 L .568 .121 0 r
F
.49973 .48824 m .50001 .49244 L .50363 .49244 L .75 .14 0 r
F
.49748 .48789 m .50001 .49244 L .49973 .48824 L .856 .174 0 r
F
.49987 .49586 m .5011 .49899 L .50242 .49458 L .288 0 0 r
F
.49999 .49434 m .50044 .49729 L .49951 .49733 L .9 .242 0 r
F
.49999 .49434 m .49951 .49733 L .49947 .49425 L F
.4991 .49418 m .49951 .49733 L .4986 .49736 L .893 .24 0 r
F
.4991 .49418 m .4986 .49736 L .49856 .49405 L F
.49863 .4941 m .49973 .49668 L .49988 .49444 L .568 .121 0 r
F
.49848 .49406 m .49849 .49407 L .49863 .4941 L F
.49849 .49407 m .49973 .49668 L .49863 .4941 L F
.50017 .49438 m .50044 .49729 L .49999 .49434 L .9 .242 0 r
F
.50242 .49458 m .5011 .49899 L .50303 .49837 L .315 .004 0 r
F
.50193 .49374 m .50223 .49724 L .50136 .49726 L .945 .25 0 r
F
.50001 .49244 m .50108 .4937 L .50363 .49244 L .534 .091 0 r
F
.50108 .4937 m .50112 .4937 L .50363 .49244 L F
.50109 .49372 m .50112 .49372 L .50363 .49244 L F
.50112 .49372 m .50115 .49372 L .50116 .49372 L F
.50112 .49372 m .50116 .49372 L .50363 .49244 L F
.50242 .49458 m .50303 .49837 L .50395 .49367 L .315 .004 0 r
F
.50279 .49371 m .50304 .49724 L .50223 .49724 L .996 .259 0 r
F
.50133 .49374 m .50136 .49726 L .50102 .49372 L .916 .245 0 r
F
.50111 .49374 m .50112 .49374 L .50116 .49373 L .534 .091 0 r
F
.50115 .49372 m .50116 .49373 L .50363 .49244 L F
.50111 .49374 m .50116 .49373 L .50115 .49372 L F
.50102 .49372 m .50136 .49726 L .50044 .49729 L .916 .245 0 r
F
.50108 .4937 m .50109 .49372 L .50112 .4937 L .534 .091 0 r
F
.50307 .49371 m .50304 .49724 L .50279 .49371 L .996 .259 0 r
F
.50223 .49375 m .50223 .49724 L .50193 .49374 L .945 .25 0 r
F
.50193 .49374 m .50136 .49726 L .50133 .49374 L F
.50112 .49375 m .50166 .4938 L .50174 .49374 L .534 .091 0 r
F
.50114 .49374 m .50174 .49374 L .50363 .49244 L F
.50112 .49375 m .50174 .49374 L .50114 .49374 L F
.50166 .4938 m .50247 .49374 L .50363 .49244 L F
.50223 .49189 m .50193 .49374 L .50132 .49189 L .945 .25 0 r
F
.50193 .49374 m .50133 .49374 L .50132 .49189 L F
.50235 .49386 m .5035 .49362 L .50363 .49244 L .534 .091 0 r
F
.50308 .49191 m .50279 .49371 L .50223 .49189 L .996 .259 0 r
F
.50279 .49371 m .50223 .49724 L .50223 .49375 L F
.50279 .49371 m .50223 .49375 L .50223 .49189 L F
.50166 .4938 m .50235 .49386 L .50247 .49374 L .534 .091 0 r
F
.50359 .4936 m .50304 .49724 L .50307 .49371 L 1 .278 0 r
F
.50235 .49386 m .50346 .49396 L .5035 .49362 L .534 .091 0 r
F
.50395 .49367 m .50303 .49837 L .50411 .49794 L .282 .015 0 r
F
.50445 .4921 m .50432 .49299 L .50383 .49198 L 1 .326 0 r
F
.50432 .49299 m .50374 .49727 L .50381 .49345 L F
.50363 .49244 m .50387 .49332 L .50439 .49293 L .478 .042 0 r
F
.50387 .49332 m .50389 .49338 L .50432 .49299 L F
.50387 .49332 m .50432 .49299 L .50439 .49293 L F
.50432 .49299 m .50428 .49734 L .50374 .49727 L 1 .326 0 r
F
.50445 .4921 m .50442 .49292 L .50432 .49299 L F
.50442 .49292 m .50428 .49734 L .50432 .49299 L F
.50432 .49299 m .50381 .49345 L .50383 .49198 L F
.50359 .49356 m .50374 .49727 L .50304 .49724 L 1 .278 0 r
F
.50363 .49244 m .5035 .49361 L .50389 .49338 L .478 .042 0 r
F
.5035 .49361 m .50359 .49356 L .50389 .49338 L F
.50383 .49198 m .50381 .49345 L .50359 .49356 L 1 .278 0 r
F
.50381 .49345 m .50374 .49727 L .50359 .49356 L F
.5035 .49361 m .5035 .49362 L .50359 .49356 L .478 .042 0 r
F
.50439 .49293 m .50389 .49338 L .5045 .493 L F
.5045 .493 m .50321 .49622 L .50848 .49555 L F
.50359 .49356 m .50359 .4936 L .50358 .49357 L 1 .278 0 r
F
.5035 .49362 m .50321 .49622 L .5045 .493 L .478 .042 0 r
F
.50383 .49198 m .50359 .49356 L .50308 .49191 L 1 .278 0 r
F
.50359 .49356 m .50358 .49357 L .50308 .49191 L F
.50359 .4936 m .50307 .49371 L .50308 .49191 L F
.50132 .49189 m .50133 .49374 L .50102 .49372 L .916 .245 0 r
F
.50308 .49191 m .50307 .49371 L .50279 .49371 L .996 .259 0 r
F
.50223 .49189 m .50223 .49375 L .50193 .49374 L .945 .25 0 r
F
.50109 .49372 m .50111 .49374 L .50115 .49372 L .534 .091 0 r
F
.50132 .49189 m .50102 .49372 L .50039 .49192 L .916 .245 0 r
F
.50001 .49244 m .50041 .49407 L .50109 .49372 L .534 .091 0 r
F
.50102 .49372 m .50102 .49376 L .501 .49371 L .916 .245 0 r
F
.50102 .49372 m .501 .49371 L .50039 .49192 L F
.50102 .49376 m .50044 .49729 L .50041 .49408 L F
.50102 .49376 m .50041 .49408 L .50039 .49192 L F
.50001 .49244 m .49988 .49432 L .50041 .49407 L .534 .091 0 r
F
.50109 .49372 m .50041 .49407 L .50111 .49374 L F
.49999 .49434 m .49947 .49425 L .49945 .49195 L .9 .242 0 r
F
.49988 .49432 m .49988 .49432 L .5 .49427 L .534 .091 0 r
F
.49988 .49432 m .5 .49427 L .50111 .49374 L F
.5001 .49366 m .5 .49427 L .49983 .49363 L .9 .242 0 r
F
.5 .49427 m .49999 .49434 L .49998 .49428 L F
.5 .49427 m .49998 .49428 L .49983 .49363 L F
.5004 .49368 m .50044 .49729 L .5001 .49366 L F
.50111 .49374 m .49973 .49668 L .50321 .49622 L .534 .091 0 r
F
.5 .49427 m .50017 .49438 L .49999 .49434 L .9 .242 0 r
F
.50015 .4942 m .50017 .49438 L .5 .49427 L F
.49988 .49432 m .49973 .49668 L .50111 .49374 L .534 .091 0 r
F
.5001 .49366 m .50015 .4942 L .5 .49427 L .9 .242 0 r
F
.50039 .49192 m .5004 .49368 L .5001 .49366 L F
.50111 .49374 m .50112 .49375 L .50112 .49374 L .534 .091 0 r
F
.50112 .49375 m .50321 .49622 L .50346 .49396 L F
.50039 .49192 m .5001 .49366 L .49945 .49195 L .9 .242 0 r
F
.5001 .49366 m .49983 .49363 L .49945 .49195 L F
.49947 .49425 m .49988 .49444 L .49988 .49433 L .568 .121 0 r
F
.49849 .49406 m .49854 .49407 L .49947 .49425 L F
.49854 .49407 m .49988 .49444 L .49947 .49425 L F
.49945 .49195 m .49947 .49425 L .4991 .49418 L .893 .24 0 r
F
.49945 .49195 m .4991 .49418 L .49853 .492 L F
.4991 .49418 m .49856 .49405 L .49853 .492 L F
.49847 .49403 m .49847 .49403 L .49847 .49403 L .568 .121 0 r
F
.49847 .49403 m .49753 .497 L .49973 .49668 L F
.49762 .49464 m .49753 .497 L .49847 .49403 L F
.49824 .49399 m .49826 .49418 L .4982 .49422 L .894 .239 0 r
F
.49853 .492 m .49856 .49405 L .49824 .49399 L F
.49847 .49403 m .49848 .49406 L .4985 .49404 L .568 .121 0 r
F
.49853 .492 m .49824 .49399 L .49767 .49206 L .894 .239 0 r
F
.49824 .49399 m .49796 .49391 L .49767 .49206 L F
.4968 .49413 m .49683 .49414 L .49771 .49242 L .571 .136 0 r
F
.49681 .49417 m .49687 .49419 L .49771 .49242 L F
.49767 .49206 m .49734 .49448 L .49689 .49211 L .904 .24 0 r
F
.49734 .49448 m .49691 .4942 L .49689 .49211 L F
.4968 .49413 m .49681 .49417 L .49683 .49414 L .571 .136 0 r
F
.49681 .49417 m .49684 .49426 L .49687 .49419 L F
.49689 .49211 m .49691 .4942 L .49666 .49412 L .933 .243 0 r
F
.49689 .49211 m .49666 .49412 L .49624 .49217 L F
.49666 .49412 m .49625 .49379 L .49624 .49217 L F
.49626 .4972 m .49695 .50164 L .49753 .497 L .315 .048 0 r
F
.49626 .4972 m .49587 .50207 L .49695 .50164 L F
.4986 .49736 m .49864 .50274 L .49776 .50276 L .946 .251 0 r
F
.49951 .49733 m .49864 .50274 L .4986 .49736 L .917 .245 0 r
F
.49951 .49733 m .49956 .50271 L .49864 .50274 L F
.50044 .49729 m .49956 .50271 L .49951 .49733 L .9 .241 0 r
F
.49753 .497 m .49889 .50102 L .49973 .49668 L .361 .049 0 r
F
.49753 .497 m .49695 .50164 L .49889 .50102 L F
.4954 .50255 m .49497 .50746 L .49541 .50236 L .946 .36 0 r
F
.49541 .50236 m .49521 .50703 L .49587 .50207 L 0 0 0 r
F
.49541 .50236 m .49497 .50746 L .49521 .50703 L F
.49587 .50207 m .496 .5064 L .49695 .50164 L F
.49587 .50207 m .49521 .50703 L .496 .5064 L F
.49478 .50587 m .48421 .50275 L .49813 .49798 L .806 .773 0 r
F
.49571 .49234 m .49592 .49414 L .49637 .49239 L .519 .133 0 r
F
.49605 .49447 m .49628 .49744 L .4958 .49744 L 1 .255 0 r
F
.49592 .49414 m .49631 .49512 L .49637 .49239 L .519 .133 0 r
F
.49624 .49217 m .49626 .49462 L .49605 .49447 L 1 .255 0 r
F
.49626 .49462 m .49628 .49744 L .49605 .49447 L F
.49605 .49447 m .49626 .4972 L .49631 .49512 L .519 .133 0 r
F
.49605 .49447 m .4958 .49744 L .49578 .49443 L 1 .255 0 r
F
.49571 .49234 m .49569 .49462 L .49578 .49443 L .519 .133 0 r
F
.49587 .49372 m .49578 .49443 L .49592 .49414 L F
.49571 .49234 m .49578 .49443 L .49587 .49372 L F
.49563 .49567 m .4958 .49744 L .49556 .4974 L 1 .326 0 r
F
.49577 .49223 m .49578 .49443 L .49563 .49567 L F
.49578 .49443 m .4958 .49744 L .49563 .49567 L F
.49592 .49414 m .49578 .49443 L .49578 .49379 L 1 .255 0 r
F
.49605 .49447 m .49578 .49443 L .49592 .49414 L F
.49592 .49414 m .49567 .49733 L .49626 .4972 L .519 .133 0 r
F
.49569 .49462 m .49567 .49733 L .49592 .49414 L F
.49592 .49414 m .49595 .49439 L .49605 .49447 L F
.49595 .49439 m .49626 .4972 L .49605 .49447 L F
.49624 .49217 m .49605 .49447 L .49577 .49223 L 1 .255 0 r
F
.49605 .49447 m .49578 .49379 L .49577 .49223 L F
.49566 .49502 m .49556 .4974 L .49556 .49229 L 1 .326 0 r
F
.49556 .49229 m .49567 .49733 L .49568 .49577 L .153 .012 0 r
F
.49556 .49229 m .49568 .49577 L .49571 .49234 L F
.49577 .49223 m .49566 .49502 L .49556 .49229 L 1 .326 0 r
F
.49556 .49229 m .49556 .4974 L .49567 .49733 L .153 .012 0 r
F
.49813 .49798 m .48421 .50275 L .48378 .49113 L .734 .761 0 r
F
.48378 .49113 m .46595 .49687 L .45546 .48104 L .724 .825 0 r
F
.46638 .49816 m .46078 .49175 L .46108 .49198 L .302 .349 0 r
F
.46595 .49687 m .46562 .49698 L .46108 .49198 L .724 .825 0 r
F
.46595 .49687 m .46207 .49298 L .45546 .48104 L F
.46207 .49298 m .46108 .49198 L .46098 .49179 L F
.46207 .49298 m .46098 .49179 L .45546 .48104 L F
.4257 .46551 m .43684 .46995 L .45353 .48624 L .38 .399 0 r
F
.38349 .4345 m .41375 .44572 L .4257 .46551 L .416 .433 0 r
F
.41375 .44572 m .41719 .44863 L .4257 .46551 L F
.41719 .44863 m .42024 .45121 L .4205 .45189 L F
.41719 .44863 m .4205 .45189 L .4257 .46551 L F
.44349 .45671 m .41719 .44863 L .42587 .41972 L .633 .73 0 r
F
.41719 .44863 m .41453 .44601 L .42587 .41972 L F
.38349 .4345 m .40503 .43187 L .41453 .44601 L .416 .433 0 r
F
.41453 .44601 m .39577 .42751 L .40116 .42611 L .633 .73 0 r
F
.41453 .44601 m .40116 .42611 L .42587 .41972 L F
.44349 .45671 m .43108 .46038 L .41719 .44863 L F
.45546 .48104 m .44935 .47947 L .44349 .45671 L .686 .801 0 r
F
.44935 .47947 m .44748 .47752 L .44349 .45671 L F
.41887 .44761 m .43544 .46493 L .4257 .46551 L .416 .433 0 r
F
.44778 .47907 m .43944 .47098 L .44349 .45671 L .686 .801 0 r
F
.4257 .46551 m .43544 .46493 L .43944 .47098 L .38 .399 0 r
F
.43944 .47098 m .42911 .46096 L .4322 .46004 L .686 .801 0 r
F
.43944 .47098 m .4322 .46004 L .44349 .45671 L F
.48378 .49113 m .45546 .48104 L .48365 .47428 L .724 .825 0 r
F
.48365 .47428 m .44349 .45671 L .48399 .44939 L .661 .754 0 r
F
.48365 .47428 m .45546 .48104 L .44349 .45671 L F
.43944 .47098 m .46143 .46339 L .47877 .48665 L .38 .399 0 r
F
.43544 .46493 m .46143 .46339 L .43944 .47098 L F
.48399 .44939 m .44349 .45671 L .42587 .41972 L .618 .698 0 r
F
.41453 .44601 m .43465 .42825 L .46143 .46339 L .416 .433 0 r
F
.40503 .43187 m .43465 .42825 L .41453 .44601 L F
.41375 .44572 m .41887 .44761 L .42024 .45121 L F
.34201 .44556 m .38349 .4345 L .4257 .46551 L .407 .424 0 r
F
.41719 .44863 m .37008 .43415 L .39577 .42751 L .633 .73 0 r
F
.34201 .44556 m .4257 .46551 L .39599 .47095 L .407 .424 0 r
F
.41719 .44863 m .40503 .46807 L .37008 .43415 L .633 .73 0 r
F
.43108 .46038 m .40503 .46807 L .41719 .44863 L F
.41887 .44761 m .46143 .46339 L .43544 .46493 L .416 .433 0 r
F
.44935 .47947 m .44778 .47907 L .44748 .47752 L .686 .801 0 r
F
.43684 .46995 m .43944 .47098 L .44677 .47823 L .38 .399 0 r
F
.43944 .47098 m .44614 .47748 L .44677 .47823 L F
.43684 .46995 m .44677 .47823 L .45353 .48624 L F
.45546 .48104 m .45172 .48236 L .44778 .47907 L .686 .801 0 r
F
.44128 .47171 m .447 .47754 L .45353 .48624 L .38 .399 0 r
F
.39599 .47095 m .4257 .46551 L .45353 .48624 L .365 .388 0 r
F
.44778 .47907 m .40503 .46807 L .42911 .46096 L .686 .801 0 r
F
.43944 .47098 m .44128 .47171 L .44614 .47748 L .38 .399 0 r
F
.43219 .48816 m .46078 .49175 L .46698 .49884 L .302 .349 0 r
F
.41574 .49193 m .43219 .48816 L .45685 .50007 L .284 .345 0 r
F
.37367 .47894 m .43219 .48816 L .41574 .49193 L .355 .383 0 r
F
.39599 .47095 m .45353 .48624 L .43219 .48816 L .365 .388 0 r
F
.37367 .47894 m .39599 .47095 L .43219 .48816 L .355 .383 0 r
F
.44778 .47907 m .42855 .49053 L .40503 .46807 L .686 .801 0 r
F
.46098 .49179 m .45556 .48627 L .45546 .48104 L .768 .891 0 r
F
.45556 .48627 m .45172 .48236 L .45276 .48199 L F
.45556 .48627 m .45276 .48199 L .45546 .48104 L F
.45353 .48624 m .45556 .48627 L .45636 .4875 L .328 .359 0 r
F
.44319 .47248 m .4559 .48628 L .45556 .48627 L .38 .399 0 r
F
.447 .47754 m .45556 .48627 L .45353 .48624 L F
.44319 .47248 m .45556 .48627 L .447 .47754 L F
.45353 .48624 m .45636 .4875 L .46108 .49198 L .328 .359 0 r
F
.4542 .48544 m .45172 .48236 L .46108 .49198 L .768 .891 0 r
F
.45636 .4875 m .4568 .48769 L .46108 .49198 L .328 .359 0 r
F
.46108 .49198 m .45172 .48236 L .46098 .49179 L .768 .891 0 r
F
.46392 .49752 m .4542 .48544 L .46108 .49198 L F
.45636 .4875 m .47877 .48665 L .4902 .50248 L .328 .359 0 r
F
.45556 .48627 m .47877 .48665 L .45636 .4875 L F
.45172 .48236 m .42855 .49053 L .44778 .47907 L .686 .801 0 r
F
.46392 .49752 m .42855 .49053 L .45172 .48236 L .768 .891 0 r
F
.44128 .47171 m .44319 .47248 L .447 .47754 L .38 .399 0 r
F
.44319 .47248 m .47877 .48665 L .4559 .48628 L F
.46562 .49698 m .46108 .49198 L .46367 .49395 L .302 .349 0 r
F
.46638 .49816 m .46108 .49198 L .46562 .49698 L F
.46562 .49698 m .46392 .49752 L .46108 .49198 L .724 .825 0 r
F
.46108 .49198 m .45982 .48903 L .46367 .49395 L .328 .359 0 r
F
.4568 .48769 m .45982 .48903 L .46108 .49198 L F
.46367 .49395 m .4902 .50248 L .47222 .50045 L F
.45982 .48903 m .4902 .50248 L .46367 .49395 L F
.4671 .49834 m .46638 .49816 L .46682 .49798 L .816 .904 0 r
F
.46638 .49816 m .46392 .49752 L .46562 .49698 L F
.46698 .49884 m .46638 .49816 L .47222 .50045 L .302 .349 0 r
F
.46638 .49816 m .46367 .49395 L .47222 .50045 L F
.46638 .49816 m .47013 .5089 L .46392 .49752 L .816 .904 0 r
F
.46747 .4994 m .47013 .5089 L .46638 .49816 L F
.46698 .49884 m .47222 .50045 L .46907 .50037 L .302 .349 0 r
F
.47508 .50676 m .47222 .50045 L .48488 .51036 L .212 .309 0 r
F
.47508 .50676 m .47507 .50675 L .47508 .50676 L F
.47507 .50675 m .47222 .50045 L .47508 .50676 L F
.4707 .50041 m .47222 .50045 L .47508 .50676 L F
.47691 .50942 m .4735 .50743 L .47506 .50674 L .943 .975 0 r
F
.47921 .51012 m .48488 .51036 L .48058 .51152 L .084 .263 0 r
F
.47834 .50922 m .47852 .50925 L .47921 .51012 L F
.47983 .5102 m .47921 .51012 L .47938 .50988 L .943 .975 0 r
F
.47852 .50925 m .48488 .51036 L .47921 .51012 L .084 .263 0 r
F
.47508 .50676 m .48488 .51036 L .47852 .50925 L .212 .309 0 r
F
.47921 .51012 m .47777 .50993 L .47845 .50917 L .943 .975 0 r
F
.4802 .51135 m .47921 .51012 L .48058 .51152 L .084 .263 0 r
F
.48533 .51432 m .48222 .51244 L .48485 .51088 L 1 1 0 r
F
.49252 .51618 m .49144 .51642 L .49162 .51539 L .822 .451 0 r
F
.4916 .51638 m .49144 .51642 L .49199 .51662 L .499 0 0 r
F
.49237 .5163 m .49199 .51662 L .49524 .5178 L F
.49274 .51144 m .48485 .51088 L .49478 .50587 L .884 .748 0 r
F
.48058 .51152 m .48488 .51036 L .49345 .51736 L .084 .263 0 r
F
.47921 .51012 m .48058 .51152 L .47777 .50993 L .943 .975 0 r
F
.47777 .50993 m .47482 .51685 L .47013 .5089 L F
.4802 .51135 m .48099 .5117 L .48511 .51421 L .084 .263 0 r
F
.48222 .51244 m .47482 .51685 L .47777 .50993 L .943 .975 0 r
F
.48511 .51421 m .48208 .51237 L .48533 .51432 L .084 .263 0 r
F
.48208 .51237 m .48099 .5117 L .48222 .51244 L F
.48208 .51237 m .48222 .51244 L .48533 .51432 L F
.47777 .50993 m .47013 .5089 L .4735 .50743 L .943 .975 0 r
F
.48564 .5166 m .47482 .51685 L .48222 .51244 L 1 1 0 r
F
.48564 .5166 m .48222 .51244 L .48533 .51432 L F
.48099 .5117 m .48179 .51207 L .48533 .51432 L .084 .263 0 r
F
.48179 .51207 m .49345 .51736 L .48533 .51432 L F
.48716 .5155 m .48712 .51553 L .48708 .51544 L .884 .748 0 r
F
.48712 .51553 m .48541 .51437 L .48615 .51476 L 0 .176 0 r
F
.48568 .51456 m .48541 .51437 L .48712 .51553 L F
.48913 .51589 m .48896 .51593 L .4876 .51518 L .956 .692 0 r
F
.48896 .51593 m .48791 .51614 L .48767 .51539 L F
.48896 .51593 m .48767 .51539 L .4876 .51518 L F
.48791 .51614 m .48712 .51553 L .4876 .51518 L F
.48791 .51614 m .48615 .51476 L .49335 .51861 L 0 .176 0 r
F
.50071 .51897 m .49977 .52451 L .49971 .51902 L .869 .237 0 r
F
.50071 .51897 m .50081 .52445 L .49977 .52451 L F
.50168 .5189 m .50081 .52445 L .50071 .51897 L .793 .219 0 r
F
.50168 .5189 m .50182 .52437 L .50081 .52445 L F
.50182 .52437 m .50093 .52997 L .50081 .52445 L .777 .217 0 r
F
.50182 .52437 m .50199 .52987 L .50093 .52997 L F
.50278 .52426 m .50199 .52987 L .50182 .52437 L .692 .197 0 r
F
.50278 .52426 m .503 .52975 L .50199 .52987 L F
.50366 .52412 m .503 .52975 L .50278 .52426 L .597 .175 0 r
F
.5026 .51881 m .50182 .52437 L .50168 .5189 L .713 .2 0 r
F
.5026 .51881 m .50278 .52426 L .50182 .52437 L F
.50366 .52412 m .50394 .52958 L .503 .52975 L .597 .175 0 r
F
.50442 .52393 m .50394 .52958 L .50366 .52412 L .489 .148 0 r
F
.50442 .52393 m .50478 .52936 L .50394 .52958 L F
.50503 .5237 m .50478 .52936 L .50442 .52393 L .362 .105 0 r
F
.50503 .5237 m .50549 .52908 L .50478 .52936 L F
.50185 .52367 m .50533 .52852 L .50221 .52389 L 0 .006 0 r
F
.4987 .52167 m .50533 .52852 L .50185 .52367 L F
.50542 .52339 m .50549 .52908 L .50503 .5237 L .142 .031 0 r
F
.50542 .52339 m .50602 .52871 L .50549 .52908 L F
.50549 .52908 m .5052 .53484 L .50478 .52936 L .376 .113 0 r
F
.50549 .52908 m .50604 .53452 L .5052 .53484 L F
.50602 .52871 m .50604 .53452 L .50549 .52908 L .211 .059 0 r
F
.50602 .52871 m .50673 .53409 L .50604 .53452 L F
.5063 .52822 m .50673 .53409 L .50602 .52871 L 0 0 0 r
F
.5063 .52822 m .50724 .53354 L .50673 .53409 L F
.50622 .52757 m .50724 .53354 L .5063 .52822 L F
.50622 .52757 m .50747 .53279 L .50724 .53354 L F
.50551 .52299 m .50574 .52556 L .50542 .52339 L F
.50574 .52556 m .50602 .52871 L .5056 .52493 L F
.50574 .52556 m .5056 .52493 L .50542 .52339 L F
.50551 .52299 m .5063 .52822 L .50602 .52871 L F
.50517 .52247 m .5063 .52822 L .50551 .52299 L F
.50517 .52247 m .50622 .52757 L .50624 .52773 L F
.50599 .52666 m .50624 .52773 L .5063 .52822 L F
.50517 .52247 m .50624 .52773 L .50599 .52666 L F
.50565 .52669 m .50747 .53279 L .50622 .52757 L F
.50619 .52851 m .50734 .53178 L .50747 .53279 L F
.50565 .52669 m .50734 .53178 L .50619 .52851 L F
.50734 .53178 m .50889 .53814 L .50747 .53279 L F
.50734 .53178 m .50926 .53703 L .50889 .53814 L F
.50669 .5304 m .50849 .53505 L .50734 .53178 L F
.50849 .53505 m .50926 .53703 L .50734 .53178 L F
.5044 .52551 m .50734 .53178 L .50565 .52669 L .642 .134 0 r
F
.5044 .52551 m .50669 .5304 L .50734 .53178 L F
.50669 .5304 m .50929 .53553 L .50926 .53703 L 0 0 0 r
F
.50533 .52852 m .50929 .53553 L .50669 .5304 L F
.50533 .52852 m .50888 .53347 L .50929 .53553 L F
.50068 .52372 m .50296 .52593 L .50533 .52852 L 0 .006 0 r
F
.4987 .52167 m .50296 .52593 L .50068 .52372 L F
.50296 .52593 m .50872 .53327 L .50533 .52852 L 0 .068 0 r
F
.49832 .52145 m .50296 .52593 L .4987 .52167 L 0 .105 0 r
F
.49335 .51861 m .50296 .52593 L .49832 .52145 L F
.50221 .52389 m .50669 .5304 L .5044 .52551 L .605 .08 0 r
F
.50221 .52389 m .50533 .52852 L .50669 .5304 L F
.50872 .53327 m .50888 .53347 L .50533 .52852 L 0 .068 0 r
F
.50296 .52593 m .50784 .53063 L .50888 .53347 L F
.49335 .51861 m .4992 .52235 L .50296 .52593 L 0 .105 0 r
F
.4992 .52235 m .50526 .52816 L .50296 .52593 L 0 .146 0 r
F
.50526 .52816 m .50784 .53063 L .50296 .52593 L F
.48615 .51476 m .49819 .52176 L .49335 .51861 L 0 .196 0 r
F
.48541 .51437 m .48595 .51468 L .48615 .51476 L F
.48595 .51468 m .49819 .52176 L .48615 .51476 L F
.48791 .51614 m .48564 .5166 L .48712 .51553 L .956 .692 0 r
F
.49819 .52176 m .4992 .52235 L .49335 .51861 L 0 .196 0 r
F
.48791 .51614 m .48791 .51615 L .48789 .51614 L .956 .692 0 r
F
.49012 .51641 m .49335 .51861 L .49059 .51662 L .426 0 0 r
F
.49067 .5166 m .49038 .51667 L .49061 .51643 L 1 .634 0 r
F
.49335 .51511 m .49524 .5178 L .49357 .51488 L .694 .072 0 r
F
.49379 .51465 m .49365 .51476 L .49387 .5145 L .866 .432 0 r
F
.49357 .51505 m .49364 .51481 L .49379 .51465 L F
.49364 .51481 m .49365 .51476 L .49379 .51465 L F
.49365 .51476 m .49376 .51438 L .49387 .5145 L F
.49357 .51488 m .49368 .51496 L .49387 .5145 L .694 .072 0 r
F
.49368 .51496 m .49967 .51954 L .49387 .5145 L F
.49404 .51447 m .49403 .51454 L .49411 .51456 L .685 .074 0 r
F
.49473 .51129 m .49427 .51279 L .49437 .51326 L .683 .348 0 r
F
.49427 .51279 m .49413 .51378 L .49437 .51326 L F
.49476 .51126 m .49437 .51326 L .49574 .51016 L F
.49473 .51129 m .49437 .51326 L .49476 .51126 L F
.49454 .51007 m .49428 .51121 L .49475 .51126 L .624 .056 0 r
F
.49454 .51007 m .49475 .51126 L .49474 .51101 L F
.49454 .51007 m .49479 .51127 L .49474 .51019 L F
.49407 .50975 m .49428 .51121 L .49454 .51007 L F
.49497 .50746 m .49489 .50809 L .49483 .50843 L .802 .338 0 r
F
.49497 .50785 m .49489 .50809 L .49492 .50789 L 1 .433 0 r
F
.49504 .50762 m .49492 .50789 L .49497 .50746 L F
.49497 .50746 m .49483 .50843 L .49521 .50703 L .802 .338 0 r
F
.49483 .50843 m .49477 .50953 L .49521 .50703 L F
.40322 .33823 m .41188 .32994 L .44066 .33977 L .41 .427 0 r
F
.35943 .32991 m .41188 .32994 L .40322 .33823 L .466 .491 0 r
F
.49805 .47066 m .49821 .47599 L .49726 .47611 L .717 .203 0 r
F
.49909 .47056 m .49821 .47599 L .49805 .47066 L .796 .222 0 r
F
.49909 .47056 m .4992 .4759 L .49821 .47599 L F
.50017 .4705 m .4992 .4759 L .49909 .47056 L .872 .239 0 r
F
.50351 .47056 m .50233 .47584 L .50238 .47049 L 1 .317 0 r
F
.50351 .47056 m .50337 .47591 L .50233 .47584 L F
.496 .35672 m .50672 .36736 L .49992 .36329 L .236 .261 0 r
F
.4875 .35417 m .496 .35672 L .49992 .36329 L .149 .247 0 r
F
.50017 .4705 m .50023 .47585 L .4992 .4759 L .872 .239 0 r
F
.50127 .47047 m .50023 .47585 L .50017 .4705 L .954 .259 0 r
F
.50238 .47049 m .50128 .47583 L .50127 .47047 L 1 .283 0 r
F
.50238 .47049 m .50233 .47584 L .50128 .47583 L F
.50127 .47047 m .50128 .47583 L .50023 .47585 L .954 .259 0 r
F
.50664 .48302 m .50558 .4875 L .5063 .48235 L .832 .369 0 r
F
.50664 .48302 m .5056 .48807 L .50558 .4875 L F
.49505 .47671 m .4954 .48188 L .49512 .48212 L .079 .003 0 r
F
.49565 .47646 m .4954 .48188 L .49505 .47671 L .41 .12 0 r
F
.74978 .38651 m .68528 .41992 L .68325 .39636 L .628 .708 0 r
F
.74978 .38651 m .75013 .41747 L .68528 .41992 L F
.5086 .48931 m .50908 .4924 L .51705 .49232 L .513 .014 0 r
F
.44402 .59626 m .43611 .60918 L .42788 .59948 L .518 .443 0 r
F
.44402 .59626 m .44996 .60492 L .43611 .60918 L F
.50629 .47662 m .50501 .48158 L .50537 .47628 L 1 .551 0 r
F
.50629 .47662 m .50574 .48189 L .50501 .48158 L F
.52144 .3314 m .52255 .31984 L .53709 .32126 L .653 .633 0 r
F
.52144 .3314 m .511 .33189 L .52255 .31984 L F
.49569 .48282 m .49617 .48761 L .49748 .48789 L 1 .28 0 r
F
.49517 .48243 m .49617 .48761 L .49569 .48282 L 1 .364 0 r
F
.49565 .47646 m .49592 .48169 L .4954 .48188 L .41 .12 0 r
F
.4964 .47626 m .49592 .48169 L .49565 .47646 L .557 .164 0 r
F
.50537 .47628 m .50417 .48138 L .50439 .47605 L 1 .441 0 r
F
.50537 .47628 m .50501 .48158 L .50417 .48138 L F
.4964 .47626 m .49662 .48154 L .49592 .48169 L .557 .164 0 r
F
.49726 .47611 m .49662 .48154 L .4964 .47626 L .666 .19 0 r
F
.59223 .62776 m .56314 .63192 L .57241 .62274 L .757 .885 0 r
F
.60235 .61638 m .59223 .62776 L .57241 .62274 L .763 .881 0 r
F
.63277 .62124 m .59223 .62776 L .60235 .61638 L .671 .788 0 r
F
.49517 .48243 m .49555 .48738 L .49617 .48761 L 1 .364 0 r
F
.49512 .48212 m .49555 .48738 L .49517 .48243 L .986 .334 0 r
F
.49726 .47611 m .49743 .48142 L .49662 .48154 L .666 .19 0 r
F
.49821 .47599 m .49743 .48142 L .49726 .47611 L .748 .209 0 r
F
.49973 .48824 m .50363 .49244 L .50327 .4887 L .75 .14 0 r
F
.50439 .47605 m .50325 .48125 L .50337 .47591 L 1 .36 0 r
F
.50439 .47605 m .50417 .48138 L .50325 .48125 L F
.55218 .64027 m .53398 .64209 L .54285 .63505 L .795 .881 0 r
F
.56314 .63192 m .55218 .64027 L .54285 .63505 L .863 .974 0 r
F
.5063 .48235 m .50525 .48711 L .50574 .48189 L 1 .475 0 r
F
.5063 .48235 m .50558 .4875 L .50525 .48711 L F
.49821 .47599 m .49834 .48132 L .49743 .48142 L .748 .209 0 r
F
.4992 .4759 m .49834 .48132 L .49821 .47599 L .817 .225 0 r
F
.76301 .59096 m .7492 .61495 L .68813 .61019 L .565 .639 0 r
F
.64279 .6067 m .63277 .62124 L .60235 .61638 L .664 .774 0 r
F
.68813 .61019 m .63277 .62124 L .64279 .6067 L .608 .704 0 r
F
.54858 .32432 m .55984 .30677 L .57562 .31328 L .59 .599 0 r
F
.54858 .32432 m .53709 .32126 L .55984 .30677 L F
.50337 .47591 m .50228 .48119 L .50233 .47584 L 1 .31 0 r
F
.50337 .47591 m .50325 .48125 L .50228 .48119 L F
.4992 .4759 m .4993 .48125 L .49834 .48132 L .817 .225 0 r
F
.50023 .47585 m .4993 .48125 L .4992 .4759 L .882 .24 0 r
F
.49454 .3432 m .48582 .3373 L .49893 .33381 L .892 .923 0 r
F
.50023 .47585 m .50029 .4812 L .4993 .48125 L .882 .24 0 r
F
.50128 .47583 m .50029 .4812 L .50023 .47585 L .954 .257 0 r
F
.50233 .47584 m .50129 .48118 L .50128 .47583 L 1 .279 0 r
F
.50233 .47584 m .50228 .48119 L .50129 .48118 L F
.50128 .47583 m .50129 .48118 L .50029 .4812 L .954 .257 0 r
F
.49512 .48212 m .49542 .4872 L .49555 .48738 L .986 .334 0 r
F
.4954 .48188 m .49542 .4872 L .49512 .48212 L .177 .033 0 r
F
.42541 .68418 m .441 .67889 L .4507 .6783 L .236 .36 0 r
F
.42541 .68418 m .41165 .68289 L .441 .67889 L F
.50574 .48189 m .50469 .48685 L .50501 .48158 L 1 .539 0 r
F
.50574 .48189 m .50525 .48711 L .50469 .48685 L F
.4954 .48188 m .49564 .48705 L .49542 .4872 L .177 .033 0 r
F
.49592 .48169 m .49564 .48705 L .4954 .48188 L .499 .146 0 r
F
.44989 .37434 m .42801 .37797 L .43647 .36724 L 1 .962 0 r
F
.45748 .36599 m .44989 .37434 L .43647 .36724 L 1 1 0 r
F
.47892 .62273 m .48489 .63324 L .47518 .6272 L .068 .187 0 r
F
.4721 .61623 m .47518 .6272 L .46588 .62044 L .219 .221 0 r
F
.4721 .61623 m .47892 .62273 L .47518 .6272 L F
.54294 .38623 m .539 .39958 L .53383 .39174 L .581 .468 0 r
F
.54294 .38623 m .55002 .39512 L .539 .39958 L F
.49592 .48169 m .49612 .48693 L .49564 .48705 L .499 .146 0 r
F
.49662 .48154 m .49612 .48693 L .49592 .48169 L .64 .182 0 r
F
.39317 .57905 m .36584 .59543 L .35857 .58008 L .615 .657 0 r
F
.39317 .57905 m .39803 .5918 L .36584 .59543 L F
.50501 .48158 m .50398 .48668 L .50417 .48138 L 1 .423 0 r
F
.50501 .48158 m .50469 .48685 L .50398 .48668 L F
.5956 .39395 m .57707 .41198 L .57236 .40018 L .683 .679 0 r
F
.5956 .39395 m .60178 .40837 L .57707 .41198 L F
.49662 .48154 m .49678 .48682 L .49612 .48693 L .64 .182 0 r
F
.49743 .48142 m .49678 .48682 L .49662 .48154 L .728 .203 0 r
F
.49743 .48142 m .49757 .48673 L .49678 .48682 L F
.49834 .48132 m .49757 .48673 L .49743 .48142 L .79 .217 0 r
F
.48606 .62871 m .49463 .63858 L .48489 .63324 L 0 .145 0 r
F
.47892 .62273 m .48606 .62871 L .48489 .63324 L .068 .187 0 r
F
.50417 .48138 m .50315 .48659 L .50325 .48125 L 1 .342 0 r
F
.50417 .48138 m .50398 .48668 L .50315 .48659 L F
.49834 .48132 m .49845 .48665 L .49757 .48673 L .79 .217 0 r
F
.4993 .48125 m .49845 .48665 L .49834 .48132 L .841 .23 0 r
F
.49555 .48738 m .49637 .49239 L .49617 .48761 L 1 .248 0 r
F
.50541 .36036 m .51384 .37225 L .50672 .36736 L .317 .284 0 r
F
.496 .35672 m .50541 .36036 L .50672 .36736 L .236 .261 0 r
F
.50325 .48125 m .50225 .48654 L .50228 .48119 L 1 .297 0 r
F
.50325 .48125 m .50315 .48659 L .50225 .48654 L F
.4993 .48125 m .49938 .48659 L .49845 .48665 L .841 .23 0 r
F
.50029 .4812 m .49938 .48659 L .4993 .48125 L .891 .241 0 r
F
.46587 .60923 m .46588 .62044 L .45735 .613 L .338 .26 0 r
F
.46587 .60923 m .4721 .61623 L .46588 .62044 L F
.50029 .4812 m .50034 .48655 L .49938 .48659 L .891 .241 0 r
F
.50129 .48118 m .50034 .48655 L .50029 .4812 L .948 .254 0 r
F
.50228 .48119 m .5013 .48653 L .50129 .48118 L 1 .271 0 r
F
.50228 .48119 m .50225 .48654 L .5013 .48653 L F
.50129 .48118 m .5013 .48653 L .50034 .48655 L .948 .254 0 r
F
.49555 .48738 m .49571 .49234 L .49637 .49239 L 1 .248 0 r
F
.49542 .4872 m .49571 .49234 L .49555 .48738 L 1 .406 0 r
F
.50106 .6645 m .48968 .66812 L .49675 .66349 L .437 .42 0 r
F
.49675 .66349 m .4965 .66433 L .50191 .6601 L 0 0 0 r
F
.49675 .66349 m .50191 .6601 L .50215 .65992 L F
.48968 .66812 m .48898 .66835 L .49675 .66349 L .437 .42 0 r
F
.49542 .4872 m .49556 .49229 L .49571 .49234 L 1 .406 0 r
F
.49564 .48705 m .49556 .49229 L .49542 .4872 L .477 .135 0 r
F
.47824 .346 m .496 .35672 L .4875 .35417 L .274 .307 0 r
F
.50525 .48711 m .50445 .4921 L .50469 .48685 L 1 .514 0 r
F
.50525 .48711 m .50486 .49229 L .50445 .4921 L F
.49564 .48705 m .49577 .49223 L .49556 .49229 L .477 .135 0 r
F
.49612 .48693 m .49577 .49223 L .49564 .48705 L .691 .189 0 r
F
.46327 .67703 m .46915 .67394 L .47819 .67146 L .24 .363 0 r
F
.46327 .67703 m .4507 .6783 L .46915 .67394 L F
.565 .38892 m .55545 .40465 L .55002 .39512 L .648 .587 0 r
F
.565 .38892 m .57236 .40018 L .55545 .40465 L F
.49612 .48693 m .49624 .49217 L .49577 .49223 L .691 .189 0 r
F
.49678 .48682 m .49624 .49217 L .49612 .48693 L .768 .208 0 r
F
.50469 .48685 m .50383 .49198 L .50398 .48668 L 1 .386 0 r
F
.50469 .48685 m .50445 .4921 L .50383 .49198 L F
.49678 .48682 m .49689 .49211 L .49624 .49217 L .768 .208 0 r
F
.49757 .48673 m .49689 .49211 L .49678 .48682 L .81 .219 0 r
F
.53452 .37817 m .53383 .39174 L .52772 .3845 L .511 .411 0 r
F
.53452 .37817 m .54294 .38623 L .53383 .39174 L F
.49757 .48673 m .49767 .49206 L .49689 .49211 L .81 .219 0 r
F
.49845 .48665 m .49767 .49206 L .49757 .48673 L .84 .228 0 r
F
.50398 .48668 m .50308 .49191 L .50315 .48659 L 1 .314 0 r
F
.50398 .48668 m .50383 .49198 L .50308 .49191 L F
.49845 .48665 m .49853 .492 L .49767 .49206 L .84 .228 0 r
F
.49938 .48659 m .49853 .492 L .49845 .48665 L .867 .235 0 r
F
.49938 .48659 m .49945 .49195 L .49853 .492 L F
.50034 .48655 m .49945 .49195 L .49938 .48659 L .897 .242 0 r
F
.50315 .48659 m .50223 .49189 L .50225 .48654 L 1 .28 0 r
F
.50315 .48659 m .50308 .49191 L .50223 .49189 L F
.50034 .48655 m .50039 .49192 L .49945 .49195 L .897 .242 0 r
F
.5013 .48653 m .50039 .49192 L .50034 .48655 L .935 .25 0 r
F
.50225 .48654 m .50132 .49189 L .5013 .48653 L .99 .261 0 r
F
.50225 .48654 m .50223 .49189 L .50132 .49189 L F
.5013 .48653 m .50132 .49189 L .50039 .49192 L .935 .25 0 r
F
.45748 .36599 m .43647 .36724 L .44703 .35759 L 1 1 0 r
F
.46619 .35861 m .45748 .36599 L .44703 .35759 L F
.49321 .63418 m .504 .64325 L .49463 .63858 L 0 .095 0 r
F
.48606 .62871 m .49321 .63418 L .49463 .63858 L 0 .145 0 r
F
.51529 .36515 m .52095 .37798 L .51384 .37225 L .387 .318 0 r
F
.50541 .36036 m .51529 .36515 L .51384 .37225 L .317 .284 0 r
F
.46048 .60176 m .45735 .613 L .44996 .60492 L .432 .314 0 r
F
.46048 .60176 m .46587 .60923 L .45735 .613 L F
.50908 .4924 m .51623 .49459 L .51705 .49232 L .391 0 0 r
F
.50908 .4924 m .50848 .49555 L .51623 .49459 L F
.52515 .37111 m .52772 .3845 L .52095 .37798 L .449 .361 0 r
F
.52515 .37111 m .53452 .37817 L .52772 .3845 L F
.56314 .63192 m .54285 .63505 L .55079 .62735 L .863 .974 0 r
F
.57241 .62274 m .56314 .63192 L .55079 .62735 L .9 .996 0 r
F
.51705 .49232 m .52741 .49323 L .5285 .49219 L .24 0 0 r
F
.51705 .49232 m .51623 .49459 L .52741 .49323 L F
.51529 .36515 m .52515 .37111 L .52095 .37798 L .387 .318 0 r
F
.42801 .37797 m .39823 .38427 L .40632 .37022 L .956 .881 0 r
F
.43647 .36724 m .42801 .37797 L .40632 .37022 L 1 .948 0 r
F
.40632 .37022 m .39823 .38427 L .36525 .37695 L .852 .864 0 r
F
.44066 .33977 m .451 .33638 L .46834 .34584 L .323 .357 0 r
F
.41188 .32994 m .451 .33638 L .44066 .33977 L .407 .424 0 r
F
.50303 .49837 m .50374 .5028 L .50411 .49794 L .539 .113 0 r
F
.47558 .35231 m .45919 .34926 L .47235 .34246 L 1 1 0 r
F
.47558 .35231 m .46619 .35861 L .45919 .34926 L F
.54477 .49196 m .56607 .48863 L .56769 .49163 L .162 .337 0 r
F
.54477 .49196 m .54339 .49132 L .56607 .48863 L F
.46619 .35861 m .44703 .35759 L .45919 .34926 L 1 1 0 r
F
.31905 .36655 m .31279 .39035 L .24705 .38332 L .694 .77 0 r
F
.36525 .37695 m .31279 .39035 L .31905 .36655 L .743 .794 0 r
F
.56769 .49163 m .59817 .48484 L .59983 .49113 L .299 .376 0 r
F
.56769 .49163 m .56607 .48863 L .59817 .48484 L F
.64004 .66945 m .65148 .66386 L .71402 .66612 L .24 .353 0 r
F
.59856 .66474 m .65148 .66386 L .64004 .66945 L .147 .327 0 r
F
.50411 .49794 m .50434 .50267 L .50457 .49764 L .5 .116 0 r
F
.50411 .49794 m .50374 .5028 L .50434 .50267 L F
.29338 .51056 m .35345 .49909 L .35529 .50958 L .423 .433 0 r
F
.29338 .51056 m .2884 .49384 L .35345 .49909 L F
.4398 .58715 m .42788 .59948 L .42197 .58912 L .604 .521 0 r
F
.4398 .58715 m .44402 .59626 L .42788 .59948 L F
.37162 .68831 m .40236 .68088 L .41165 .68289 L .256 .362 0 r
F
.37162 .68831 m .35776 .68347 L .40236 .68088 L F
.50457 .49764 m .50445 .5026 L .50459 .49745 L .133 0 0 r
F
.50457 .49764 m .50434 .50267 L .50445 .5026 L F
.59983 .49113 m .64362 .47951 L .64473 .49042 L .384 .399 0 r
F
.59983 .49113 m .59817 .48484 L .64362 .47951 L F
.50459 .49745 m .50421 .50257 L .50428 .49734 L 1 .317 0 r
F
.50459 .49745 m .50445 .5026 L .50421 .50257 L F
.62791 .38519 m .60178 .40837 L .5956 .39395 L .654 .691 0 r
F
.62791 .38519 m .63586 .40336 L .60178 .40837 L F
.50428 .49734 m .50372 .50257 L .50374 .49727 L 1 .248 0 r
F
.50428 .49734 m .50421 .50257 L .50372 .50257 L F
.50044 .49729 m .50049 .50268 L .49956 .50271 L .9 .241 0 r
F
.50136 .49726 m .50049 .50268 L .50044 .49729 L .892 .239 0 r
F
.50374 .49727 m .50306 .50258 L .50304 .49724 L .927 .238 0 r
F
.50374 .49727 m .50372 .50257 L .50306 .50258 L F
.50136 .49726 m .5014 .50264 L .50049 .50268 L .892 .239 0 r
F
.50223 .49724 m .5014 .50264 L .50136 .49726 L .892 .237 0 r
F
.511 .33189 m .50563 .3204 L .52255 .31984 L .73 .78 0 r
F
.511 .33189 m .49893 .33381 L .50563 .3204 L F
.50304 .49724 m .50227 .50261 L .50223 .49724 L .901 .236 0 r
F
.50304 .49724 m .50306 .50258 L .50227 .50261 L F
.50223 .49724 m .50227 .50261 L .5014 .50264 L .892 .237 0 r
F
.55528 .37853 m .55002 .39512 L .54294 .38623 L .584 .528 0 r
F
.55528 .37853 m .565 .38892 L .55002 .39512 L F
.49321 .63418 m .50008 .63916 L .504 .64325 L 0 .095 0 r
F
.35529 .50958 m .39955 .50287 L .39995 .50889 L .376 .397 0 r
F
.35529 .50958 m .35345 .49909 L .39955 .50287 L F
.64473 .49042 m .70814 .47196 L .70734 .4894 L .434 .435 0 r
F
.64473 .49042 m .64362 .47951 L .70814 .47196 L F
.49002 .34749 m .50541 .36036 L .496 .35672 L .326 .324 0 r
F
.47824 .346 m .49002 .34749 L .496 .35672 L .274 .307 0 r
F
.45617 .59388 m .44996 .60492 L .44402 .59626 L .519 .381 0 r
F
.45617 .59388 m .46048 .60176 L .44996 .60492 L F
.49973 .49668 m .50203 .50012 L .50321 .49622 L .358 .024 0 r
F
.49973 .49668 m .49889 .50102 L .50203 .50012 L F
.50434 .50267 m .50433 .50424 L .50446 .50776 L 1 .392 0 r
F
.50436 .505 m .50446 .50776 L .50425 .50781 L .469 .126 0 r
F
.50433 .50424 m .50431 .5077 L .50446 .50776 L 1 .392 0 r
F
.50434 .50267 m .50446 .50776 L .50445 .5026 L F
.50445 .5026 m .50446 .50776 L .50436 .505 L .469 .126 0 r
F
.50445 .5026 m .50439 .50434 L .50421 .50257 L F
.50439 .50434 m .50425 .50781 L .50424 .5056 L F
.50415 .50631 m .50433 .50482 L .50434 .50267 L 1 .227 0 r
F
.50439 .50434 m .50424 .5056 L .50421 .50257 L .469 .126 0 r
F
.50374 .5028 m .50407 .50563 L .50434 .50267 L 1 .227 0 r
F
.50391 .50631 m .50378 .50787 L .50377 .50688 L .682 .182 0 r
F
.50397 .50556 m .50425 .50781 L .50378 .50787 L F
.50407 .50563 m .50405 .50575 L .5041 .50589 L 1 .227 0 r
F
.50407 .50563 m .5041 .50589 L .50422 .50502 L F
.50424 .5056 m .50424 .50624 L .5041 .50589 L .682 .182 0 r
F
.5041 .50589 m .50415 .50631 L .50418 .50571 L 1 .227 0 r
F
.5041 .50589 m .50418 .50571 L .50422 .50502 L F
.50407 .50563 m .50422 .50502 L .50434 .50267 L F
.50421 .50257 m .50424 .5056 L .50397 .50556 L .682 .182 0 r
F
.50424 .5056 m .5041 .50589 L .50397 .50556 L F
.50424 .50624 m .50425 .50781 L .50397 .50556 L F
.5041 .50589 m .50366 .50766 L .50431 .5077 L 1 .227 0 r
F
.50405 .50575 m .50366 .50766 L .5041 .50589 L F
.50374 .5028 m .5037 .50536 L .50407 .50563 L F
.50397 .50556 m .50391 .50631 L .50387 .50548 L .682 .182 0 r
F
.50391 .50631 m .50377 .50688 L .50372 .50257 L F
.5037 .50536 m .50366 .50766 L .50407 .50563 L 1 .227 0 r
F
.50421 .50257 m .50397 .50556 L .50372 .50257 L .682 .182 0 r
F
.50397 .50556 m .50387 .50548 L .50372 .50257 L F
.50415 .50631 m .50431 .5077 L .50433 .50482 L 1 .227 0 r
F
.48898 .66835 m .48893 .66734 L .49675 .66349 L .293 .377 0 r
F
.48898 .66835 m .47819 .67146 L .48893 .66734 L F
.41866 .57828 m .39803 .5918 L .39317 .57905 L .656 .645 0 r
F
.41866 .57828 m .42197 .58912 L .39803 .5918 L F
.50321 .49622 m .50683 .49885 L .50848 .49555 L .316 0 0 r
F
.50321 .49622 m .50203 .50012 L .50683 .49885 L F
.39995 .50889 m .43226 .50559 L .43205 .5084 L .302 .365 0 r
F
.39995 .50889 m .39955 .50287 L .43226 .50559 L F
.62874 .31115 m .67182 .27454 L .68967 .29657 L .57 .634 0 r
F
.62874 .31115 m .61471 .29748 L .67182 .27454 L F
.58565 .38022 m .57236 .40018 L .565 .38892 L .632 .625 0 r
F
.58565 .38022 m .5956 .39395 L .57236 .40018 L F
.35943 .32991 m .37044 .316 L .41188 .32994 L .466 .491 0 r
F
.29694 .31816 m .37044 .316 L .35943 .32991 L .501 .542 0 r
F
.43205 .5084 m .45544 .50757 L .45501 .50808 L .184 .335 0 r
F
.43205 .5084 m .43226 .50559 L .45544 .50757 L F
.50848 .49555 m .51394 .49706 L .51623 .49459 L .225 0 0 r
F
.50848 .49555 m .50683 .49885 L .51394 .49706 L F
.55044 .66139 m .54807 .66286 L .54809 .66285 L .023 0 0 r
F
.53445 .65548 m .54022 .65699 L .55966 .66111 L .184 0 0 r
F
.54022 .65699 m .56826 .66124 L .55966 .66111 L .191 0 0 r
F
.54022 .65699 m .54673 .6587 L .56826 .66124 L F
.54634 .65866 m .57333 .66097 L .56826 .66124 L .165 0 0 r
F
.54634 .65866 m .55013 .66007 L .57333 .66097 L F
.54982 .66005 m .5745 .66054 L .57333 .66097 L .108 0 0 r
F
.54982 .66005 m .55061 .66138 L .5745 .66054 L F
.55966 .66111 m .56826 .66124 L .59856 .66474 L 0 .273 0 r
F
.55044 .66139 m .57152 .66026 L .5745 .66054 L .023 0 0 r
F
.55044 .66139 m .54809 .66285 L .57152 .66026 L F
.55057 .66131 m .55044 .66139 L .55061 .66138 L .108 0 0 r
F
.54982 .66005 m .55044 .66139 L .55057 .66131 L F
.54974 .65992 m .54982 .66005 L .55013 .66007 L .165 0 0 r
F
.54634 .65866 m .54982 .66005 L .54974 .65992 L F
.54581 .65846 m .54634 .65866 L .54673 .6587 L .191 0 0 r
F
.54022 .65699 m .54634 .65866 L .54581 .65846 L F
.53181 .65489 m .54022 .65699 L .53445 .65548 L .184 0 0 r
F
.52015 .65084 m .54022 .65699 L .53181 .65489 L .396 0 0 r
F
.49867 .50815 m .49774 .51357 L .49776 .50815 L 1 .271 0 r
F
.49867 .50815 m .49869 .51358 L .49774 .51357 L F
.49961 .50812 m .49869 .51358 L .49867 .50815 L .947 .253 0 r
F
.49961 .50812 m .49966 .51356 L .49869 .51358 L F
.50055 .50809 m .49966 .51356 L .49961 .50812 L .889 .24 0 r
F
.69642 .59109 m .68813 .61019 L .64279 .6067 L .598 .689 0 r
F
.76301 .59096 m .68813 .61019 L .69642 .59109 L .565 .639 0 r
F
.53398 .64209 m .52234 .64416 L .52919 .63793 L .814 .786 0 r
F
.53398 .64209 m .52455 .64844 L .52234 .64416 L F
.54285 .63505 m .53398 .64209 L .52919 .63793 L .949 .992 0 r
F
.50055 .50809 m .50063 .51352 L .49966 .51356 L .889 .24 0 r
F
.50147 .50804 m .50063 .51352 L .50055 .50809 L .839 .227 0 r
F
.50147 .50804 m .50157 .51346 L .50063 .51352 L F
.50234 .50799 m .50157 .51346 L .50147 .50804 L .787 .215 0 r
F
.49695 .50164 m .49754 .50549 L .49889 .50102 L .098 0 0 r
F
.49695 .50164 m .496 .5064 L .49754 .50549 L F
.50234 .50799 m .50245 .51339 L .50157 .51346 L .787 .215 0 r
F
.50313 .50793 m .50245 .51339 L .50234 .50799 L .724 .199 0 r
F
.50313 .50793 m .50325 .5133 L .50245 .51339 L F
.50378 .50787 m .50325 .5133 L .50313 .50793 L .634 .177 0 r
F
.60235 .61638 m .57241 .62274 L .57958 .61282 L .763 .881 0 r
F
.60919 .60415 m .60235 .61638 L .57958 .61282 L .748 .848 0 r
F
.64279 .6067 m .60235 .61638 L .60919 .60415 L .664 .774 0 r
F
.50378 .50787 m .50392 .5132 L .50325 .5133 L .634 .177 0 r
F
.50425 .50781 m .50392 .5132 L .50378 .50787 L .493 .14 0 r
F
.57241 .62274 m .55079 .62735 L .55745 .61905 L .9 .996 0 r
F
.57958 .61282 m .57241 .62274 L .55745 .61905 L .9 .966 0 r
F
.48201 .61942 m .48606 .62871 L .47892 .62273 L 0 .134 0 r
F
.47701 .61311 m .47892 .62273 L .4721 .61623 L .18 .178 0 r
F
.47701 .61311 m .48201 .61942 L .47892 .62273 L F
.50425 .50781 m .5044 .51307 L .50392 .5132 L .493 .14 0 r
F
.50446 .50776 m .5044 .51307 L .50425 .50781 L .167 .022 0 r
F
.50446 .50776 m .50463 .51293 L .5044 .51307 L F
.50431 .5077 m .50463 .51293 L .50446 .50776 L .982 .335 0 r
F
.50431 .5077 m .5045 .51275 L .50463 .51293 L F
.50366 .50766 m .5045 .51275 L .50431 .5077 L 1 .336 0 r
F
.43647 .36724 m .40632 .37022 L .41796 .35718 L 1 .948 0 r
F
.44703 .35759 m .43647 .36724 L .41796 .35718 L 1 1 0 r
F
.47245 .60644 m .4721 .61623 L .46587 .60923 L .317 .215 0 r
F
.47245 .60644 m .47701 .61311 L .4721 .61623 L F
.50366 .50766 m .50387 .51254 L .5045 .51275 L 1 .336 0 r
F
.50231 .50763 m .50387 .51254 L .50366 .50766 L 1 .246 0 r
F
.50231 .50763 m .50255 .51227 L .50387 .51254 L F
.49999 .50761 m .50255 .51227 L .50231 .50763 L 1 .188 0 r
F
.49635 .50761 m .50028 .51192 L .49999 .50761 L .818 .133 0 r
F
.49635 .50761 m .49668 .51147 L .50028 .51192 L F
.49999 .50761 m .50028 .51192 L .50255 .51227 L 1 .188 0 r
F
.54363 .36929 m .54294 .38623 L .53452 .37817 L .527 .475 0 r
F
.54363 .36929 m .55528 .37853 L .54294 .38623 L F
.30948 .76187 m .26567 .7821 L .24436 .7643 L .465 .488 0 r
F
.30948 .76187 m .32348 .77669 L .26567 .7821 L F
.49889 .50102 m .50013 .50421 L .50203 .50012 L .124 0 0 r
F
.49889 .50102 m .49754 .50549 L .50013 .50421 L F
.51623 .49459 m .52428 .49454 L .52741 .49323 L .076 0 0 r
F
.51623 .49459 m .51394 .49706 L .52428 .49454 L F
.48724 .62536 m .49321 .63418 L .48606 .62871 L 0 .075 0 r
F
.48201 .61942 m .48724 .62536 L .48606 .62871 L 0 .134 0 r
F
.50311 .35051 m .51529 .36515 L .50541 .36036 L .379 .351 0 r
F
.49002 .34749 m .50311 .35051 L .50541 .36036 L .326 .324 0 r
F
.54285 .63505 m .52919 .63793 L .53562 .63121 L .949 .992 0 r
F
.55079 .62735 m .54285 .63505 L .53562 .63121 L 1 1 0 r
F
.50063 .51352 m .49971 .51902 L .49966 .51356 L .88 .238 0 r
F
.50063 .51352 m .50071 .51897 L .49971 .51902 L F
.50157 .51346 m .50071 .51897 L .50063 .51352 L .814 .223 0 r
F
.50157 .51346 m .50168 .5189 L .50071 .51897 L F
.50245 .51339 m .50168 .5189 L .50157 .51346 L .745 .206 0 r
F
.50245 .51339 m .5026 .51881 L .50168 .5189 L F
.50325 .5133 m .5026 .51881 L .50245 .51339 L .662 .186 0 r
F
.46852 .59943 m .46587 .60923 L .46048 .60176 L .422 .262 0 r
F
.46852 .59943 m .47245 .60644 L .46587 .60923 L F
.50325 .5133 m .50343 .51869 L .5026 .51881 L .662 .186 0 r
F
.50392 .5132 m .50343 .51869 L .50325 .5133 L .553 .16 0 r
F
.50392 .5132 m .50413 .51855 L .50343 .51869 L F
.5044 .51307 m .50413 .51855 L .50392 .5132 L .406 .114 0 r
F
.45314 .58569 m .44402 .59626 L .4398 .58715 L .621 .458 0 r
F
.45314 .58569 m .45617 .59388 L .44402 .59626 L F
.53709 .32126 m .53957 .30251 L .55984 .30677 L .642 .693 0 r
F
.53709 .32126 m .52255 .31984 L .53957 .30251 L F
.5044 .51307 m .50467 .51836 L .50413 .51855 L .406 .114 0 r
F
.50463 .51293 m .50467 .51836 L .5044 .51307 L .071 0 0 r
F
.3074 .56143 m .24735 .58336 L .23924 .55779 L .584 .664 0 r
F
.3074 .56143 m .31148 .58148 L .24735 .58336 L F
.50463 .51293 m .50495 .51814 L .50467 .51836 L .071 0 0 r
F
.5045 .51275 m .50495 .51814 L .50463 .51293 L .758 .27 0 r
F
.49893 .33381 m .48719 .32322 L .50563 .3204 L .821 .915 0 r
F
.49893 .33381 m .48582 .3373 L .48719 .32322 L F
.50203 .50012 m .50418 .50241 L .50683 .49885 L .09 0 0 r
F
.50203 .50012 m .50013 .50421 L .50418 .50241 L F
.496 .5064 m .49574 .51016 L .49754 .50549 L 0 0 0 r
F
.5045 .51275 m .5049 .51784 L .50495 .51814 L .758 .27 0 r
F
.50387 .51254 m .5049 .51784 L .5045 .51275 L 1 .327 0 r
F
.53061 .36144 m .53452 .37817 L .52515 .37111 L .476 .428 0 r
F
.53061 .36144 m .54363 .36929 L .53452 .37817 L F
.49249 .63092 m .50008 .63916 L .49321 .63418 L 0 .006 0 r
F
.48724 .62536 m .49249 .63092 L .49321 .63418 L 0 .075 0 r
F
.50387 .51254 m .50438 .51746 L .5049 .51784 L 1 .327 0 r
F
.50255 .51227 m .50438 .51746 L .50387 .51254 L 1 .283 0 r
F
.52741 .49323 m .53916 .49099 L .54339 .49132 L 0 0 0 r
F
.52741 .49323 m .52428 .49454 L .53916 .49099 L F
.51688 .35516 m .52515 .37111 L .51529 .36515 L .428 .386 0 r
F
.50311 .35051 m .51688 .35516 L .51529 .36515 L .379 .351 0 r
F
.50343 .51869 m .50278 .52426 L .5026 .51881 L .62 .179 0 r
F
.50343 .51869 m .50366 .52412 L .50278 .52426 L F
.50413 .51855 m .50366 .52412 L .50343 .51869 L .509 .151 0 r
F
.43751 .5777 m .42197 .58912 L .41866 .57828 L .701 .606 0 r
F
.43751 .5777 m .4398 .58715 L .42197 .58912 L F
.50255 .51227 m .50321 .51697 L .50438 .51746 L 1 .283 0 r
F
.50028 .51192 m .50321 .51697 L .50255 .51227 L 1 .217 0 r
F
.67337 .37278 m .63586 .40336 L .62791 .38519 L .63 .691 0 r
F
.67337 .37278 m .68325 .39636 L .63586 .40336 L F
.50413 .51855 m .50442 .52393 L .50366 .52412 L .509 .151 0 r
F
.50467 .51836 m .50442 .52393 L .50413 .51855 L .368 .104 0 r
F
.46538 .59213 m .46048 .60176 L .45617 .59388 L .518 .321 0 r
F
.46538 .59213 m .46852 .59943 L .46048 .60176 L F
.51688 .35516 m .53061 .36144 L .52515 .37111 L .428 .386 0 r
F
.55079 .62735 m .53562 .63121 L .54135 .624 L 1 1 0 r
F
.55745 .61905 m .55079 .62735 L .54135 .624 L F
.50467 .51836 m .50503 .5237 L .50442 .52393 L .368 .104 0 r
F
.50495 .51814 m .50503 .5237 L .50467 .51836 L .085 .006 0 r
F
.57562 .31328 m .59316 .28582 L .61471 .29748 L .594 .651 0 r
F
.57562 .31328 m .55984 .30677 L .59316 .28582 L F
.50028 .51192 m .50113 .51631 L .50321 .51697 L 1 .217 0 r
F
.49668 .51147 m .50113 .51631 L .50028 .51192 L .906 .156 0 r
F
.49754 .50549 m .4976 .50856 L .50013 .50421 L 0 0 0 r
F
.49754 .50549 m .49574 .51016 L .4976 .50856 L F
.50495 .51814 m .50542 .52339 L .50503 .5237 L .085 .006 0 r
F
.50438 .51746 m .50517 .52247 L .50529 .52266 L .892 .284 0 r
F
.5049 .51784 m .50514 .52035 L .50495 .51814 L 0 0 0 r
F
.50514 .52035 m .50542 .52339 L .50509 .51972 L F
.50514 .52035 m .50509 .51972 L .50495 .51814 L F
.5049 .51784 m .50551 .52299 L .50542 .52339 L F
.50522 .52159 m .50529 .52266 L .50551 .52299 L .892 .284 0 r
F
.50438 .51746 m .50529 .52266 L .50522 .52159 L F
.4987 .52453 m .49758 .53003 L .49764 .52451 L 1 .281 0 r
F
.4987 .52453 m .49871 .53005 L .49758 .53003 L F
.49977 .52451 m .49871 .53005 L .4987 .52453 L .945 .256 0 r
F
.49764 .52451 m .49643 .52997 L .49658 .52444 L 1 .314 0 r
F
.49764 .52451 m .49758 .53003 L .49643 .52997 L F
.49977 .52451 m .49983 .53003 L .49871 .53005 L .945 .256 0 r
F
.50081 .52445 m .49983 .53003 L .49977 .52451 L .859 .236 0 r
F
.50683 .49885 m .51026 .49987 L .51394 .49706 L .001 0 0 r
F
.50683 .49885 m .50418 .50241 L .51026 .49987 L F
.50081 .52445 m .50093 .52997 L .49983 .53003 L .859 .236 0 r
F
.49658 .52444 m .49528 .52984 L .49554 .52432 L 1 .36 0 r
F
.49658 .52444 m .49643 .52997 L .49528 .52984 L F
.4507 .6783 m .46228 .67595 L .46915 .67394 L .142 .33 0 r
F
.4507 .6783 m .441 .67889 L .46228 .67595 L F
.37605 .3592 m .36525 .37695 L .31905 .36655 L .772 .833 0 r
F
.40632 .37022 m .36525 .37695 L .37605 .3592 L .852 .864 0 r
F
.31905 .36655 m .24705 .38332 L .25351 .35166 L .694 .77 0 r
F
.44703 .35759 m .41796 .35718 L .43266 .34562 L 1 1 0 r
F
.45919 .34926 m .44703 .35759 L .43266 .34562 L F
.49554 .52432 m .49413 .52962 L .49454 .5241 L 1 .424 0 r
F
.49554 .52432 m .49528 .52984 L .49413 .52962 L F
.49668 .51147 m .4978 .51542 L .50113 .51631 L .906 .156 0 r
F
.50438 .51746 m .50551 .52299 L .5049 .51784 L .892 .284 0 r
F
.41796 .35718 m .40632 .37022 L .37605 .3592 L .883 .912 0 r
F
.49454 .5241 m .49298 .52928 L .4936 .52378 L 1 .506 0 r
F
.49454 .5241 m .49413 .52962 L .49298 .52928 L F
.50321 .51697 m .50517 .52247 L .50438 .51746 L 1 .27 0 r
F
.47819 .67146 m .48243 .67075 L .48893 .66734 L 0 0 0 r
F
.47819 .67146 m .46915 .67394 L .48243 .67075 L F
.4936 .52378 m .49185 .52879 L .49275 .5233 L 1 .588 0 r
F
.4936 .52378 m .49298 .52928 L .49185 .52879 L F
.57229 .36766 m .565 .38892 L .55528 .37853 L .584 .575 0 r
F
.57229 .36766 m .58565 .38022 L .565 .38892 L F
.35654 .56402 m .31148 .58148 L .3074 .56143 L .62 .698 0 r
F
.35654 .56402 m .35857 .58008 L .31148 .58148 L F
.49871 .53005 m .49752 .5356 L .49758 .53003 L 1 .28 0 r
F
.49871 .53005 m .49873 .53561 L .49752 .5356 L F
.49983 .53003 m .49873 .53561 L .49871 .53005 L .935 .255 0 r
F
.49758 .53003 m .49629 .53554 L .49643 .52997 L 1 .312 0 r
F
.49758 .53003 m .49752 .5356 L .49629 .53554 L F
.49983 .53003 m .4999 .53558 L .49873 .53561 L .935 .255 0 r
F
.50093 .52997 m .4999 .53558 L .49983 .53003 L .848 .235 0 r
F
.49753 .63613 m .5064 .64369 L .50008 .63916 L .643 .054 0 r
F
.49249 .63092 m .49753 .63613 L .50008 .63916 L 0 .006 0 r
F
.49643 .52997 m .49502 .53541 L .49528 .52984 L 1 .354 0 r
F
.49643 .52997 m .49629 .53554 L .49502 .53541 L F
.50093 .52997 m .50105 .53551 L .4999 .53558 L .848 .235 0 r
F
.50199 .52987 m .50105 .53551 L .50093 .52997 L .766 .216 0 r
F
.50013 .50421 m .50064 .5063 L .50418 .50241 L 0 0 0 r
F
.50013 .50421 m .49778 .50825 L .50064 .5063 L F
.50418 .50241 m .50064 .5063 L .50534 .50313 L F
.50064 .5063 m .49941 .50697 L .50474 .50352 L .574 .413 0 r
F
.50064 .5063 m .50474 .50352 L .50534 .50313 L F
.49778 .50825 m .4976 .50856 L .50064 .5063 L 0 0 0 r
F
.50199 .52987 m .50217 .53541 L .50105 .53551 L .766 .216 0 r
F
.503 .52975 m .50217 .53541 L .50199 .52987 L .68 .196 0 r
F
.59856 .66474 m .60609 .6622 L .65148 .66386 L .147 .327 0 r
F
.56826 .66124 m .60609 .6622 L .59856 .66474 L .012 .281 0 r
F
.54339 .49132 m .56045 .486 L .56607 .48863 L .262 .37 0 r
F
.54339 .49132 m .53916 .49099 L .56045 .486 L F
.49528 .52984 m .49371 .5352 L .49413 .52962 L 1 .411 0 r
F
.49528 .52984 m .49502 .53541 L .49371 .5352 L F
.50321 .51697 m .50425 .52177 L .50517 .52247 L 1 .27 0 r
F
.50113 .51631 m .50425 .52177 L .50321 .51697 L 1 .225 0 r
F
.503 .52975 m .50324 .53527 L .50217 .53541 L .68 .196 0 r
F
.50394 .52958 m .50324 .53527 L .503 .52975 L .587 .175 0 r
F
.49275 .5233 m .49072 .52807 L .49202 .5226 L 1 .634 0 r
F
.49275 .5233 m .49185 .52879 L .49072 .52807 L F
.46318 .5846 m .45617 .59388 L .45314 .58569 L .632 .391 0 r
F
.46318 .5846 m .46538 .59213 L .45617 .59388 L F
.49413 .52962 m .49236 .53487 L .49298 .52928 L 1 .484 0 r
F
.49413 .52962 m .49371 .5352 L .49236 .53487 L F
.64784 .5912 m .64279 .6067 L .60919 .60415 L .647 .745 0 r
F
.69642 .59109 m .64279 .6067 L .64784 .5912 L .598 .689 0 r
F
.50394 .52958 m .50426 .53508 L .50324 .53527 L .587 .175 0 r
F
.50478 .52936 m .50426 .53508 L .50394 .52958 L .487 .149 0 r
F
.48094 .61081 m .48201 .61942 L .47701 .61311 L .157 .142 0 r
F
.4776 .60438 m .47701 .61311 L .47245 .60644 L .305 .182 0 r
F
.4776 .60438 m .48094 .61081 L .47701 .61311 L F
.49574 .51016 m .49456 .5132 L .4976 .50856 L 0 0 0 r
F
.48461 .61698 m .48724 .62536 L .48201 .61942 L 0 .087 0 r
F
.48094 .61081 m .48461 .61698 L .48201 .61942 L .157 .142 0 r
F
.50478 .52936 m .5052 .53484 L .50426 .53508 L .487 .149 0 r
F
.47472 .5977 m .47245 .60644 L .46852 .59943 L .416 .222 0 r
F
.47472 .5977 m .4776 .60438 L .47245 .60644 L F
.45152 .57726 m .4398 .58715 L .43751 .5777 L .741 .543 0 r
F
.45152 .57726 m .45314 .58569 L .4398 .58715 L F
.49298 .52928 m .49093 .53439 L .49185 .52879 L 1 .568 0 r
F
.49298 .52928 m .49236 .53487 L .49093 .53439 L F
.45919 .34926 m .43266 .34562 L .4497 .33592 L 1 1 0 r
F
.47235 .34246 m .45919 .34926 L .4497 .33592 L .985 1 0 r
F
.37044 .316 m .42588 .32297 L .41188 .32994 L .462 .486 0 r
F
.57958 .61282 m .55745 .61905 L .56253 .61022 L .9 .966 0 r
F
.58428 .60231 m .57958 .61282 L .56253 .61022 L .869 .906 0 r
F
.60919 .60415 m .57958 .61282 L .58428 .60231 L .748 .848 0 r
F
.51394 .49706 m .51919 .49629 L .52428 .49454 L 0 0 0 r
F
.51394 .49706 m .51026 .49987 L .51919 .49629 L F
.49873 .53561 m .49748 .5412 L .49752 .5356 L 1 .277 0 r
F
.49873 .53561 m .49875 .5412 L .49748 .5412 L F
.4999 .53558 m .49875 .5412 L .49873 .53561 L .921 .254 0 r
F
.50113 .51631 m .50252 .52082 L .50425 .52177 L 1 .225 0 r
F
.4978 .51542 m .50252 .52082 L .50113 .51631 L .851 .161 0 r
F
.49752 .5356 m .49615 .54115 L .49629 .53554 L 1 .306 0 r
F
.49752 .5356 m .49748 .5412 L .49615 .54115 L F
.4999 .53558 m .49999 .54116 L .49875 .5412 L .921 .254 0 r
F
.50105 .53551 m .49999 .54116 L .4999 .53558 L .838 .234 0 r
F
.49629 .53554 m .49477 .54104 L .49502 .53541 L 1 .344 0 r
F
.49629 .53554 m .49615 .54115 L .49477 .54104 L F
.50105 .53551 m .5012 .54109 L .49999 .54116 L .838 .234 0 r
F
.50217 .53541 m .5012 .54109 L .50105 .53551 L .759 .215 0 r
F
.49202 .5226 m .48962 .52704 L .49146 .5216 L 1 .628 0 r
F
.49202 .5226 m .49072 .52807 L .48962 .52704 L F
.61452 .36788 m .5956 .39395 L .58565 .38022 L .618 .648 0 r
F
.61452 .36788 m .62791 .38519 L .5956 .39395 L F
.55745 .61905 m .54135 .624 L .54613 .61635 L 1 1 0 r
F
.56253 .61022 m .55745 .61905 L .54613 .61635 L F
.49502 .53541 m .49332 .54085 L .49371 .5352 L 1 .394 0 r
F
.49502 .53541 m .49477 .54104 L .49332 .54085 L F
.50217 .53541 m .50237 .54098 L .5012 .54109 L .759 .215 0 r
F
.50324 .53527 m .50237 .54098 L .50217 .53541 L .677 .197 0 r
F
.50425 .52177 m .50622 .52757 L .50517 .52247 L .828 .232 0 r
F
.48845 .62288 m .49249 .63092 L .48724 .62536 L 0 .013 0 r
F
.48461 .61698 m .48845 .62288 L .48724 .62536 L 0 .087 0 r
F
.50324 .53527 m .50352 .54082 L .50237 .54098 L .677 .197 0 r
F
.50426 .53508 m .50352 .54082 L .50324 .53527 L .589 .177 0 r
F
.49185 .52879 m .48941 .53369 L .49072 .52807 L 1 .651 0 r
F
.49185 .52879 m .49093 .53439 L .48941 .53369 L F
.49371 .5352 m .49176 .54055 L .49236 .53487 L 1 .457 0 r
F
.49371 .5352 m .49332 .54085 L .49176 .54055 L F
.50426 .53508 m .50461 .54062 L .50352 .54082 L .589 .177 0 r
F
.5052 .53484 m .50461 .54062 L .50426 .53508 L .498 .154 0 r
F
.47243 .59083 m .46852 .59943 L .46538 .59213 L .517 .272 0 r
F
.47243 .59083 m .47472 .5977 L .46852 .59943 L F
.39218 .56586 m .35857 .58008 L .35654 .56402 L .67 .723 0 r
F
.39218 .56586 m .39317 .57905 L .35857 .58008 L F
.52015 .65084 m .52624 .65395 L .54022 .65699 L .396 0 0 r
F
.52919 .63793 m .52038 .64103 L .52534 .63489 L .942 .836 0 r
F
.52919 .63793 m .52234 .64416 L .52038 .64103 L F
.53562 .63121 m .52919 .63793 L .52534 .63489 L 1 1 0 r
F
.49236 .53487 m .49005 .5401 L .49093 .53439 L 1 .534 0 r
F
.49236 .53487 m .49176 .54055 L .49005 .5401 L F
.5052 .53484 m .50566 .54036 L .50461 .54062 L .498 .154 0 r
F
.50604 .53452 m .50566 .54036 L .5052 .53484 L .402 .125 0 r
F
.41165 .68289 m .43468 .679 L .441 .67889 L .176 .34 0 r
F
.41165 .68289 m .40236 .68088 L .43468 .679 L F
.49875 .5412 m .49745 .54684 L .49748 .5412 L .989 .273 0 r
F
.49875 .5412 m .49879 .54683 L .49745 .54684 L F
.49999 .54116 m .49879 .54683 L .49875 .5412 L .906 .252 0 r
F
.49748 .5412 m .49605 .54681 L .49615 .54115 L 1 .299 0 r
F
.49748 .5412 m .49745 .54684 L .49605 .54681 L F
.4978 .51542 m .49967 .51954 L .50252 .52082 L .851 .161 0 r
F
.49999 .54116 m .50009 .54678 L .49879 .54683 L .906 .252 0 r
F
.5012 .54109 m .50009 .54678 L .49999 .54116 L .83 .234 0 r
F
.49615 .54115 m .49456 .54672 L .49477 .54104 L 1 .332 0 r
F
.49615 .54115 m .49605 .54681 L .49456 .54672 L F
.49675 .66349 m .48893 .66734 L .4965 .66433 L 0 0 0 r
F
.52234 .64416 m .51532 .6468 L .52038 .64103 L .779 .549 0 r
F
.50425 .52177 m .50565 .52669 L .50622 .52757 L .828 .232 0 r
F
.50252 .52082 m .50565 .52669 L .50425 .52177 L .841 .202 0 r
F
.5012 .54109 m .50136 .5467 L .50009 .54678 L .83 .234 0 r
F
.50237 .54098 m .50136 .5467 L .5012 .54109 L .756 .216 0 r
F
.50418 .50241 m .50534 .50313 L .51026 .49987 L 0 0 0 r
F
.49477 .54104 m .49296 .54656 L .49332 .54085 L 1 .374 0 r
F
.49477 .54104 m .49456 .54672 L .49296 .54656 L F
.52624 .65395 m .54634 .65866 L .54022 .65699 L .395 0 0 r
F
.53562 .63121 m .52534 .63489 L .52998 .6284 L 1 1 0 r
F
.54135 .624 m .53562 .63121 L .52998 .6284 L F
.50237 .54098 m .50259 .54658 L .50136 .5467 L .756 .216 0 r
F
.50352 .54082 m .50259 .54658 L .50237 .54098 L .68 .199 0 r
F
.50604 .53452 m .50664 .54002 L .50566 .54036 L .402 .125 0 r
F
.50673 .53409 m .50664 .54002 L .50604 .53452 L .279 .086 0 r
F
.49072 .52807 m .48776 .53268 L .48962 .52704 L 1 .722 0 r
F
.49072 .52807 m .48941 .53369 L .48776 .53268 L F
.49146 .5216 m .48855 .52559 L .49114 .52019 L 1 .603 0 r
F
.49146 .5216 m .48962 .52704 L .48855 .52559 L F
.49332 .54085 m .49121 .5463 L .49176 .54055 L 1 .427 0 r
F
.49332 .54085 m .49296 .54656 L .49121 .5463 L F
.49093 .53439 m .48815 .53945 L .48941 .53369 L 1 .621 0 r
F
.49093 .53439 m .49005 .5401 L .48815 .53945 L F
.48105 .33442 m .50311 .35051 L .49002 .34749 L .395 .392 0 r
F
.50352 .54082 m .50381 .54642 L .50259 .54658 L .68 .199 0 r
F
.50461 .54062 m .50381 .54642 L .50352 .54082 L .6 .181 0 r
F
.4976 .50856 m .49639 .51061 L .50064 .5063 L 0 0 0 r
F
.4976 .50856 m .49482 .51281 L .49639 .51061 L F
.49639 .51061 m .49274 .51144 L .49863 .50749 L .786 .474 0 r
F
.49639 .51061 m .49863 .50749 L .49941 .50697 L F
.49482 .51281 m .49456 .5132 L .49639 .51061 L 0 0 0 r
F
.4923 .62852 m .49753 .63613 L .49249 .63092 L F
.48845 .62288 m .4923 .62852 L .49249 .63092 L 0 .013 0 r
F
.50461 .54062 m .50499 .54621 L .50381 .54642 L .6 .181 0 r
F
.50566 .54036 m .50499 .54621 L .50461 .54062 L .517 .162 0 r
F
.46202 .57693 m .45314 .58569 L .45152 .57726 L .769 .471 0 r
F
.46202 .57693 m .46318 .5846 L .45314 .58569 L F
.49176 .54055 m .48925 .54591 L .49005 .5401 L 1 .493 0 r
F
.49176 .54055 m .49121 .5463 L .48925 .54591 L F
.47082 .5838 m .46538 .59213 L .46318 .5846 L .638 .333 0 r
F
.47082 .5838 m .47243 .59083 L .46538 .59213 L F
.50673 .53409 m .50753 .53956 L .50664 .54002 L .279 .086 0 r
F
.50724 .53354 m .50753 .53956 L .50673 .53409 L .112 .037 0 r
F
.50216 .64102 m .5119 .64785 L .5064 .64369 L .72 .09 0 r
F
.49753 .63613 m .50216 .64102 L .5064 .64369 L .643 .054 0 r
F
.49745 .54684 m .49597 .5525 L .49605 .54681 L 1 .29 0 r
F
.49745 .54684 m .49745 .55251 L .49597 .5525 L F
.49879 .54683 m .49745 .55251 L .49745 .54684 L .961 .268 0 r
F
.49879 .54683 m .49886 .55249 L .49745 .55251 L F
.50009 .54678 m .49886 .55249 L .49879 .54683 L .889 .25 0 r
F
.50566 .54036 m .50616 .54594 L .50499 .54621 L .517 .162 0 r
F
.50664 .54002 m .50616 .54594 L .50566 .54036 L .434 .139 0 r
F
.49605 .54681 m .49439 .55244 L .49456 .54672 L 1 .317 0 r
F
.49605 .54681 m .49597 .5525 L .49439 .55244 L F
.41818 .56716 m .39317 .57905 L .39218 .56586 L .734 .725 0 r
F
.41818 .56716 m .41866 .57828 L .39317 .57905 L F
.50009 .54678 m .50021 .55243 L .49886 .55249 L .889 .25 0 r
F
.50136 .5467 m .50021 .55243 L .50009 .54678 L .823 .234 0 r
F
.49456 .54672 m .49268 .55232 L .49296 .54656 L 1 .352 0 r
F
.49456 .54672 m .49439 .55244 L .49268 .55232 L F
.50136 .5467 m .50153 .55234 L .50021 .55243 L .823 .234 0 r
F
.50259 .54658 m .50153 .55234 L .50136 .5467 L .757 .218 0 r
F
.56607 .48863 m .5909 .47893 L .59817 .48484 L .365 .396 0 r
F
.56607 .48863 m .56045 .486 L .5909 .47893 L F
.50252 .52082 m .5044 .52551 L .50565 .52669 L .841 .202 0 r
F
.49967 .51954 m .5044 .52551 L .50252 .52082 L .772 .138 0 r
F
.48941 .53369 m .48597 .53851 L .48776 .53268 L 1 .717 0 r
F
.48941 .53369 m .48815 .53945 L .48597 .53851 L F
.50259 .54658 m .50283 .55222 L .50153 .55234 L .757 .218 0 r
F
.50381 .54642 m .50283 .55222 L .50259 .54658 L .689 .203 0 r
F
.54135 .624 m .52998 .6284 L .5341 .62156 L 1 1 0 r
F
.54613 .61635 m .54135 .624 L .5341 .62156 L F
.49296 .54656 m .49076 .55212 L .49121 .5463 L 1 .395 0 r
F
.49296 .54656 m .49268 .55232 L .49076 .55212 L F
.49005 .5401 m .487 .54534 L .48815 .53945 L 1 .571 0 r
F
.49005 .5401 m .48925 .54591 L .487 .54534 L F
.50664 .54002 m .50729 .54558 L .50616 .54594 L .434 .139 0 r
F
.50753 .53956 m .50729 .54558 L .50664 .54002 L .343 .112 0 r
F
.50724 .53354 m .5083 .53895 L .50753 .53956 L .112 .037 0 r
F
.50747 .53279 m .5083 .53895 L .50724 .53354 L 0 0 0 r
F
.50381 .54642 m .50411 .55205 L .50283 .55222 L .689 .203 0 r
F
.50499 .54621 m .50411 .55205 L .50381 .54642 L .618 .187 0 r
F
.48962 .52704 m .48593 .53126 L .48855 .52559 L 1 .785 0 r
F
.48962 .52704 m .48776 .53268 L .48593 .53126 L F
.55611 .3567 m .55528 .37853 L .54363 .36929 L .54 .529 0 r
F
.55611 .3567 m .57229 .36766 L .55528 .37853 L F
.43226 .50559 m .45878 .50728 L .45544 .50757 L .161 .321 0 r
F
.49121 .5463 m .48858 .55181 L .48925 .54591 L 1 .449 0 r
F
.49121 .5463 m .49076 .55212 L .48858 .55181 L F
.48169 .60285 m .48094 .61081 L .4776 .60438 L .307 .159 0 r
F
.47958 .59643 m .4776 .60438 L .47472 .5977 L .417 .196 0 r
F
.47958 .59643 m .48169 .60285 L .4776 .60438 L F
.48415 .60911 m .48461 .61698 L .48094 .61081 L .159 .116 0 r
F
.48169 .60285 m .48415 .60911 L .48094 .61081 L .307 .159 0 r
F
.50499 .54621 m .50539 .55184 L .50411 .55205 L .618 .187 0 r
F
.50616 .54594 m .50539 .55184 L .50499 .54621 L .544 .171 0 r
F
.52428 .49454 m .53218 .49125 L .53916 .49099 L .272 .366 0 r
F
.52428 .49454 m .51919 .49629 L .53218 .49125 L F
.49745 .55251 m .49594 .55823 L .49597 .5525 L .995 .28 0 r
F
.49745 .55251 m .49748 .55822 L .49594 .55823 L F
.49886 .55249 m .49748 .55822 L .49745 .55251 L .931 .262 0 r
F
.49597 .5525 m .49429 .55821 L .49439 .55244 L 1 .302 0 r
F
.49597 .5525 m .49594 .55823 L .49429 .55821 L F
.47789 .58987 m .47472 .5977 L .47243 .59083 L .519 .238 0 r
F
.47789 .58987 m .47958 .59643 L .47472 .5977 L F
.49886 .55249 m .49894 .55818 L .49748 .55822 L .931 .262 0 r
F
.50021 .55243 m .49894 .55818 L .49886 .55249 L .873 .247 0 r
F
.49114 .52019 m .48752 .52354 L .49114 .51819 L 1 .601 0 r
F
.49114 .52019 m .48855 .52559 L .48752 .52354 L F
.50753 .53956 m .50839 .54511 L .50729 .54558 L .343 .112 0 r
F
.5083 .53895 m .50839 .54511 L .50753 .53956 L .231 .081 0 r
F
.61232 .5913 m .60919 .60415 L .58428 .60231 L .718 .799 0 r
F
.64784 .5912 m .60919 .60415 L .61232 .5913 L .647 .745 0 r
F
.49439 .55244 m .49247 .55814 L .49268 .55232 L 1 .329 0 r
F
.49439 .55244 m .49429 .55821 L .49247 .55814 L F
.43728 .56809 m .41866 .57828 L .41818 .56716 L .806 .696 0 r
F
.43728 .56809 m .43751 .5777 L .41866 .57828 L F
.50021 .55243 m .50034 .55811 L .49894 .55818 L .873 .247 0 r
F
.50153 .55234 m .50034 .55811 L .50021 .55243 L .817 .234 0 r
F
.52255 .31984 m .51575 .30107 L .53957 .30251 L .699 .792 0 r
F
.52255 .31984 m .50563 .3204 L .51575 .30107 L F
.50616 .54594 m .50667 .55157 L .50539 .55184 L .544 .171 0 r
F
.50729 .54558 m .50667 .55157 L .50616 .54594 L .471 .153 0 r
F
.48684 .61518 m .48845 .62288 L .48461 .61698 L 0 .055 0 r
F
.48415 .60911 m .48684 .61518 L .48461 .61698 L .159 .116 0 r
F
.48925 .54591 m .48602 .55135 L .487 .54534 L 1 .514 0 r
F
.48925 .54591 m .48858 .55181 L .48602 .55135 L F
.48815 .53945 m .48433 .54452 L .48597 .53851 L 1 .663 0 r
F
.48815 .53945 m .487 .54534 L .48433 .54452 L F
.50153 .55234 m .50171 .55801 L .50034 .55811 L .817 .234 0 r
F
.50283 .55222 m .50171 .55801 L .50153 .55234 L .761 .221 0 r
F
.49268 .55232 m .49042 .55801 L .49076 .55212 L 1 .363 0 r
F
.49268 .55232 m .49247 .55814 L .49042 .55801 L F
.46997 .57666 m .46318 .5846 L .46202 .57693 L .784 .405 0 r
F
.46997 .57666 m .47082 .5838 L .46318 .5846 L F
.50283 .55222 m .50306 .55789 L .50171 .55801 L .761 .221 0 r
F
.50411 .55205 m .50306 .55789 L .50283 .55222 L .703 .208 0 r
F
.50747 .53279 m .50889 .53814 L .5083 .53895 L 0 0 0 r
F
.49076 .55212 m .48806 .55779 L .48858 .55181 L 1 .405 0 r
F
.49076 .55212 m .49042 .55801 L .48806 .55779 L F
.496 .63389 m .50216 .64102 L .49753 .63613 L .765 .136 0 r
F
.4923 .62852 m .496 .63389 L .49753 .63613 L 0 0 0 r
F
.48776 .53268 m .48341 .53719 L .48593 .53126 L 1 .821 0 r
F
.48776 .53268 m .48597 .53851 L .48341 .53719 L F
.50411 .55205 m .50441 .55772 L .50306 .55789 L .703 .208 0 r
F
.50539 .55184 m .50441 .55772 L .50411 .55205 L .642 .195 0 r
F
.50729 .54558 m .50796 .55121 L .50667 .55157 L .471 .153 0 r
F
.50839 .54511 m .50796 .55121 L .50729 .54558 L .4 .134 0 r
F
.4767 .58319 m .47243 .59083 L .47082 .5838 L .642 .29 0 r
F
.4767 .58319 m .47789 .58987 L .47243 .59083 L F
.56253 .61022 m .54613 .61635 L .54973 .60834 L 1 1 0 r
F
.56579 .60099 m .56253 .61022 L .54973 .60834 L 1 .925 0 r
F
.58428 .60231 m .56253 .61022 L .56579 .60099 L .869 .906 0 r
F
.49456 .5132 m .49162 .51539 L .49639 .51061 L .822 .451 0 r
F
.5083 .53895 m .50944 .54448 L .50839 .54511 L .231 .081 0 r
F
.50889 .53814 m .50944 .54448 L .5083 .53895 L .107 .052 0 r
F
.49967 .51954 m .50221 .52389 L .5044 .52551 L .772 .138 0 r
F
.49524 .5178 m .50221 .52389 L .49967 .51954 L .634 .046 0 r
F
.50539 .55184 m .50578 .55752 L .50441 .55772 L .642 .195 0 r
F
.50667 .55157 m .50578 .55752 L .50539 .55184 L .578 .181 0 r
F
.4514 .56873 m .43751 .5777 L .43728 .56809 L .874 .637 0 r
F
.4514 .56873 m .45152 .57726 L .43751 .5777 L F
.48858 .55181 m .48525 .55746 L .48602 .55135 L 1 .458 0 r
F
.48858 .55181 m .48806 .55779 L .48525 .55746 L F
.487 .54534 m .48293 .55069 L .48433 .54452 L 1 .594 0 r
F
.487 .54534 m .48602 .55135 L .48293 .55069 L F
.49594 .55823 m .49425 .56401 L .49429 .55821 L .998 .286 0 r
F
.49594 .55823 m .49596 .564 L .49425 .56401 L F
.49748 .55822 m .49596 .564 L .49594 .55823 L .947 .27 0 r
F
.49748 .55822 m .49755 .56396 L .49596 .564 L F
.49894 .55818 m .49755 .56396 L .49748 .55822 L .9 .256 0 r
F
.49429 .55821 m .49236 .56399 L .49247 .55814 L 1 .307 0 r
F
.49429 .55821 m .49425 .56401 L .49236 .56399 L F
.48966 .62105 m .4923 .62852 L .48845 .62288 L 0 0 0 r
F
.48684 .61518 m .48966 .62105 L .48845 .62288 L 0 .055 0 r
F
.49894 .55818 m .49905 .5639 L .49755 .56396 L .9 .256 0 r
F
.50034 .55811 m .49905 .5639 L .49894 .55818 L .856 .244 0 r
F
.49247 .55814 m .49022 .56394 L .49042 .55801 L 1 .332 0 r
F
.49247 .55814 m .49236 .56399 L .49022 .56394 L F
.54613 .61635 m .5341 .62156 L .53751 .6144 L 1 1 0 r
F
.54973 .60834 m .54613 .61635 L .53751 .6144 L F
.50034 .55811 m .50049 .56382 L .49905 .5639 L .856 .244 0 r
F
.50171 .55801 m .50049 .56382 L .50034 .55811 L .813 .234 0 r
F
.73829 .35497 m .68325 .39636 L .67337 .37278 L .612 .685 0 r
F
.73829 .35497 m .74978 .38651 L .68325 .39636 L F
.51026 .49987 m .51237 .49867 L .51919 .49629 L 0 0 0 r
F
.51026 .49987 m .50534 .50313 L .51237 .49867 L F
.50064 .5063 m .49639 .51061 L .49941 .50697 L .574 .413 0 r
F
.50839 .54511 m .50927 .55074 L .50796 .55121 L .4 .134 0 r
F
.50944 .54448 m .50927 .55074 L .50839 .54511 L .324 .115 0 r
F
.50667 .55157 m .50717 .55725 L .50578 .55752 L .578 .181 0 r
F
.50796 .55121 m .50717 .55725 L .50667 .55157 L .515 .167 0 r
F
.50171 .55801 m .5019 .56371 L .50049 .56382 L .813 .234 0 r
F
.50306 .55789 m .5019 .56371 L .50171 .55801 L .768 .224 0 r
F
.49042 .55801 m .48772 .56383 L .48806 .55779 L 1 .364 0 r
F
.49042 .55801 m .49022 .56394 L .48772 .56383 L F
.48855 .52559 m .48385 .52925 L .48752 .52354 L 1 .852 0 r
F
.48855 .52559 m .48593 .53126 L .48385 .52925 L F
.48597 .53851 m .4811 .54336 L .48341 .53719 L 1 .77 0 r
F
.48597 .53851 m .48433 .54452 L .4811 .54336 L F
.47607 .57645 m .47082 .5838 L .46997 .57666 L .79 .352 0 r
F
.47607 .57645 m .4767 .58319 L .47082 .5838 L F
.50306 .55789 m .5033 .56359 L .5019 .56371 L .768 .224 0 r
F
.50441 .55772 m .5033 .56359 L .50306 .55789 L .721 .213 0 r
F
.46194 .56918 m .45152 .57726 L .4514 .56873 L .924 .562 0 r
F
.46194 .56918 m .46202 .57693 L .45152 .57726 L F
.41796 .35718 m .37605 .3592 L .39202 .34279 L .883 .912 0 r
F
.43266 .34562 m .41796 .35718 L .39202 .34279 L .896 .95 0 r
F
.48602 .55135 m .48184 .55698 L .48293 .55069 L 1 .522 0 r
F
.48602 .55135 m .48525 .55746 L .48184 .55698 L F
.48806 .55779 m .48475 .56364 L .48525 .55746 L 1 .404 0 r
F
.48806 .55779 m .48772 .56383 L .48475 .56364 L F
.50441 .55772 m .50472 .56343 L .5033 .56359 L .721 .213 0 r
F
.50578 .55752 m .50472 .56343 L .50441 .55772 L .671 .203 0 r
F
.29694 .31816 m .31024 .29593 L .37044 .316 L .501 .542 0 r
F
.49937 .33652 m .51688 .35516 L .50311 .35051 L .428 .418 0 r
F
.48105 .33442 m .49937 .33652 L .50311 .35051 L .395 .392 0 r
F
.50796 .55121 m .50862 .55691 L .50717 .55725 L .515 .167 0 r
F
.50927 .55074 m .50862 .55691 L .50796 .55121 L .455 .155 0 r
F
.56826 .66124 m .57333 .66097 L .60609 .6622 L .012 .281 0 r
F
.48345 .59549 m .48169 .60285 L .47958 .59643 L .427 .181 0 r
F
.4822 .58915 m .47958 .59643 L .47789 .58987 L .527 .217 0 r
F
.4822 .58915 m .48345 .59549 L .47958 .59643 L F
.50889 .53814 m .51042 .54363 L .50944 .54448 L .107 .052 0 r
F
.50926 .53703 m .51042 .54363 L .50889 .53814 L 0 .036 0 r
F
.49425 .56401 m .49236 .56988 L .49236 .56399 L .966 .284 0 r
F
.49425 .56401 m .49429 .56984 L .49236 .56988 L F
.49596 .564 m .49429 .56984 L .49425 .56401 L .931 .27 0 r
F
.49596 .564 m .49604 .56979 L .49429 .56984 L F
.49755 .56396 m .49604 .56979 L .49596 .564 L .899 .259 0 r
F
.48501 .60173 m .48415 .60911 L .48169 .60285 L .324 .146 0 r
F
.48345 .59549 m .48501 .60173 L .48169 .60285 L .427 .181 0 r
F
.49236 .56399 m .49016 .5699 L .49022 .56394 L 1 .302 0 r
F
.49236 .56399 m .49236 .56988 L .49016 .5699 L F
.50578 .55752 m .50616 .56323 L .50472 .56343 L .671 .203 0 r
F
.50717 .55725 m .50616 .56323 L .50578 .55752 L .618 .193 0 r
F
.46991 .56948 m .46202 .57693 L .46194 .56918 L .952 .487 0 r
F
.46991 .56948 m .46997 .57666 L .46202 .57693 L F
.48131 .58273 m .47789 .58987 L .4767 .58319 L .647 .261 0 r
F
.48131 .58273 m .4822 .58915 L .47789 .58987 L F
.49755 .56396 m .49765 .56972 L .49604 .56979 L .899 .259 0 r
F
.49905 .5639 m .49765 .56972 L .49755 .56396 L .869 .25 0 r
F
.48433 .54452 m .47913 .54973 L .4811 .54336 L 1 .688 0 r
F
.48433 .54452 m .48293 .55069 L .47913 .54973 L F
.29666 .68701 m .35068 .6779 L .35776 .68347 L .284 .365 0 r
F
.29666 .68701 m .28443 .67714 L .35068 .6779 L F
.48525 .55746 m .4811 .56336 L .48184 .55698 L 1 .454 0 r
F
.48525 .55746 m .48475 .56364 L .4811 .56336 L F
.49022 .56394 m .4876 .5699 L .48772 .56383 L 1 .324 0 r
F
.49022 .56394 m .49016 .5699 L .4876 .5699 L F
.50944 .54448 m .51061 .55011 L .50927 .55074 L .324 .115 0 r
F
.51042 .54363 m .51061 .55011 L .50944 .54448 L .245 .1 0 r
F
.49905 .5639 m .49918 .56964 L .49765 .56972 L .869 .25 0 r
F
.50049 .56382 m .49918 .56964 L .49905 .5639 L .84 .242 0 r
F
.43226 .50559 m .43652 .503 L .45878 .50728 L .161 .321 0 r
F
.39955 .50287 m .43652 .503 L .43226 .50559 L .283 .354 0 r
F
.48772 .56383 m .48453 .56987 L .48475 .56364 L 1 .353 0 r
F
.48772 .56383 m .4876 .5699 L .48453 .56987 L F
.50049 .56382 m .50065 .56955 L .49918 .56964 L .84 .242 0 r
F
.5019 .56371 m .50065 .56955 L .50049 .56382 L .809 .234 0 r
F
.46915 .67394 m .47756 .67382 L .48243 .67075 L 0 0 0 r
F
.46915 .67394 m .46228 .67595 L .47756 .67382 L F
.48082 .57627 m .4767 .58319 L .47607 .57645 L .79 .312 0 r
F
.48082 .57627 m .48131 .58273 L .4767 .58319 L F
.48682 .60785 m .48684 .61518 L .48415 .60911 L .186 .103 0 r
F
.48501 .60173 m .48682 .60785 L .48415 .60911 L .324 .146 0 r
F
.50717 .55725 m .50766 .56299 L .50616 .56323 L .618 .193 0 r
F
.50862 .55691 m .50766 .56299 L .50717 .55725 L .564 .182 0 r
F
.49249 .62674 m .496 .63389 L .4923 .62852 L 0 0 0 r
F
.48966 .62105 m .49249 .62674 L .4923 .62852 L F
.5019 .56371 m .5021 .56944 L .50065 .56955 L .809 .234 0 r
F
.5033 .56359 m .5021 .56944 L .5019 .56371 L .777 .227 0 r
F
.50927 .55074 m .51013 .55646 L .50862 .55691 L .455 .155 0 r
F
.51061 .55011 m .51013 .55646 L .50927 .55074 L .4 .143 0 r
F
.476 .56968 m .46997 .57666 L .46991 .56948 L .96 .423 0 r
F
.476 .56968 m .47607 .57645 L .46997 .57666 L F
.53793 .34771 m .54363 .36929 L .53061 .36144 L .5 .487 0 r
F
.53793 .34771 m .55611 .3567 L .54363 .36929 L F
.48593 .53126 m .48031 .53532 L .48385 .52925 L 1 .932 0 r
F
.48593 .53126 m .48341 .53719 L .48031 .53532 L F
.48893 .66734 m .49184 .66842 L .4965 .66433 L 0 0 0 r
F
.48893 .66734 m .48243 .67075 L .49184 .66842 L F
.48293 .55069 m .47757 .55627 L .47913 .54973 L 1 .6 0 r
F
.48293 .55069 m .48184 .55698 L .47757 .55627 L F
.48475 .56364 m .48075 .56981 L .4811 .56336 L 1 .391 0 r
F
.48475 .56364 m .48453 .56987 L .48075 .56981 L F
.52534 .63489 m .51861 .63875 L .52218 .63269 L 1 .858 0 r
F
.52534 .63489 m .52038 .64103 L .51861 .63875 L F
.52998 .6284 m .52534 .63489 L .52218 .63269 L 1 1 0 r
F
.50216 .64102 m .50618 .64563 L .5119 .64785 L .72 .09 0 r
F
.5033 .56359 m .50354 .56932 L .5021 .56944 L .777 .227 0 r
F
.50472 .56343 m .50354 .56932 L .5033 .56359 L .743 .22 0 r
F
.52998 .6284 m .52218 .63269 L .52551 .62636 L 1 1 0 r
F
.5341 .62156 m .52998 .6284 L .52551 .62636 L F
.49114 .51819 m .48752 .52354 L .48654 .52066 L 1 .634 0 r
F
.48075 .56981 m .47607 .57645 L .476 .56968 L .955 .372 0 r
F
.48075 .56981 m .48082 .57627 L .47607 .57645 L F
.48184 .55698 m .47651 .56294 L .47757 .55627 L 1 .517 0 r
F
.48184 .55698 m .4811 .56336 L .47651 .56294 L F
.50472 .56343 m .50501 .56917 L .50354 .56932 L .743 .22 0 r
F
.50616 .56323 m .50501 .56917 L .50472 .56343 L .704 .212 0 r
F
.4876 .5699 m .48461 .57613 L .48453 .56987 L .927 .308 0 r
F
.4876 .5699 m .48769 .576 L .48461 .57613 L F
.49016 .5699 m .48769 .576 L .4876 .5699 L .911 .288 0 r
F
.49016 .5699 m .49026 .57589 L .48769 .576 L F
.49236 .56988 m .49026 .57589 L .49016 .5699 L .896 .274 0 r
F
.58625 .59139 m .58428 .60231 L .56579 .60099 L .816 .831 0 r
F
.61232 .5913 m .58428 .60231 L .58625 .59139 L .718 .799 0 r
F
.49236 .56988 m .49247 .57579 L .49026 .57589 L .896 .274 0 r
F
.49429 .56984 m .49247 .57579 L .49236 .56988 L .881 .263 0 r
F
.50862 .55691 m .50925 .56267 L .50766 .56299 L .564 .182 0 r
F
.51013 .55646 m .50925 .56267 L .50862 .55691 L .513 .174 0 r
F
.48453 .56987 m .48082 .57627 L .48075 .56981 L .943 .335 0 r
F
.48453 .56987 m .48461 .57613 L .48082 .57627 L F
.4811 .56336 m .476 .56968 L .47651 .56294 L 1 .44 0 r
F
.4811 .56336 m .48075 .56981 L .476 .56968 L F
.49429 .56984 m .49441 .57569 L .49247 .57579 L .881 .263 0 r
F
.49604 .56979 m .49441 .57569 L .49429 .56984 L .867 .255 0 r
F
.48461 .57613 m .48131 .58273 L .48082 .57627 L .79 .285 0 r
F
.49604 .56979 m .49617 .57559 L .49441 .57569 L .867 .255 0 r
F
.49765 .56972 m .49617 .57559 L .49604 .56979 L .853 .248 0 r
F
.48881 .61385 m .48966 .62105 L .48684 .61518 L 0 .043 0 r
F
.48682 .60785 m .48881 .61385 L .48684 .61518 L .186 .103 0 r
F
.48499 .58238 m .4822 .58915 L .48131 .58273 L .655 .242 0 r
F
.48461 .57613 m .48499 .58238 L .48131 .58273 L .79 .285 0 r
F
.50616 .56323 m .50652 .56899 L .50501 .56917 L .704 .212 0 r
F
.50766 .56299 m .50652 .56899 L .50616 .56323 L .663 .205 0 r
F
.49765 .56972 m .49779 .5755 L .49617 .57559 L .853 .248 0 r
F
.49918 .56964 m .49779 .5755 L .49765 .56972 L .839 .243 0 r
F
.48566 .5886 m .48345 .59549 L .4822 .58915 L .541 .205 0 r
F
.48499 .58238 m .48566 .5886 L .4822 .58915 L .655 .242 0 r
F
.49524 .5178 m .4987 .52167 L .50221 .52389 L .634 .046 0 r
F
.52038 .64103 m .51497 .64455 L .51861 .63875 L .851 .539 0 r
F
.52038 .64103 m .51532 .6468 L .51497 .64455 L F
.47651 .56294 m .476 .56968 L .46991 .56948 L 1 .503 0 r
F
.4994 .63905 m .50618 .64563 L .50216 .64102 L .853 .167 0 r
F
.496 .63389 m .4994 .63905 L .50216 .64102 L .765 .136 0 r
F
.5341 .62156 m .52551 .62636 L .52846 .61979 L 1 1 0 r
F
.53751 .6144 m .5341 .62156 L .52846 .61979 L F
.48769 .576 m .48499 .58238 L .48461 .57613 L .79 .267 0 r
F
.49918 .56964 m .49934 .5754 L .49779 .5755 L .839 .243 0 r
F
.50065 .56955 m .49934 .5754 L .49918 .56964 L .824 .239 0 r
F
.48341 .53719 m .47708 .54171 L .48031 .53532 L 1 .889 0 r
F
.48341 .53719 m .4811 .54336 L .47708 .54171 L F
.52624 .65395 m .53062 .65675 L .54634 .65866 L .395 0 0 r
F
.51633 .6517 m .53062 .65675 L .52624 .65395 L .567 .009 0 r
F
.51042 .54363 m .51199 .54927 L .51061 .55011 L .245 .1 0 r
F
.51132 .54248 m .51199 .54927 L .51042 .54363 L .175 .094 0 r
F
.50926 .53703 m .51132 .54248 L .51042 .54363 L 0 .036 0 r
F
.51061 .55011 m .51176 .55586 L .51013 .55646 L .4 .143 0 r
F
.51199 .54927 m .51176 .55586 L .51061 .55011 L .349 .136 0 r
F
.50065 .56955 m .50083 .5753 L .49934 .5754 L .824 .239 0 r
F
.5021 .56944 m .50083 .5753 L .50065 .56955 L .808 .234 0 r
F
.4866 .59478 m .48501 .60173 L .48345 .59549 L .446 .173 0 r
F
.48566 .5886 m .4866 .59478 L .48345 .59549 L .541 .205 0 r
F
.48769 .576 m .488 .5821 L .48499 .58238 L .79 .267 0 r
F
.49026 .57589 m .488 .5821 L .48769 .576 L .792 .255 0 r
F
.47064 .56233 m .46991 .56948 L .46194 .56918 L 1 .579 0 r
F
.47651 .56294 m .46991 .56948 L .47064 .56233 L 1 .503 0 r
F
.50929 .53553 m .51132 .54248 L .50926 .53703 L 0 .041 0 r
F
.50766 .56299 m .50811 .56877 L .50652 .56899 L .663 .205 0 r
F
.50925 .56267 m .50811 .56877 L .50766 .56299 L .621 .199 0 r
F
.5021 .56944 m .5023 .5752 L .50083 .5753 L .808 .234 0 r
F
.50354 .56932 m .5023 .5752 L .5021 .56944 L .789 .23 0 r
F
.51013 .55646 m .51096 .56225 L .50925 .56267 L .513 .174 0 r
F
.51176 .55586 m .51096 .56225 L .51013 .55646 L .468 .167 0 r
F
.47757 .55627 m .47651 .56294 L .47064 .56233 L 1 .594 0 r
F
.54973 .60834 m .53751 .6144 L .54006 .60699 L 1 1 0 r
F
.55199 .60004 m .54973 .60834 L .54006 .60699 L 1 .892 0 r
F
.56579 .60099 m .54973 .60834 L .55199 .60004 L 1 .925 0 r
F
.488 .5821 m .48566 .5886 L .48499 .58238 L .668 .231 0 r
F
.49026 .57589 m .49052 .58188 L .488 .5821 L .792 .255 0 r
F
.49247 .57579 m .49052 .58188 L .49026 .57589 L .796 .247 0 r
F
.51867 .34094 m .53061 .36144 L .51688 .35516 L .463 .45 0 r
F
.49937 .33652 m .51867 .34094 L .51688 .35516 L .428 .418 0 r
F
.50354 .56932 m .50377 .57508 L .5023 .5752 L .789 .23 0 r
F
.50501 .56917 m .50377 .57508 L .50354 .56932 L .767 .227 0 r
F
.4811 .54336 m .47431 .54838 L .47708 .54171 L 1 .796 0 r
F
.4811 .54336 m .47913 .54973 L .47431 .54838 L F
.49247 .57579 m .49269 .5817 L .49052 .58188 L .796 .247 0 r
F
.49441 .57569 m .49269 .5817 L .49247 .57579 L .801 .243 0 r
F
.48776 .60089 m .48682 .60785 L .48501 .60173 L .354 .142 0 r
F
.4866 .59478 m .48776 .60089 L .48501 .60173 L .446 .173 0 r
F
.47757 .55627 m .47064 .56233 L .47213 .55527 L 1 .594 0 r
F
.47913 .54973 m .47757 .55627 L .47213 .55527 L 1 .693 0 r
F
.59817 .48484 m .63459 .46888 L .64362 .47951 L .426 .42 0 r
F
.59817 .48484 m .5909 .47893 L .63459 .46888 L F
.47913 .54973 m .47213 .55527 L .47431 .54838 L 1 .693 0 r
F
.49441 .57569 m .49461 .58155 L .49269 .5817 L .801 .243 0 r
F
.49617 .57559 m .49461 .58155 L .49441 .57569 L .805 .24 0 r
F
.51867 .34094 m .53793 .34771 L .53061 .36144 L .463 .45 0 r
F
.46297 .56146 m .46194 .56918 L .4514 .56873 L 1 .662 0 r
F
.47064 .56233 m .46194 .56918 L .46297 .56146 L 1 .579 0 r
F
.50501 .56917 m .50528 .57494 L .50377 .57508 L .767 .227 0 r
F
.50652 .56899 m .50528 .57494 L .50501 .56917 L .742 .223 0 r
F
.50925 .56267 m .50982 .56848 L .50811 .56877 L .621 .199 0 r
F
.51096 .56225 m .50982 .56848 L .50925 .56267 L .58 .194 0 r
F
.48851 .58819 m .4866 .59478 L .48566 .5886 L .563 .2 0 r
F
.488 .5821 m .48851 .58819 L .48566 .5886 L .668 .231 0 r
F
.49052 .58188 m .48851 .58819 L .488 .5821 L .685 .225 0 r
F
.49089 .6197 m .49249 .62674 L .48966 .62105 L 0 0 0 r
F
.48881 .61385 m .49089 .6197 L .48966 .62105 L 0 .043 0 r
F
.49617 .57559 m .49635 .58142 L .49461 .58155 L .805 .24 0 r
F
.49779 .5755 m .49635 .58142 L .49617 .57559 L .808 .238 0 r
F
.49639 .51061 m .49162 .51539 L .49274 .51144 L .786 .474 0 r
F
.49779 .5755 m .49797 .5813 L .49635 .58142 L .808 .238 0 r
F
.49934 .5754 m .49797 .5813 L .49779 .5755 L .81 .236 0 r
F
.48752 .52354 m .48141 .52643 L .48654 .52066 L 1 .926 0 r
F
.48752 .52354 m .48385 .52925 L .48141 .52643 L F
.50215 .65992 m .4965 .66433 L .50172 .66214 L 0 0 0 r
F
.50652 .56899 m .50684 .57478 L .50528 .57494 L .742 .223 0 r
F
.50811 .56877 m .50684 .57478 L .50652 .56899 L .714 .219 0 r
F
.49521 .63224 m .4994 .63905 L .496 .63389 L .83 .194 0 r
F
.49249 .62674 m .49521 .63224 L .496 .63389 L 0 0 0 r
F
.53916 .49099 m .55093 .48413 L .56045 .486 L .375 .404 0 r
F
.53916 .49099 m .53218 .49125 L .55093 .48413 L F
.53751 .6144 m .52846 .61979 L .53088 .613 L 1 1 0 r
F
.54006 .60699 m .53751 .6144 L .53088 .613 L 1 .936 0 r
F
.49934 .5754 m .49951 .58119 L .49797 .5813 L .81 .236 0 r
F
.50083 .5753 m .49951 .58119 L .49934 .5754 L .81 .235 0 r
F
.49052 .58188 m .49093 .58787 L .48851 .58819 L .685 .225 0 r
F
.49269 .5817 m .49093 .58787 L .49052 .58188 L .705 .223 0 r
F
.4891 .60692 m .48881 .61385 L .48682 .60785 L .236 .103 0 r
F
.48776 .60089 m .4891 .60692 L .48682 .60785 L .354 .142 0 r
F
.51176 .55586 m .51286 .5617 L .51096 .56225 L .468 .167 0 r
F
.51354 .55505 m .51286 .5617 L .51176 .55586 L .431 .165 0 r
F
.51199 .54927 m .51354 .55505 L .51176 .55586 L .349 .136 0 r
F
.47213 .55527 m .47064 .56233 L .46297 .56146 L 1 .682 0 r
F
.50083 .5753 m .50101 .58108 L .49951 .58119 L .81 .235 0 r
F
.5023 .5752 m .50101 .58108 L .50083 .5753 L .807 .235 0 r
F
.48922 .59425 m .48776 .60089 L .4866 .59478 L .474 .172 0 r
F
.48851 .58819 m .48922 .59425 L .4866 .59478 L .563 .2 0 r
F
.3576 .76007 m .32348 .77669 L .30948 .76187 L .493 .53 0 r
F
.3576 .76007 m .36696 .77265 L .32348 .77669 L F
.50811 .56877 m .50851 .57459 L .50684 .57478 L .714 .219 0 r
F
.50982 .56848 m .50851 .57459 L .50811 .56877 L .685 .217 0 r
F
.51345 .54813 m .51354 .55505 L .51199 .54927 L .305 .136 0 r
F
.51132 .54248 m .51345 .54813 L .51199 .54927 L .175 .094 0 r
F
.51096 .56225 m .51171 .56812 L .50982 .56848 L .58 .194 0 r
F
.51286 .5617 m .51171 .56812 L .51096 .56225 L .543 .191 0 r
F
.4528 .56022 m .4514 .56873 L .43728 .56809 L 1 .739 0 r
F
.46297 .56146 m .4514 .56873 L .4528 .56022 L 1 .662 0 r
F
.49269 .5817 m .49302 .58762 L .49093 .58787 L .705 .223 0 r
F
.49461 .58155 m .49302 .58762 L .49269 .5817 L .726 .224 0 r
F
.5023 .5752 m .50249 .58097 L .50101 .58108 L .807 .235 0 r
F
.50377 .57508 m .50249 .58097 L .5023 .5752 L .801 .234 0 r
F
.49093 .58787 m .48922 .59425 L .48851 .58819 L .591 .199 0 r
F
.59615 .35213 m .58565 .38022 L .57229 .36766 L .582 .607 0 r
F
.59615 .35213 m .61452 .36788 L .58565 .38022 L F
.65148 .66386 m .72248 .65531 L .71402 .66612 L .259 .361 0 r
F
.50377 .57508 m .50398 .58086 L .50249 .58097 L .801 .234 0 r
F
.50528 .57494 m .50398 .58086 L .50377 .57508 L .793 .234 0 r
F
.49461 .58155 m .49488 .58742 L .49302 .58762 L .726 .224 0 r
F
.49635 .58142 m .49488 .58742 L .49461 .58155 L .747 .225 0 r
F
.5121 .54092 m .51345 .54813 L .51132 .54248 L .13 .102 0 r
F
.50929 .53553 m .5121 .54092 L .51132 .54248 L 0 .041 0 r
F
.50982 .56848 m .51033 .57435 L .50851 .57459 L .685 .217 0 r
F
.51171 .56812 m .51033 .57435 L .50982 .56848 L .656 .216 0 r
F
.56703 .59148 m .56579 .60099 L .55199 .60004 L .932 .826 0 r
F
.58625 .59139 m .56579 .60099 L .56703 .59148 L .816 .831 0 r
F
.50528 .57494 m .50552 .58074 L .50398 .58086 L .793 .234 0 r
F
.50684 .57478 m .50552 .58074 L .50528 .57494 L .782 .233 0 r
F
.49635 .58142 m .49659 .58725 L .49488 .58742 L .747 .225 0 r
F
.49797 .5813 m .49659 .58725 L .49635 .58142 L .766 .227 0 r
F
.4901 .60026 m .4891 .60692 L .48776 .60089 L .393 .145 0 r
F
.48922 .59425 m .4901 .60026 L .48776 .60089 L .474 .172 0 r
F
.49093 .58787 m .49147 .59384 L .48922 .59425 L .591 .199 0 r
F
.49302 .58762 m .49147 .59384 L .49093 .58787 L .623 .202 0 r
F
.441 .67889 m .45795 .67765 L .46228 .67595 L .059 .3 0 r
F
.441 .67889 m .43468 .679 L .45795 .67765 L F
.49058 .61286 m .49089 .6197 L .48881 .61385 L .076 .05 0 r
F
.4891 .60692 m .49058 .61286 L .48881 .61385 L .236 .103 0 r
F
.49797 .5813 m .49819 .58711 L .49659 .58725 L .766 .227 0 r
F
.49951 .58119 m .49819 .58711 L .49797 .5813 L .783 .23 0 r
F
.47213 .55527 m .46297 .56146 L .46505 .55386 L 1 .682 0 r
F
.47431 .54838 m .47213 .55527 L .46505 .55386 L 1 .794 0 r
F
.50684 .57478 m .50713 .5806 L .50552 .58074 L .782 .233 0 r
F
.50851 .57459 m .50713 .5806 L .50684 .57478 L .769 .234 0 r
F
.48385 .52925 m .47647 .53269 L .48141 .52643 L 1 1 0 r
F
.48385 .52925 m .48031 .53532 L .47647 .53269 L F
.49147 .59384 m .4901 .60026 L .48922 .59425 L .509 .175 0 r
F
.51286 .5617 m .51385 .56764 L .51171 .56812 L .543 .191 0 r
F
.515 .56097 m .51385 .56764 L .51286 .5617 L .513 .193 0 r
F
.51354 .55505 m .515 .56097 L .51286 .5617 L .431 .165 0 r
F
.49297 .62543 m .49521 .63224 L .49249 .62674 L 0 0 0 r
F
.49089 .6197 m .49297 .62543 L .49249 .62674 L F
.3332 .34339 m .31905 .36655 L .25351 .35166 L .714 .799 0 r
F
.37605 .3592 m .31905 .36655 L .3332 .34339 L .772 .833 0 r
F
.50534 .50313 m .5041 .50183 L .51237 .49867 L .59 .444 0 r
F
.50534 .50313 m .49941 .50697 L .5041 .50183 L F
.49951 .58119 m .49971 .58698 L .49819 .58711 L .783 .23 0 r
F
.50101 .58108 m .49971 .58698 L .49951 .58119 L .796 .232 0 r
F
.51171 .56812 m .51236 .57404 L .51033 .57435 L .656 .216 0 r
F
.51385 .56764 m .51236 .57404 L .51171 .56812 L .629 .218 0 r
F
.49302 .58762 m .49345 .59353 L .49147 .59384 L .623 .202 0 r
F
.49488 .58742 m .49345 .59353 L .49302 .58762 L .659 .206 0 r
F
.43915 .55847 m .43728 .56809 L .41818 .56716 L .913 .79 0 r
F
.4528 .56022 m .43728 .56809 L .43915 .55847 L 1 .739 0 r
F
.50851 .57459 m .50885 .58044 L .50713 .5806 L .769 .234 0 r
F
.51033 .57435 m .50885 .58044 L .50851 .57459 L .755 .236 0 r
F
.50101 .58108 m .5012 .58687 L .49971 .58698 L .796 .232 0 r
F
.50249 .58097 m .5012 .58687 L .50101 .58108 L .807 .235 0 r
F
.51554 .55396 m .515 .56097 L .51354 .55505 L .403 .169 0 r
F
.51345 .54813 m .51554 .55396 L .51354 .55505 L .305 .136 0 r
F
.50888 .53347 m .5121 .54092 L .50929 .53553 L 0 .072 0 r
F
.46505 .55386 m .46297 .56146 L .4528 .56022 L 1 .773 0 r
F
.50249 .58097 m .50268 .58676 L .5012 .58687 L .807 .235 0 r
F
.50398 .58086 m .50268 .58676 L .50249 .58097 L .815 .238 0 r
F
.39955 .50287 m .40479 .49703 L .43652 .503 L .283 .354 0 r
F
.35345 .49909 m .40479 .49703 L .39955 .50287 L .36 .387 0 r
F
.54006 .60699 m .53088 .613 L .53268 .60602 L 1 .936 0 r
F
.54162 .59937 m .54006 .60699 L .53268 .60602 L 1 .814 0 r
F
.55199 .60004 m .54006 .60699 L .54162 .59937 L 1 .892 0 r
F
.47431 .54838 m .46505 .55386 L .46809 .54647 L 1 .794 0 r
F
.47708 .54171 m .47431 .54838 L .46809 .54647 L 1 .909 0 r
F
.49488 .58742 m .49523 .59329 L .49345 .59353 L .659 .206 0 r
F
.49659 .58725 m .49523 .59329 L .49488 .58742 L .694 .212 0 r
F
.51919 .49629 m .52271 .49237 L .53218 .49125 L .444 .419 0 r
F
.51919 .49629 m .51237 .49867 L .52271 .49237 L F
.4911 .60622 m .49058 .61286 L .4891 .60692 L .3 .112 0 r
F
.4901 .60026 m .4911 .60622 L .4891 .60692 L .393 .145 0 r
F
.48031 .53532 m .47196 .53939 L .47647 .53269 L 1 1 0 r
F
.48031 .53532 m .47708 .54171 L .47196 .53939 L F
.50398 .58086 m .50418 .58666 L .50268 .58676 L .815 .238 0 r
F
.50552 .58074 m .50418 .58666 L .50398 .58086 L .821 .241 0 r
F
.51033 .57435 m .51075 .58025 L .50885 .58044 L .755 .236 0 r
F
.51236 .57404 m .51075 .58025 L .51033 .57435 L .741 .24 0 r
F
.49147 .59384 m .49214 .59979 L .4901 .60026 L .509 .175 0 r
F
.49345 .59353 m .49214 .59979 L .49147 .59384 L .551 .182 0 r
F
.52551 .62636 m .51953 .63109 L .52191 .62489 L 1 1 0 r
F
.52551 .62636 m .52218 .63269 L .51953 .63109 L F
.52846 .61979 m .52551 .62636 L .52191 .62489 L F
.50563 .3204 m .48964 .30285 L .51575 .30107 L .759 .879 0 r
F
.50563 .3204 m .48719 .32322 L .48964 .30285 L F
.47708 .54171 m .46809 .54647 L .47196 .53939 L 1 .909 0 r
F
.49659 .58725 m .49688 .59309 L .49523 .59329 L .694 .212 0 r
F
.49819 .58711 m .49688 .59309 L .49659 .58725 L .727 .218 0 r
F
.50552 .58074 m .50573 .58655 L .50418 .58666 L .821 .241 0 r
F
.50713 .5806 m .50573 .58655 L .50552 .58074 L .826 .245 0 r
F
.49214 .59979 m .4911 .60622 L .4901 .60026 L .438 .153 0 r
F
.52846 .61979 m .52191 .62489 L .52401 .61852 L 1 1 0 r
F
.53088 .613 m .52846 .61979 L .52401 .61852 L 1 .945 0 r
F
.51499 .54657 m .51554 .55396 L .51345 .54813 L .277 .147 0 r
F
.5121 .54092 m .51499 .54657 L .51345 .54813 L .13 .102 0 r
F
.51385 .56764 m .51469 .57365 L .51236 .57404 L .629 .218 0 r
F
.51632 .567 m .51469 .57365 L .51385 .56764 L .607 .224 0 r
F
.515 .56097 m .51632 .567 L .51385 .56764 L .513 .193 0 r
F
.49212 .6187 m .49297 .62543 L .49089 .6197 L 0 0 0 r
F
.49058 .61286 m .49212 .6187 L .49089 .6197 L .076 .05 0 r
F
.39202 .34279 m .37605 .3592 L .3332 .34339 L .792 .866 0 r
F
.50713 .5806 m .50736 .58644 L .50573 .58655 L .826 .245 0 r
F
.50885 .58044 m .50736 .58644 L .50713 .5806 L .829 .25 0 r
F
.49819 .58711 m .49843 .59293 L .49688 .59309 L .727 .218 0 r
F
.49971 .58698 m .49843 .59293 L .49819 .58711 L .758 .223 0 r
F
.52218 .63269 m .51698 .6371 L .51953 .63109 L 1 .857 0 r
F
.52218 .63269 m .51861 .63875 L .51698 .6371 L F
.65557 .35018 m .62791 .38519 L .61452 .36788 L .605 .658 0 r
F
.65557 .35018 m .67337 .37278 L .62791 .38519 L F
.51236 .57404 m .51289 .58002 L .51075 .58025 L .741 .24 0 r
F
.51469 .57365 m .51289 .58002 L .51236 .57404 L .728 .248 0 r
F
.51751 .55997 m .51632 .567 L .515 .56097 L .49 .201 0 r
F
.51554 .55396 m .51751 .55997 L .515 .56097 L .403 .169 0 r
F
.49345 .59353 m .49396 .59943 L .49214 .59979 L .551 .182 0 r
F
.49523 .59329 m .49396 .59943 L .49345 .59353 L .598 .19 0 r
F
.50234 .644 m .50941 .65004 L .50618 .64563 L .949 .171 0 r
F
.4994 .63905 m .50234 .644 L .50618 .64563 L .853 .167 0 r
F
.55277 .59156 m .55199 .60004 L .54162 .59937 L 1 .778 0 r
F
.56703 .59148 m .55199 .60004 L .55277 .59156 L .932 .826 0 r
F
.53062 .65675 m .54982 .66005 L .54634 .65866 L .356 0 0 r
F
.49971 .58698 m .49993 .59279 L .49843 .59293 L .758 .223 0 r
F
.5012 .58687 m .49993 .59279 L .49971 .58698 L .785 .229 0 r
F
.50885 .58044 m .50912 .58632 L .50736 .58644 L .829 .25 0 r
F
.51075 .58025 m .50912 .58632 L .50885 .58044 L .832 .257 0 r
F
.53088 .613 m .52401 .61852 L .52572 .61199 L 1 .945 0 r
F
.53268 .60602 m .53088 .613 L .52572 .61199 L 1 .83 0 r
F
.49771 .63759 m .50234 .644 L .4994 .63905 L .981 .223 0 r
F
.49521 .63224 m .49771 .63759 L .4994 .63905 L .83 .194 0 r
F
.55984 .30677 m .56484 .27724 L .59316 .28582 L .632 .716 0 r
F
.55984 .30677 m .53957 .30251 L .56484 .27724 L F
.5012 .58687 m .5014 .59267 L .49993 .59279 L .785 .229 0 r
F
.50268 .58676 m .5014 .59267 L .5012 .58687 L .809 .235 0 r
F
.4922 .61212 m .49212 .6187 L .49058 .61286 L .179 .07 0 r
F
.4911 .60622 m .4922 .61212 L .49058 .61286 L .3 .112 0 r
F
.51075 .58025 m .51107 .58619 L .50912 .58632 L .832 .257 0 r
F
.51289 .58002 m .51107 .58619 L .51075 .58025 L .835 .267 0 r
F
.49523 .59329 m .49563 .59915 L .49396 .59943 L .598 .19 0 r
F
.49688 .59309 m .49563 .59915 L .49523 .59329 L .645 .199 0 r
F
.50268 .58676 m .50287 .59257 L .5014 .59267 L .809 .235 0 r
F
.50418 .58666 m .50287 .59257 L .50268 .58676 L .831 .241 0 r
F
.49214 .59979 m .4929 .6057 L .4911 .60622 L .438 .153 0 r
F
.49396 .59943 m .4929 .6057 L .49214 .59979 L .488 .163 0 r
F
.43266 .34562 m .39202 .34279 L .4125 .3284 L .896 .95 0 r
F
.4497 .33592 m .43266 .34562 L .4125 .3284 L .89 .971 0 r
F
.42063 .55601 m .41818 .56716 L .39218 .56586 L .81 .805 0 r
F
.43915 .55847 m .41818 .56716 L .42063 .55601 L .913 .79 0 r
F
.51469 .57365 m .51536 .57973 L .51289 .58002 L .728 .248 0 r
F
.51744 .57314 m .51536 .57973 L .51469 .57365 L .717 .261 0 r
F
.51632 .567 m .51744 .57314 L .51469 .57365 L .607 .224 0 r
F
.4929 .6057 m .4922 .61212 L .4911 .60622 L .367 .127 0 r
F
.50418 .58666 m .50436 .59248 L .50287 .59257 L .831 .241 0 r
F
.50573 .58655 m .50436 .59248 L .50418 .58666 L .851 .248 0 r
F
.49498 .63103 m .49771 .63759 L .49521 .63224 L .836 .227 0 r
F
.49297 .62543 m .49498 .63103 L .49521 .63224 L 0 0 0 r
F
.51861 .63875 m .51437 .64293 L .51698 .6371 L .934 .541 0 r
F
.51861 .63875 m .51497 .64455 L .51437 .64293 L F
.49688 .59309 m .4972 .59893 L .49563 .59915 L .645 .199 0 r
F
.49843 .59293 m .4972 .59893 L .49688 .59309 L .692 .208 0 r
F
.51928 .56615 m .51744 .57314 L .51632 .567 L .59 .238 0 r
F
.51751 .55997 m .51928 .56615 L .51632 .567 L .49 .201 0 r
F
.51784 .55248 m .51751 .55997 L .51554 .55396 L .386 .181 0 r
F
.51499 .54657 m .51784 .55248 L .51554 .55396 L .277 .147 0 r
F
.51272 .53877 m .51499 .54657 L .5121 .54092 L .119 .128 0 r
F
.50888 .53347 m .51272 .53877 L .5121 .54092 L 0 .072 0 r
F
.50573 .58655 m .50591 .59239 L .50436 .59248 L .851 .248 0 r
F
.50736 .58644 m .50591 .59239 L .50573 .58655 L .871 .256 0 r
F
.51289 .58002 m .51327 .58604 L .51107 .58619 L .835 .267 0 r
F
.51536 .57973 m .51327 .58604 L .51289 .58002 L .839 .281 0 r
F
.51633 .6517 m .51949 .65534 L .53062 .65675 L .567 .009 0 r
F
.53268 .60602 m .52572 .61199 L .52697 .60534 L 1 .83 0 r
F
.53375 .59891 m .53268 .60602 L .52697 .60534 L 1 .715 0 r
F
.54162 .59937 m .53268 .60602 L .53375 .59891 L 1 .814 0 r
F
.46505 .55386 m .4528 .56022 L .45567 .55186 L 1 .773 0 r
F
.46809 .54647 m .46505 .55386 L .45567 .55186 L 1 .89 0 r
F
.50736 .58644 m .50755 .59231 L .50591 .59239 L .871 .256 0 r
F
.50912 .58632 m .50755 .59231 L .50736 .58644 L .892 .266 0 r
F
.49843 .59293 m .4987 .59875 L .4972 .59893 L .692 .208 0 r
F
.49993 .59279 m .4987 .59875 L .49843 .59293 L .735 .217 0 r
F
.49396 .59943 m .49454 .6053 L .4929 .6057 L .488 .163 0 r
F
.49563 .59915 m .49454 .6053 L .49396 .59943 L .544 .175 0 r
F
.5421 .59164 m .54162 .59937 L .53375 .59891 L 1 .699 0 r
F
.55277 .59156 m .54162 .59937 L .5421 .59164 L 1 .778 0 r
F
.50912 .58632 m .50932 .59223 L .50755 .59231 L .892 .266 0 r
F
.51107 .58619 m .50932 .59223 L .50912 .58632 L .914 .279 0 r
F
.45567 .55186 m .4528 .56022 L .43915 .55847 L 1 .847 0 r
F
.49366 .62446 m .49498 .63103 L .49297 .62543 L 0 0 0 r
F
.49212 .6187 m .49366 .62446 L .49297 .62543 L F
.49993 .59279 m .50016 .59861 L .4987 .59875 L .735 .217 0 r
F
.5014 .59267 m .50016 .59861 L .49993 .59279 L .775 .226 0 r
F
.51536 .57973 m .51584 .58585 L .51327 .58604 L .839 .281 0 r
F
.51831 .57935 m .51584 .58585 L .51536 .57973 L .843 .302 0 r
F
.51744 .57314 m .51831 .57935 L .51536 .57973 L .717 .261 0 r
F
.51107 .58619 m .51127 .59215 L .50932 .59223 L .914 .279 0 r
F
.51327 .58604 m .51127 .59215 L .51107 .58619 L .938 .296 0 r
F
.52077 .57245 m .51831 .57935 L .51744 .57314 L .709 .281 0 r
F
.51928 .56615 m .52077 .57245 L .51744 .57314 L .59 .238 0 r
F
.5014 .59267 m .5016 .59849 L .50016 .59861 L .775 .226 0 r
F
.50287 .59257 m .5016 .59849 L .5014 .59267 L .812 .235 0 r
F
.4929 .6057 m .49372 .61157 L .4922 .61212 L .367 .127 0 r
F
.49454 .6053 m .49372 .61157 L .4929 .6057 L .432 .145 0 r
F
.49563 .59915 m .49609 .605 L .49454 .6053 L .544 .175 0 r
F
.4972 .59893 m .49609 .605 L .49563 .59915 L .602 .187 0 r
F
.49335 .61796 m .49366 .62446 L .49212 .6187 L .015 .014 0 r
F
.4922 .61212 m .49335 .61796 L .49212 .6187 L .179 .07 0 r
F
.52051 .55863 m .51928 .56615 L .51751 .55997 L .477 .217 0 r
F
.51784 .55248 m .52051 .55863 L .51751 .55997 L .386 .181 0 r
F
.50287 .59257 m .50304 .59839 L .5016 .59849 L .812 .235 0 r
F
.50436 .59248 m .50304 .59839 L .50287 .59257 L .847 .245 0 r
F
.51327 .58604 m .5135 .59208 L .51127 .59215 L .938 .296 0 r
F
.51584 .58585 m .5135 .59208 L .51327 .58604 L .961 .319 0 r
F
.49372 .61157 m .49335 .61796 L .4922 .61212 L .284 .097 0 r
F
.4965 .66433 m .49838 .66673 L .50172 .66214 L .085 0 0 r
F
.4965 .66433 m .49184 .66842 L .49838 .66673 L F
.50436 .59248 m .50452 .59831 L .50304 .59839 L .847 .245 0 r
F
.50591 .59239 m .50452 .59831 L .50436 .59248 L .882 .255 0 r
F
.48654 .52066 m .47847 .52246 L .48564 .5166 L 1 .989 0 r
F
.48654 .52066 m .48141 .52643 L .47847 .52246 L F
.48243 .67075 m .48838 .67227 L .49184 .66842 L .134 0 0 r
F
.48243 .67075 m .47756 .67382 L .48838 .67227 L F
.51831 .57935 m .51891 .58563 L .51584 .58585 L .843 .302 0 r
F
.52192 .57886 m .51891 .58563 L .51831 .57935 L .847 .332 0 r
F
.52077 .57245 m .52192 .57886 L .51831 .57935 L .709 .281 0 r
F
.52572 .61199 m .52043 .61761 L .52163 .61128 L 1 .817 0 r
F
.52572 .61199 m .52401 .61852 L .52043 .61761 L F
.52697 .60534 m .52572 .61199 L .52163 .61128 L 1 .715 0 r
F
.52401 .61852 m .51895 .62384 L .52043 .61761 L 1 .906 0 r
F
.52401 .61852 m .52191 .62489 L .51895 .62384 L F
.4972 .59893 m .49756 .60476 L .49609 .605 L .602 .187 0 r
F
.4987 .59875 m .49756 .60476 L .4972 .59893 L .66 .2 0 r
F
.50591 .59239 m .50605 .59824 L .50452 .59831 L .882 .255 0 r
F
.50755 .59231 m .50605 .59824 L .50591 .59239 L .919 .268 0 r
F
.51584 .58585 m .5161 .592 L .5135 .59208 L .961 .319 0 r
F
.51891 .58563 m .5161 .592 L .51584 .58585 L .984 .349 0 r
F
.53375 .59891 m .52697 .60534 L .5277 .59859 L 1 .715 0 r
F
.53404 .59171 m .53375 .59891 L .5277 .59859 L 1 .609 0 r
F
.5421 .59164 m .53375 .59891 L .53404 .59171 L 1 .699 0 r
F
.51497 .64455 m .51183 .64858 L .51437 .64293 L .748 .43 0 r
F
.51497 .64455 m .51141 .6501 L .51183 .64858 L F
.50755 .59231 m .50767 .59818 L .50605 .59824 L .919 .268 0 r
F
.50932 .59223 m .50767 .59818 L .50755 .59231 L .959 .283 0 r
F
.51667 .54443 m .51784 .55248 L .51499 .54657 L .269 .168 0 r
F
.51272 .53877 m .51667 .54443 L .51499 .54657 L .119 .128 0 r
F
.52697 .60534 m .52163 .61128 L .52249 .60486 L 1 .715 0 r
F
.5277 .59859 m .52697 .60534 L .52249 .60486 L 1 .616 0 r
F
.5229 .56499 m .52077 .57245 L .51928 .56615 L .579 .261 0 r
F
.52051 .55863 m .5229 .56499 L .51928 .56615 L .477 .217 0 r
F
.49454 .6053 m .49517 .61116 L .49372 .61157 L .432 .145 0 r
F
.49609 .605 m .49517 .61116 L .49454 .6053 L .497 .161 0 r
F
.50784 .53063 m .51272 .53877 L .50888 .53347 L 0 .123 0 r
F
.52191 .62489 m .51727 .62994 L .51895 .62384 L 1 .94 0 r
F
.52191 .62489 m .51953 .63109 L .51727 .62994 L F
.50932 .59223 m .50943 .59815 L .50767 .59818 L .959 .283 0 r
F
.51127 .59215 m .50943 .59815 L .50932 .59223 L 1 .302 0 r
F
.4987 .59875 m .49899 .60458 L .49756 .60476 L .66 .2 0 r
F
.50016 .59861 m .49899 .60458 L .4987 .59875 L .715 .212 0 r
F
.46809 .54647 m .45567 .55186 L .4599 .54378 L 1 .89 0 r
F
.47196 .53939 m .46809 .54647 L .4599 .54378 L 1 1 0 r
F
.43652 .503 m .46496 .50748 L .45878 .50728 L .16 .313 0 r
F
.51891 .58563 m .51921 .59193 L .5161 .592 L .984 .349 0 r
F
.52269 .58534 m .51921 .59193 L .51891 .58563 L 1 .391 0 r
F
.52192 .57886 m .52269 .58534 L .51891 .58563 L .847 .332 0 r
F
.51127 .59215 m .51137 .59813 L .50943 .59815 L 1 .302 0 r
F
.5135 .59208 m .51137 .59813 L .51127 .59215 L 1 .327 0 r
F
.5135 .59208 m .51357 .59813 L .51137 .59813 L F
.5161 .592 m .51357 .59813 L .5135 .59208 L 1 .36 0 r
F
.50016 .59861 m .50039 .60443 L .49899 .60458 L .715 .212 0 r
F
.5016 .59849 m .50039 .60443 L .50016 .59861 L .767 .224 0 r
F
.5277 .59859 m .52249 .60486 L .52297 .59837 L 1 .616 0 r
F
.52786 .59178 m .5277 .59859 L .52297 .59837 L 1 .526 0 r
F
.53404 .59171 m .5277 .59859 L .52786 .59178 L 1 .609 0 r
F
.52491 .57153 m .52192 .57886 L .52077 .57245 L .703 .313 0 r
F
.5229 .56499 m .52491 .57153 L .52077 .57245 L .579 .261 0 r
F
.35776 .68347 m .39819 .67847 L .40236 .68088 L .222 .349 0 r
F
.35776 .68347 m .35068 .6779 L .39819 .67847 L F
.5161 .592 m .51614 .59816 L .51357 .59813 L 1 .36 0 r
F
.51921 .59193 m .51614 .59816 L .5161 .592 L 1 .402 0 r
F
.65148 .66386 m .65583 .65767 L .72248 .65531 L .259 .361 0 r
F
.60609 .6622 m .65583 .65767 L .65148 .66386 L .176 .339 0 r
F
.39525 .55256 m .39218 .56586 L .35654 .56402 L .721 .786 0 r
F
.42063 .55601 m .39218 .56586 L .39525 .55256 L .81 .805 0 r
F
.49372 .61157 m .49458 .6174 L .49335 .61796 L .284 .097 0 r
F
.49517 .61116 m .49458 .6174 L .49372 .61157 L .377 .124 0 r
F
.5016 .59849 m .50179 .60431 L .50039 .60443 L .767 .224 0 r
F
.50304 .59839 m .50179 .60431 L .5016 .59849 L .816 .236 0 r
F
.49609 .605 m .49657 .61084 L .49517 .61116 L .497 .161 0 r
F
.49756 .60476 m .49657 .61084 L .49609 .605 L .565 .177 0 r
F
.51921 .59193 m .51921 .59824 L .51614 .59816 L 1 .402 0 r
F
.52304 .59186 m .51921 .59824 L .51921 .59193 L 1 .457 0 r
F
.52269 .58534 m .52304 .59186 L .51921 .59193 L 1 .391 0 r
F
.52644 .57821 m .52269 .58534 L .52192 .57886 L .848 .375 0 r
F
.52491 .57153 m .52644 .57821 L .52192 .57886 L .703 .313 0 r
F
.49941 .50697 m .49478 .50587 L .5041 .50183 L .747 .511 0 r
F
.49941 .50697 m .49274 .51144 L .49478 .50587 L F
.51953 .63109 m .51546 .63592 L .51727 .62994 L 1 .839 0 r
F
.51953 .63109 m .51698 .6371 L .51546 .63592 L F
.52743 .58498 m .52304 .59186 L .52269 .58534 L 1 .446 0 r
F
.52644 .57821 m .52743 .58498 L .52269 .58534 L .848 .375 0 r
F
.52304 .59186 m .52297 .59837 L .51921 .59824 L 1 .457 0 r
F
.52786 .59178 m .52297 .59837 L .52304 .59186 L 1 .526 0 r
F
.52743 .58498 m .52786 .59178 L .52304 .59186 L 1 .446 0 r
F
.50304 .59839 m .5032 .60422 L .50179 .60431 L .816 .236 0 r
F
.50452 .59831 m .5032 .60422 L .50304 .59839 L .864 .248 0 r
F
.49771 .63759 m .49988 .6428 L .50234 .644 L .981 .223 0 r
F
.49682 .63651 m .49988 .6428 L .49771 .63759 L 1 .263 0 r
F
.49498 .63103 m .49682 .63651 L .49771 .63759 L .836 .227 0 r
F
.52297 .59837 m .5189 .60453 L .51921 .59824 L 1 .53 0 r
F
.52297 .59837 m .52249 .60486 L .5189 .60453 L F
.49335 .61796 m .4945 .62373 L .49366 .62446 L .015 .014 0 r
F
.49458 .6174 m .4945 .62373 L .49335 .61796 L .18 .059 0 r
F
.49515 .63012 m .49682 .63651 L .49498 .63103 L .749 .223 0 r
F
.49366 .62446 m .49515 .63012 L .49498 .63103 L 0 0 0 r
F
.48141 .52643 m .47157 .52899 L .47847 .52246 L 1 1 0 r
F
.48141 .52643 m .47647 .53269 L .47157 .52899 L F
.52249 .60486 m .51832 .61078 L .5189 .60453 L 1 .61 0 r
F
.52249 .60486 m .52163 .61128 L .51832 .61078 L F
.53352 .5845 m .52786 .59178 L .52743 .58498 L 1 .515 0 r
F
.53352 .5845 m .53404 .59171 L .52786 .59178 L F
.4945 .62373 m .49515 .63012 L .49366 .62446 L 0 0 0 r
F
.50452 .59831 m .50465 .60415 L .5032 .60422 L .864 .248 0 r
F
.50605 .59824 m .50465 .60415 L .50452 .59831 L .913 .262 0 r
F
.54148 .58386 m .53404 .59171 L .53352 .5845 L .972 .594 0 r
F
.54148 .58386 m .5421 .59164 L .53404 .59171 L F
.50234 .644 m .50471 .64881 L .50941 .65004 L .949 .171 0 r
F
.49988 .6428 m .50471 .64881 L .50234 .644 L 1 .224 0 r
F
.51921 .59824 m .51596 .60432 L .51614 .59816 L 1 .46 0 r
F
.51921 .59824 m .5189 .60453 L .51596 .60432 L F
.50605 .59824 m .50615 .6041 L .50465 .60415 L .913 .262 0 r
F
.50767 .59818 m .50615 .6041 L .50605 .59824 L .967 .279 0 r
F
.52056 .55045 m .52051 .55863 L .51784 .55248 L .38 .203 0 r
F
.51667 .54443 m .52056 .55045 L .51784 .55248 L .269 .168 0 r
F
.49756 .60476 m .49794 .6106 L .49657 .61084 L .565 .177 0 r
F
.49899 .60458 m .49794 .6106 L .49756 .60476 L .634 .192 0 r
F
.47196 .53939 m .4599 .54378 L .46528 .53612 L 1 1 0 r
F
.47647 .53269 m .47196 .53939 L .46528 .53612 L F
.61471 .29748 m .64268 .25496 L .67182 .27454 L .596 .676 0 r
F
.61471 .29748 m .59316 .28582 L .64268 .25496 L F
.52163 .61128 m .5175 .61698 L .51832 .61078 L 1 .694 0 r
F
.52163 .61128 m .52043 .61761 L .5175 .61698 L F
.50767 .59818 m .50775 .60407 L .50615 .6041 L .967 .279 0 r
F
.50943 .59815 m .50775 .60407 L .50767 .59818 L 1 .3 0 r
F
.55203 .58301 m .5421 .59164 L .54148 .58386 L .913 .671 0 r
F
.55203 .58301 m .55277 .59156 L .5421 .59164 L F
.51614 .59816 m .51349 .60418 L .51357 .59813 L 1 .404 0 r
F
.51614 .59816 m .51596 .60432 L .51349 .60418 L F
.50943 .59815 m .50946 .60407 L .50775 .60407 L 1 .3 0 r
F
.51137 .59813 m .50946 .60407 L .50943 .59815 L 1 .327 0 r
F
.51357 .59813 m .51135 .6041 L .51137 .59813 L 1 .36 0 r
F
.51357 .59813 m .51349 .60418 L .51135 .6041 L F
.51137 .59813 m .51135 .6041 L .50946 .60407 L 1 .327 0 r
F
.56617 .58186 m .55277 .59156 L .55203 .58301 L .834 .728 0 r
F
.56617 .58186 m .56703 .59148 L .55277 .59156 L F
.47647 .53269 m .46528 .53612 L .47157 .52899 L 1 1 0 r
F
.49517 .61116 m .49582 .61698 L .49458 .6174 L .377 .124 0 r
F
.49657 .61084 m .49582 .61698 L .49517 .61116 L .457 .148 0 r
F
.53222 .57733 m .52743 .58498 L .52644 .57821 L .84 .432 0 r
F
.53222 .57733 m .53352 .5845 L .52743 .58498 L F
.49899 .60458 m .49929 .61041 L .49794 .6106 L .634 .192 0 r
F
.50039 .60443 m .49929 .61041 L .49899 .60458 L .699 .207 0 r
F
.58531 .58028 m .56703 .59148 L .56617 .58186 L .75 .751 0 r
F
.58531 .58028 m .58625 .59139 L .56703 .59148 L F
.52043 .61761 m .51647 .62309 L .5175 .61698 L 1 .773 0 r
F
.52043 .61761 m .51895 .62384 L .51647 .62309 L F
.5189 .60453 m .51558 .61044 L .51596 .60432 L 1 .522 0 r
F
.5189 .60453 m .51832 .61078 L .51558 .61044 L F
.48719 .32322 m .46271 .30806 L .48964 .30285 L .817 .94 0 r
F
.61146 .57812 m .58625 .59139 L .58531 .58028 L .677 .74 0 r
F
.61146 .57812 m .61232 .5913 L .58625 .59139 L F
.50039 .60443 m .50063 .61026 L .49929 .61041 L .699 .207 0 r
F
.50179 .60431 m .50063 .61026 L .50039 .60443 L .761 .221 0 r
F
.52421 .55678 m .5229 .56499 L .52051 .55863 L .472 .245 0 r
F
.52056 .55045 m .52421 .55678 L .52051 .55863 L .38 .203 0 r
F
.53062 .65675 m .53306 .65937 L .54982 .66005 L .356 0 0 r
F
.51949 .65534 m .53306 .65937 L .53062 .65675 L .513 0 0 r
F
.51698 .6371 m .5136 .64176 L .51546 .63592 L 1 .571 0 r
F
.51698 .6371 m .51437 .64293 L .5136 .64176 L F
.64742 .57513 m .61232 .5913 L .61146 .57812 L .622 .706 0 r
F
.64742 .57513 m .64784 .5912 L .61232 .5913 L F
.53017 .57028 m .52644 .57821 L .52491 .57153 L .696 .359 0 r
F
.53017 .57028 m .53222 .57733 L .52644 .57821 L F
.37044 .316 m .38924 .3037 L .42588 .32297 L .462 .486 0 r
F
.49458 .6174 m .49545 .62319 L .4945 .62373 L .18 .059 0 r
F
.49582 .61698 m .49545 .62319 L .49458 .6174 L .318 .101 0 r
F
.51596 .60432 m .51325 .61022 L .51349 .60418 L 1 .451 0 r
F
.51596 .60432 m .51558 .61044 L .51325 .61022 L F
.50179 .60431 m .50198 .61014 L .50063 .61026 L .761 .221 0 r
F
.5032 .60422 m .50198 .61014 L .50179 .60431 L .821 .236 0 r
F
.49657 .61084 m .49707 .61667 L .49582 .61698 L .457 .148 0 r
F
.49794 .6106 m .49707 .61667 L .49657 .61084 L .534 .168 0 r
F
.69726 .57098 m .64784 .5912 L .64742 .57513 L .583 .664 0 r
F
.69726 .57098 m .69642 .59109 L .64784 .5912 L F
.44308 .54905 m .43915 .55847 L .42063 .55601 L 1 .887 0 r
F
.45567 .55186 m .43915 .55847 L .44308 .54905 L 1 .847 0 r
F
.52746 .56341 m .52491 .57153 L .5229 .56499 L .573 .297 0 r
F
.52421 .55678 m .52746 .56341 L .5229 .56499 L .472 .245 0 r
F
.52746 .56341 m .53017 .57028 L .52491 .57153 L .573 .297 0 r
F
.4497 .33592 m .4125 .3284 L .4365 .31667 L .89 .971 0 r
F
.51832 .61078 m .51503 .61653 L .51558 .61044 L 1 .587 0 r
F
.51832 .61078 m .5175 .61698 L .51503 .61653 L F
.5032 .60422 m .50335 .61006 L .50198 .61014 L .821 .236 0 r
F
.50465 .60415 m .50335 .61006 L .5032 .60422 L .881 .251 0 r
F
.51311 .53581 m .51667 .54443 L .51272 .53877 L .143 .167 0 r
F
.50784 .53063 m .51311 .53581 L .51272 .53877 L 0 .123 0 r
F
.4599 .54378 m .45567 .55186 L .44308 .54905 L 1 .958 0 r
F
.51895 .62384 m .51528 .62913 L .51647 .62309 L 1 .825 0 r
F
.51895 .62384 m .51727 .62994 L .51528 .62913 L F
.76687 .56517 m .69642 .59109 L .69726 .57098 L .555 .625 0 r
F
.76687 .56517 m .76301 .59096 L .69642 .59109 L F
.51349 .60418 m .51123 .61007 L .51135 .6041 L 1 .395 0 r
F
.51349 .60418 m .51325 .61022 L .51123 .61007 L F
.50465 .60415 m .50476 .61 L .50335 .61006 L .881 .251 0 r
F
.50615 .6041 m .50476 .61 L .50465 .60415 L .944 .269 0 r
F
.53976 .57614 m .53352 .5845 L .53222 .57733 L .82 .501 0 r
F
.53976 .57614 m .54148 .58386 L .53352 .5845 L F
.51135 .6041 m .50942 .60999 L .50946 .60407 L 1 .351 0 r
F
.51135 .6041 m .51123 .61007 L .50942 .60999 L F
.50615 .6041 m .50622 .60996 L .50476 .61 L .944 .269 0 r
F
.50775 .60407 m .50622 .60996 L .50615 .6041 L 1 .29 0 r
F
.4945 .62373 m .4956 .62945 L .49515 .63012 L 0 0 0 r
F
.49545 .62319 m .4956 .62945 L .4945 .62373 L .048 .012 0 r
F
.50775 .60407 m .50776 .60996 L .50622 .60996 L 1 .29 0 r
F
.50946 .60407 m .50776 .60996 L .50775 .60407 L 1 .317 0 r
F
.50946 .60407 m .50942 .60999 L .50776 .60996 L F
.31024 .29593 m .38924 .3037 L .37044 .316 L .497 .536 0 r
F
.49794 .6106 m .49833 .61642 L .49707 .61667 L .534 .168 0 r
F
.49929 .61041 m .49833 .61642 L .49794 .6106 L .612 .186 0 r
F
.64362 .47951 m .69779 .45441 L .70814 .47196 L .461 .455 0 r
F
.64362 .47951 m .63459 .46888 L .69779 .45441 L F
.49515 .63012 m .49651 .63571 L .49682 .63651 L .749 .223 0 r
F
.4956 .62945 m .49651 .63571 L .49515 .63012 L 0 0 0 r
F
.46228 .67595 m .47457 .67667 L .47756 .67382 L .095 0 0 r
F
.46228 .67595 m .45795 .67765 L .47457 .67667 L F
.51558 .61044 m .51289 .61623 L .51325 .61022 L 1 .5 0 r
F
.51558 .61044 m .51503 .61653 L .51289 .61623 L F
.49582 .61698 m .49648 .62279 L .49545 .62319 L .318 .101 0 r
F
.49707 .61667 m .49648 .62279 L .49582 .61698 L .422 .135 0 r
F
.56045 .486 m .57803 .47398 L .5909 .47893 L .437 .42 0 r
F
.56045 .486 m .55093 .48413 L .57803 .47398 L F
.35345 .49909 m .35946 .48861 L .40479 .49703 L .36 .387 0 r
F
.2884 .49384 m .35946 .48861 L .35345 .49909 L .411 .424 0 r
F
.5175 .61698 m .51432 .62257 L .51503 .61653 L 1 .652 0 r
F
.5175 .61698 m .51647 .62309 L .51432 .62257 L F
.49929 .61041 m .49959 .61623 L .49833 .61642 L .612 .186 0 r
F
.50063 .61026 m .49959 .61623 L .49929 .61041 L .687 .203 0 r
F
.49682 .63651 m .49842 .6419 L .49988 .6428 L 1 .263 0 r
F
.49651 .63571 m .49842 .6419 L .49682 .63651 L .937 .284 0 r
F
.51727 .62994 m .51401 .63507 L .51528 .62913 L 1 .801 0 r
F
.51727 .62994 m .51546 .63592 L .51401 .63507 L F
.50063 .61026 m .50087 .61609 L .49959 .61623 L .687 .203 0 r
F
.50198 .61014 m .50087 .61609 L .50063 .61026 L .758 .219 0 r
F
.51325 .61022 m .51101 .61603 L .51123 .61007 L 1 .429 0 r
F
.51325 .61022 m .51289 .61623 L .51101 .61603 L F
.51437 .64293 m .51179 .64748 L .5136 .64176 L .842 .425 0 r
F
.51437 .64293 m .51183 .64858 L .51179 .64748 L F
.50198 .61014 m .50216 .61598 L .50087 .61609 L .758 .219 0 r
F
.50335 .61006 m .50216 .61598 L .50198 .61014 L .827 .236 0 r
F
.57359 .33862 m .57229 .36766 L .55611 .3567 L .549 .569 0 r
F
.57359 .33862 m .59615 .35213 L .57229 .36766 L F
.49707 .61667 m .49757 .62248 L .49648 .62279 L .422 .135 0 r
F
.49833 .61642 m .49757 .62248 L .49707 .61667 L .511 .16 0 r
F
.53701 .56858 m .53222 .57733 L .53017 .57028 L .685 .42 0 r
F
.53701 .56858 m .53976 .57614 L .53222 .57733 L F
.49545 .62319 m .49628 .62895 L .4956 .62945 L .048 .012 0 r
F
.49648 .62279 m .49628 .62895 L .49545 .62319 L .253 .076 0 r
F
.51237 .49867 m .51118 .49455 L .52271 .49237 L .595 .458 0 r
F
.51237 .49867 m .5041 .50183 L .51118 .49455 L F
.54976 .57452 m .54148 .58386 L .53976 .57614 L .784 .575 0 r
F
.54976 .57452 m .55203 .58301 L .54148 .58386 L F
.51123 .61007 m .50931 .61591 L .50942 .60999 L 1 .375 0 r
F
.51123 .61007 m .51101 .61603 L .50931 .61591 L F
.50335 .61006 m .50349 .6159 L .50216 .61598 L .827 .236 0 r
F
.50476 .61 m .50349 .6159 L .50335 .61006 L .898 .254 0 r
F
.49988 .6428 m .50163 .6479 L .50471 .64881 L 1 .224 0 r
F
.49842 .6419 m .50163 .6479 L .49988 .6428 L 1 .277 0 r
F
.50476 .61 m .50485 .61585 L .50349 .6159 L .898 .254 0 r
F
.50622 .60996 m .50485 .61585 L .50476 .61 L .974 .274 0 r
F
.50942 .60999 m .50773 .61585 L .50776 .60996 L 1 .332 0 r
F
.50942 .60999 m .50931 .61591 L .50773 .61585 L F
.51855 .54149 m .52056 .55045 L .51667 .54443 L .28 .201 0 r
F
.51311 .53581 m .51855 .54149 L .51667 .54443 L .143 .167 0 r
F
.51647 .62309 m .51351 .62856 L .51432 .62257 L 1 .706 0 r
F
.51647 .62309 m .51528 .62913 L .51351 .62856 L F
.51503 .61653 m .51243 .62221 L .51289 .61623 L 1 .548 0 r
F
.51503 .61653 m .51432 .62257 L .51243 .62221 L F
.50622 .60996 m .50626 .61583 L .50485 .61585 L .974 .274 0 r
F
.50776 .60996 m .50626 .61583 L .50622 .60996 L 1 .3 0 r
F
.50776 .60996 m .50773 .61585 L .50626 .61583 L F
.36015 .54768 m .35654 .56402 L .3074 .56143 L .654 .745 0 r
F
.39525 .55256 m .35654 .56402 L .36015 .54768 L .721 .786 0 r
F
.49833 .61642 m .49871 .62224 L .49757 .62248 L .511 .16 0 r
F
.49959 .61623 m .49871 .62224 L .49833 .61642 L .597 .181 0 r
F
.46767 .31564 m .49937 .33652 L .48105 .33442 L .445 .455 0 r
F
.4956 .62945 m .49663 .63511 L .49651 .63571 L 0 0 0 r
F
.49628 .62895 m .49663 .63511 L .4956 .62945 L F
.60609 .6622 m .60834 .65935 L .65583 .65767 L .176 .339 0 r
F
.57333 .66097 m .60834 .65935 L .60609 .6622 L .054 .298 0 r
F
.51546 .63592 m .5127 .64093 L .51401 .63507 L 1 .637 0 r
F
.51546 .63592 m .5136 .64176 L .5127 .64093 L F
.49959 .61623 m .49989 .62206 L .49871 .62224 L .597 .181 0 r
F
.50087 .61609 m .49989 .62206 L .49959 .61623 L .68 .2 0 r
F
.51289 .61623 m .51072 .62197 L .51101 .61603 L 1 .463 0 r
F
.51289 .61623 m .51243 .62221 L .51072 .62197 L F
.49648 .62279 m .49711 .62857 L .49628 .62895 L .253 .076 0 r
F
.49757 .62248 m .49711 .62857 L .49648 .62279 L .393 .122 0 r
F
.50172 .66214 m .49838 .66673 L .50282 .66551 L .168 0 0 r
F
.53333 .56125 m .53017 .57028 L .52746 .56341 L .569 .348 0 r
F
.53333 .56125 m .53701 .56858 L .53017 .57028 L F
.50087 .61609 m .5011 .62192 L .49989 .62206 L .68 .2 0 r
F
.50216 .61598 m .5011 .62192 L .50087 .61609 L .759 .218 0 r
F
.52389 .54764 m .52421 .55678 L .52056 .55045 L .385 .239 0 r
F
.51855 .54149 m .52389 .54764 L .52056 .55045 L .28 .201 0 r
F
.51101 .61603 m .50914 .62182 L .50931 .61591 L 1 .397 0 r
F
.51101 .61603 m .51072 .62197 L .50914 .62182 L F
.49651 .63571 m .4977 .64123 L .49842 .6419 L .937 .284 0 r
F
.4973 .63796 m .49772 .64036 L .49752 .64074 L 0 0 0 r
F
.49705 .63466 m .49751 .63858 L .4973 .63796 L F
.49751 .63858 m .49772 .64036 L .4973 .63796 L F
.49652 .63565 m .4977 .64123 L .49651 .63571 L .79 .259 0 r
F
.49663 .63511 m .49693 .63687 L .49652 .63565 L F
.49693 .63687 m .4977 .64123 L .49652 .63565 L F
.51432 .62257 m .51188 .62816 L .51243 .62221 L 1 .593 0 r
F
.51432 .62257 m .51351 .62856 L .51188 .62816 L F
.51528 .62913 m .51262 .63448 L .51351 .62856 L 1 .729 0 r
F
.51528 .62913 m .51401 .63507 L .51262 .63448 L F
.50163 .6479 m .5064 .65352 L .50471 .64881 L 1 .206 0 r
F
.50216 .61598 m .50234 .62182 L .5011 .62192 L .759 .218 0 r
F
.50349 .6159 m .50234 .62182 L .50216 .61598 L .835 .236 0 r
F
.4599 .54378 m .44308 .54905 L .44892 .54001 L 1 .958 0 r
F
.46528 .53612 m .4599 .54378 L .44892 .54001 L 1 1 0 r
F
.51949 .65534 m .52123 .65886 L .53306 .65937 L .513 0 0 r
F
.51172 .65429 m .52123 .65886 L .51949 .65534 L .637 .075 0 r
F
.50591 .5267 m .51311 .53581 L .50784 .53063 L .05 .182 0 r
F
.4992 .52235 m .50591 .5267 L .50784 .53063 L 0 .146 0 r
F
.53218 .49125 m .53784 .48341 L .55093 .48413 L .488 .434 0 r
F
.53218 .49125 m .52271 .49237 L .53784 .48341 L F
.52889 .55425 m .52746 .56341 L .52421 .55678 L .473 .288 0 r
F
.52889 .55425 m .53333 .56125 L .52746 .56341 L F
.49757 .62248 m .49805 .62828 L .49711 .62857 L .393 .122 0 r
F
.49871 .62224 m .49805 .62828 L .49757 .62248 L .495 .154 0 r
F
.50931 .61591 m .50766 .62174 L .50773 .61585 L 1 .346 0 r
F
.50931 .61591 m .50914 .62182 L .50766 .62174 L F
.49184 .66842 m .49594 .67116 L .49838 .66673 L .266 0 0 r
F
.49184 .66842 m .48838 .67227 L .49594 .67116 L F
.50349 .6159 m .50361 .62175 L .50234 .62182 L .835 .236 0 r
F
.50485 .61585 m .50361 .62175 L .50349 .6159 L .914 .256 0 r
F
.52389 .54764 m .52889 .55425 L .52421 .55678 L .385 .239 0 r
F
.50485 .61585 m .50491 .62171 L .50361 .62175 L .914 .256 0 r
F
.50626 .61583 m .50491 .62171 L .50485 .61585 L 1 .279 0 r
F
.50773 .61585 m .50626 .62171 L .50626 .61583 L 1 .308 0 r
F
.50773 .61585 m .50766 .62174 L .50626 .62171 L F
.50626 .61583 m .50626 .62171 L .50491 .62171 L 1 .279 0 r
F
.56318 .5723 m .55203 .58301 L .54976 .57452 L .734 .636 0 r
F
.56318 .5723 m .56617 .58186 L .55203 .58301 L F
.49628 .62895 m .49705 .63466 L .49663 .63511 L 0 0 0 r
F
.49711 .62857 m .49705 .63466 L .49628 .62895 L .185 .05 0 r
F
.51183 .64858 m .51012 .65309 L .51179 .64748 L 0 0 0 r
F
.49871 .62224 m .49908 .62806 L .49805 .62828 L .495 .154 0 r
F
.49989 .62206 m .49908 .62806 L .49871 .62224 L .59 .178 0 r
F
.51243 .62221 m .51036 .62789 L .51072 .62197 L 1 .495 0 r
F
.51243 .62221 m .51188 .62816 L .51036 .62789 L F
.49842 .6419 m .49972 .64722 L .50163 .6479 L 1 .277 0 r
F
.4977 .64123 m .49972 .64722 L .49842 .6419 L 1 .32 0 r
F
.54604 .56623 m .53976 .57614 L .53701 .56858 L .667 .488 0 r
F
.54604 .56623 m .54976 .57452 L .53976 .57614 L F
.49989 .62206 m .50017 .62789 L .49908 .62806 L .59 .178 0 r
F
.5011 .62192 m .50017 .62789 L .49989 .62206 L .68 .199 0 r
F
.5136 .64176 m .51143 .6467 L .5127 .64093 L .95 .433 0 r
F
.5136 .64176 m .51179 .64748 L .51143 .6467 L F
.49711 .62857 m .49769 .63432 L .49705 .63466 L .185 .05 0 r
F
.49805 .62828 m .49769 .63432 L .49711 .62857 L .371 .113 0 r
F
.51351 .62856 m .51128 .63407 L .51188 .62816 L 1 .628 0 r
F
.51351 .62856 m .51262 .63448 L .51128 .63407 L F
.51072 .62197 m .50893 .62772 L .50914 .62182 L 1 .417 0 r
F
.51072 .62197 m .51036 .62789 L .50893 .62772 L F
.49663 .63511 m .49752 .64074 L .4977 .64123 L .79 .259 0 r
F
.49705 .63466 m .49752 .64074 L .49663 .63511 L 0 0 0 r
F
.51401 .63507 m .51172 .64034 L .51262 .63448 L 1 .683 0 r
F
.51401 .63507 m .5127 .64093 L .51172 .64034 L F
.5011 .62192 m .50131 .62776 L .50017 .62789 L .68 .199 0 r
F
.50234 .62182 m .50131 .62776 L .5011 .62192 L .763 .218 0 r
F
.50914 .62182 m .50756 .62762 L .50766 .62174 L 1 .358 0 r
F
.50914 .62182 m .50893 .62772 L .50756 .62762 L F
.50234 .62182 m .50249 .62767 L .50131 .62776 L .763 .218 0 r
F
.50361 .62175 m .50249 .62767 L .50234 .62182 L .844 .237 0 r
F
.48564 .5166 m .47847 .52246 L .47482 .51685 L 1 1 0 r
F
.42596 .54509 m .42063 .55601 L .39525 .55256 L .876 .883 0 r
F
.44308 .54905 m .42063 .55601 L .42596 .54509 L 1 .887 0 r
F
.50361 .62175 m .50371 .6276 L .50249 .62767 L .844 .237 0 r
F
.50491 .62171 m .50371 .6276 L .50361 .62175 L .929 .258 0 r
F
.50766 .62174 m .50624 .62758 L .50626 .62171 L 1 .315 0 r
F
.50766 .62174 m .50756 .62762 L .50624 .62758 L F
.40236 .68088 m .4322 .67889 L .43468 .679 L .129 .323 0 r
F
.40236 .68088 m .39819 .67847 L .4322 .67889 L F
.50491 .62171 m .50496 .62757 L .50371 .6276 L .929 .258 0 r
F
.50626 .62171 m .50496 .62757 L .50491 .62171 L 1 .283 0 r
F
.50626 .62171 m .50624 .62758 L .50496 .62757 L F
.49805 .62828 m .4985 .63407 L .49769 .63432 L .371 .113 0 r
F
.49908 .62806 m .4985 .63407 L .49805 .62828 L .489 .151 0 r
F
.46528 .53612 m .44892 .54001 L .4564 .53152 L 1 1 0 r
F
.47157 .52899 m .46528 .53612 L .4564 .53152 L F
.50163 .6479 m .50287 .65294 L .5064 .65352 L 1 .206 0 r
F
.49972 .64722 m .50287 .65294 L .50163 .6479 L 1 .259 0 r
F
.51188 .62816 m .50997 .63379 L .51036 .62789 L 1 .522 0 r
F
.51188 .62816 m .51128 .63407 L .50997 .63379 L F
.49769 .63432 m .49772 .64036 L .49705 .63466 L .121 .024 0 r
F
.57333 .66097 m .5745 .66054 L .60834 .65935 L .054 .298 0 r
F
.4977 .64123 m .49867 .64671 L .49972 .64722 L 1 .32 0 r
F
.49752 .64074 m .49825 .64633 L .49867 .64671 L .991 .314 0 r
F
.49801 .64365 m .49828 .64604 L .49825 .64633 L 0 0 0 r
F
.49782 .64231 m .49867 .64671 L .49765 .64108 L .991 .314 0 r
F
.49772 .64036 m .49812 .6444 L .49801 .64365 L 0 0 0 r
F
.49812 .6444 m .49828 .64604 L .49801 .64365 L F
.49765 .64108 m .49867 .64671 L .4977 .64123 L .991 .314 0 r
F
.49752 .64074 m .49782 .64231 L .49765 .64108 L F
.49908 .62806 m .49943 .63387 L .4985 .63407 L .489 .151 0 r
F
.50017 .62789 m .49943 .63387 L .49908 .62806 L .593 .177 0 r
F
.43652 .503 m .44479 .50103 L .46496 .50748 L .16 .313 0 r
F
.40479 .49703 m .44479 .50103 L .43652 .503 L .277 .348 0 r
F
.44892 .54001 m .44308 .54905 L .42596 .54509 L 1 .98 0 r
F
.51172 .65429 m .51298 .65848 L .52123 .65886 L .637 .075 0 r
F
.51319 .5317 m .51855 .54149 L .51311 .53581 L .192 .212 0 r
F
.50591 .5267 m .51319 .5317 L .51311 .53581 L .05 .182 0 r
F
.58142 .56922 m .56617 .58186 L .56318 .5723 L .68 .672 0 r
F
.58142 .56922 m .58531 .58028 L .56617 .58186 L F
.51262 .63448 m .51067 .63994 L .51128 .63407 L 1 .642 0 r
F
.51262 .63448 m .51172 .64034 L .51067 .63994 L F
.51036 .62789 m .50869 .63361 L .50893 .62772 L 1 .433 0 r
F
.51036 .62789 m .50997 .63379 L .50869 .63361 L F
.39313 .75874 m .36696 .77265 L .3576 .76007 L .525 .569 0 r
F
.39313 .75874 m .3995 .76964 L .36696 .77265 L F
.50017 .62789 m .50044 .63371 L .49943 .63387 L .593 .177 0 r
F
.50131 .62776 m .50044 .63371 L .50017 .62789 L .686 .199 0 r
F
.54103 .55826 m .53701 .56858 L .53333 .56125 L .565 .411 0 r
F
.54103 .55826 m .54604 .56623 L .53701 .56858 L F
.5127 .64093 m .51083 .64615 L .51172 .64034 L 1 .534 0 r
F
.5127 .64093 m .51143 .6467 L .51083 .64615 L F
.47847 .52246 m .46517 .52376 L .47482 .51685 L 1 1 0 r
F
.47847 .52246 m .47157 .52899 L .46517 .52376 L F
.50131 .62776 m .50152 .6336 L .50044 .63371 L .686 .199 0 r
F
.50249 .62767 m .50152 .6336 L .50131 .62776 L .772 .219 0 r
F
.49769 .63432 m .49821 .64007 L .49772 .64036 L .121 .024 0 r
F
.4985 .63407 m .49821 .64007 L .49769 .63432 L .364 .108 0 r
F
.47756 .67382 m .48631 .67598 L .48838 .67227 L .261 0 0 r
F
.47756 .67382 m .47457 .67667 L .48631 .67598 L F
.51179 .64748 m .51026 .65239 L .51143 .6467 L .725 .36 0 r
F
.51179 .64748 m .51012 .65309 L .51026 .65239 L F
.50893 .62772 m .50744 .6335 L .50756 .62762 L 1 .366 0 r
F
.50893 .62772 m .50869 .63361 L .50744 .6335 L F
.47157 .52899 m .4564 .53152 L .46517 .52376 L 1 1 0 r
F
.49345 .51736 m .50591 .5267 L .4992 .52235 L .029 .217 0 r
F
.48541 .51437 m .49345 .51736 L .4992 .52235 L 0 .196 0 r
F
.50249 .62767 m .50264 .63352 L .50152 .6336 L .772 .219 0 r
F
.50371 .6276 m .50264 .63352 L .50249 .62767 L .855 .238 0 r
F
.50756 .62762 m .5062 .63345 L .50624 .62758 L 1 .319 0 r
F
.50756 .62762 m .50744 .6335 L .5062 .63345 L F
.50371 .6276 m .5038 .63346 L .50264 .63352 L .855 .238 0 r
F
.50496 .62757 m .5038 .63346 L .50371 .6276 L .942 .259 0 r
F
.50624 .62758 m .50499 .63344 L .50496 .62757 L 1 .285 0 r
F
.50624 .62758 m .5062 .63345 L .50499 .63344 L F
.50496 .62757 m .50499 .63344 L .5038 .63346 L .942 .259 0 r
F
.49772 .64036 m .49825 .64633 L .49752 .64074 L 0 0 0 r
F
.51128 .63407 m .50957 .63966 L .50997 .63379 L 1 .542 0 r
F
.51128 .63407 m .51067 .63994 L .50957 .63966 L F
.4985 .63407 m .4989 .63985 L .49821 .64007 L .364 .108 0 r
F
.49943 .63387 m .4989 .63985 L .4985 .63407 L .497 .152 0 r
F
.49972 .64722 m .50065 .6525 L .50287 .65294 L 1 .259 0 r
F
.49867 .64671 m .50065 .6525 L .49972 .64722 L 1 .323 0 r
F
.31112 .54078 m .3074 .56143 L .23924 .55779 L .607 .699 0 r
F
.36015 .54768 m .3074 .56143 L .31112 .54078 L .654 .745 0 r
F
.49943 .63387 m .49973 .63968 L .4989 .63985 L .497 .152 0 r
F
.50044 .63371 m .49973 .63968 L .49943 .63387 L .607 .179 0 r
F
.55817 .56299 m .54976 .57452 L .54604 .56623 L .641 .551 0 r
F
.55817 .56299 m .56318 .5723 L .54976 .57452 L F
.50997 .63379 m .50845 .63948 L .50869 .63361 L 1 .443 0 r
F
.50997 .63379 m .50957 .63966 L .50845 .63948 L F
.49838 .66673 m .5011 .67037 L .50282 .66551 L .357 0 0 r
F
.49838 .66673 m .49594 .67116 L .5011 .67037 L F
.49821 .64007 m .49828 .64604 L .49772 .64036 L .078 .005 0 r
F
.51172 .64034 m .51007 .64577 L .51067 .63994 L 1 .618 0 r
F
.51172 .64034 m .51083 .64615 L .51007 .64577 L F
.52069 .53739 m .52389 .54764 L .51855 .54149 L .307 .244 0 r
F
.51319 .5317 m .52069 .53739 L .51855 .54149 L .192 .212 0 r
F
.53494 .55074 m .53333 .56125 L .52889 .55425 L .478 .344 0 r
F
.53494 .55074 m .54103 .55826 L .53333 .56125 L F
.50044 .63371 m .50068 .63955 L .49973 .63968 L .607 .179 0 r
F
.50152 .6336 m .50068 .63955 L .50044 .63371 L .702 .201 0 r
F
.53306 .65937 m .55044 .66139 L .54982 .66005 L .284 0 0 r
F
.5041 .50183 m .49813 .49798 L .51118 .49455 L .704 .562 0 r
F
.5041 .50183 m .49478 .50587 L .49813 .49798 L F
.50869 .63361 m .5073 .63938 L .50744 .6335 L 1 .37 0 r
F
.50869 .63361 m .50845 .63948 L .5073 .63938 L F
.50152 .6336 m .5017 .63945 L .50068 .63955 L .702 .201 0 r
F
.50264 .63352 m .5017 .63945 L .50152 .6336 L .785 .22 0 r
F
.54799 .32792 m .55611 .3567 L .53793 .34771 L .519 .534 0 r
F
.54799 .32792 m .57359 .33862 L .55611 .3567 L F
.49867 .64671 m .49938 .65217 L .50065 .6525 L 1 .323 0 r
F
.49855 .6492 m .4987 .65171 L .49879 .65191 L .853 .301 0 r
F
.49825 .64633 m .49879 .65191 L .49938 .65217 L 1 .377 0 r
F
.49828 .64604 m .49879 .65191 L .49825 .64633 L .853 .301 0 r
F
.49828 .64604 m .49856 .64988 L .49855 .6492 L F
.49856 .64988 m .4987 .65171 L .49855 .6492 L F
.49852 .64657 m .49938 .65217 L .49867 .64671 L 1 .377 0 r
F
.49825 .64633 m .49853 .6478 L .49852 .64657 L F
.49853 .6478 m .49938 .65217 L .49852 .64657 L F
.50264 .63352 m .50277 .63937 L .5017 .63945 L .785 .22 0 r
F
.5038 .63346 m .50277 .63937 L .50264 .63352 L .865 .239 0 r
F
.51143 .6467 m .51002 .65191 L .51083 .64615 L .938 .397 0 r
F
.51143 .6467 m .51026 .65239 L .51002 .65191 L F
.50744 .6335 m .50616 .63932 L .5062 .63345 L 1 .319 0 r
F
.50744 .6335 m .5073 .63938 L .50616 .63932 L F
.49821 .64007 m .49864 .64581 L .49828 .64604 L .078 .005 0 r
F
.4989 .63985 m .49864 .64581 L .49821 .64007 L .382 .112 0 r
F
.5038 .63346 m .50388 .63933 L .50277 .63937 L .865 .239 0 r
F
.50499 .63344 m .50388 .63933 L .5038 .63346 L .951 .259 0 r
F
.5062 .63345 m .50501 .63931 L .50499 .63344 L 1 .285 0 r
F
.5062 .63345 m .50616 .63932 L .50501 .63931 L F
.50499 .63344 m .50501 .63931 L .50388 .63933 L .951 .259 0 r
F
.52805 .54375 m .52889 .55425 L .52389 .54764 L .399 .287 0 r
F
.52805 .54375 m .53494 .55074 L .52889 .55425 L F
.52069 .53739 m .52805 .54375 L .52389 .54764 L .307 .244 0 r
F
.51067 .63994 m .50918 .64551 L .50957 .63966 L 1 .551 0 r
F
.51067 .63994 m .51007 .64577 L .50918 .64551 L F
.49348 .31636 m .51867 .34094 L .49937 .33652 L .467 .476 0 r
F
.46767 .31564 m .49348 .31636 L .49937 .33652 L .445 .455 0 r
F
.4989 .63985 m .49923 .64563 L .49864 .64581 L .382 .112 0 r
F
.49973 .63968 m .49923 .64563 L .4989 .63985 L .525 .158 0 r
F
.50065 .6525 m .50357 .65795 L .50287 .65294 L 1 .214 0 r
F
.39202 .34279 m .3332 .34339 L .35499 .32193 L .792 .866 0 r
F
.4125 .3284 m .39202 .34279 L .35499 .32193 L .8 .891 0 r
F
.60646 .56494 m .58531 .58028 L .58142 .56922 L .631 .678 0 r
F
.60646 .56494 m .61146 .57812 L .58531 .58028 L F
.49973 .63968 m .5 .64549 L .49923 .64563 L .525 .158 0 r
F
.50068 .63955 m .5 .64549 L .49973 .63968 L .637 .185 0 r
F
.50957 .63966 m .5082 .64535 L .50845 .63948 L 1 .445 0 r
F
.50957 .63966 m .50918 .64551 L .5082 .64535 L F
.53306 .65937 m .53341 .66198 L .55044 .66139 L .284 0 0 r
F
.52123 .65886 m .53341 .66198 L .53306 .65937 L .43 0 0 r
F
.51083 .64615 m .50952 .65157 L .51007 .64577 L 1 .54 0 r
F
.51083 .64615 m .51002 .65191 L .50952 .65157 L F
.50068 .63955 m .50089 .64538 L .5 .64549 L .637 .185 0 r
F
.5017 .63945 m .50089 .64538 L .50068 .63955 L .727 .205 0 r
F
.50845 .63948 m .50717 .64525 L .5073 .63938 L 1 .366 0 r
F
.50845 .63948 m .5082 .64535 L .50717 .64525 L F
.5017 .63945 m .50186 .6453 L .50089 .64538 L .727 .205 0 r
F
.50277 .63937 m .50186 .6453 L .5017 .63945 L .803 .223 0 r
F
.49864 .64581 m .4987 .65171 L .49828 .64604 L .096 .008 0 r
F
.43468 .679 m .45644 .67922 L .45783 .67765 L 0 .276 0 r
F
.43468 .679 m .4322 .67889 L .45644 .67922 L F
.4322 .67889 m .45517 .68064 L .45644 .67922 L 0 .26 0 r
F
.45517 .68064 m .45793 .68085 L .45632 .67935 L F
.4322 .67889 m .43383 .67882 L .45793 .68085 L F
.43383 .67882 m .45954 .68236 L .45793 .68085 L 0 .252 0 r
F
.45954 .68236 m .46245 .68277 L .45816 .68107 L F
.43383 .67882 m .43972 .67907 L .46245 .68277 L F
.43972 .67907 m .467 .68456 L .46245 .68277 L 0 .251 0 r
F
.467 .68456 m .46991 .68515 L .46327 .68309 L F
.46991 .68515 m .48672 .69118 L .48424 .68919 L 0 .193 0 r
F
.48336 .68874 m .48424 .68919 L .48383 .68886 L F
.46991 .68515 m .48424 .68919 L .48336 .68874 L F
.49924 .69259 m .49789 .69847 L .4983 .69245 L 1 .429 0 r
F
.49924 .69259 m .49899 .69863 L .49789 .69847 L F
.4983 .69245 m .49684 .69823 L .49746 .69222 L 1 .515 0 r
F
.4983 .69245 m .49789 .69847 L .49684 .69823 L F
.49746 .69222 m .49585 .69788 L .49676 .69189 L 1 .583 0 r
F
.49746 .69222 m .49684 .69823 L .49585 .69788 L F
.49676 .69189 m .49495 .69736 L .49626 .6914 L 1 .564 0 r
F
.49676 .69189 m .49585 .69788 L .49495 .69736 L F
.49626 .6914 m .49419 .69662 L .49604 .6907 L 1 .476 0 r
F
.49626 .6914 m .49495 .69736 L .49419 .69662 L F
.49604 .6907 m .4936 .69557 L .49621 .68971 L .948 .429 0 r
F
.49604 .6907 m .49419 .69662 L .4936 .69557 L F
.49758 .68598 m .49626 .6914 L .49744 .68555 L 1 .425 0 r
F
.49744 .68555 m .49626 .6914 L .49604 .6907 L .882 .381 0 r
F
.49744 .68555 m .4967 .68826 L .49772 .68493 L F
.4967 .68826 m .49604 .6907 L .4968 .6881 L F
.4967 .68826 m .4968 .6881 L .49772 .68493 L F
.49758 .68598 m .49676 .69189 L .49626 .6914 L 1 .425 0 r
F
.49392 .6913 m .49327 .69202 L .49336 .69151 L .754 .457 0 r
F
.47832 .68542 m .49337 .69151 L .48935 .68733 L .422 0 0 r
F
.49337 .69151 m .49341 .69153 L .49338 .6915 L F
.49337 .69151 m .49338 .6915 L .48935 .68733 L F
.49338 .6915 m .49336 .69151 L .49336 .69151 L .754 .457 0 r
F
.49339 .6915 m .49338 .6915 L .49338 .6915 L F
.49338 .6915 m .49336 .69151 L .49338 .6915 L F
.49392 .6913 m .49336 .69151 L .49339 .6915 L F
.4906 .6921 m .48628 .69512 L .49001 .69212 L .909 .614 0 r
F
.49327 .69202 m .49205 .69256 L .4906 .6921 L F
.49205 .69256 m .48628 .69512 L .4906 .6921 L F
.49621 .68971 m .49326 .69409 L .49573 .6902 L .877 .431 0 r
F
.49327 .69202 m .49001 .69212 L .49202 .69175 L .909 .614 0 r
F
.49621 .68971 m .4936 .69557 L .49326 .69409 L .877 .431 0 r
F
.49573 .6902 m .49326 .69409 L .49421 .69134 L .813 .444 0 r
F
.49498 .69059 m .49421 .69134 L .49435 .69092 L F
.49573 .6902 m .49421 .69134 L .49498 .69059 L F
.50037 .68668 m .49924 .69259 L .49947 .6866 L 1 .358 0 r
F
.50037 .68668 m .50025 .69268 L .49924 .69259 L F
.49947 .6866 m .4983 .69245 L .49866 .68648 L 1 .431 0 r
F
.49947 .6866 m .49924 .69259 L .4983 .69245 L F
.49866 .68648 m .49746 .69222 L .49801 .68628 L 1 .522 0 r
F
.49866 .68648 m .4983 .69245 L .49746 .69222 L F
.49801 .68628 m .49676 .69189 L .49758 .68598 L 1 .545 0 r
F
.49801 .68628 m .49746 .69222 L .49676 .69189 L F
.50025 .69268 m .49899 .69863 L .49924 .69259 L 1 .361 0 r
F
.49692 .68872 m .49992 .69345 L .49692 .68872 L .608 .018 0 r
F
.49621 .68971 m .49605 .6897 L .49626 .68935 L .877 .431 0 r
F
.49725 .68642 m .49633 .68972 L .49621 .68971 L .73 .359 0 r
F
.49772 .68493 m .4974 .68603 L .49725 .68642 L F
.4974 .68603 m .49633 .68972 L .49725 .68642 L F
.48677 .68341 m .48935 .68733 L .4964 .68863 L .609 .026 0 r
F
.49896 .68056 m .49801 .68628 L .49848 .6804 L 1 .518 0 r
F
.49896 .68056 m .49866 .68648 L .49801 .68628 L F
.49848 .6804 m .49801 .68628 L .49758 .68598 L 1 .461 0 r
F
.50138 .68074 m .50037 .68668 L .50047 .68071 L 1 .301 0 r
F
.50138 .68074 m .50135 .68671 L .50037 .68668 L F
.50047 .68071 m .49947 .6866 L .49965 .68066 L 1 .346 0 r
F
.50047 .68071 m .50037 .68668 L .49947 .6866 L F
.49965 .68066 m .49866 .68648 L .49896 .68056 L 1 .422 0 r
F
.49965 .68066 m .49947 .6866 L .49866 .68648 L F
.50236 .68672 m .5013 .69273 L .50135 .68671 L 1 .278 0 r
F
.50236 .68672 m .50238 .69274 L .5013 .69273 L F
.50135 .68671 m .50025 .69268 L .50037 .68668 L 1 .31 0 r
F
.50135 .68671 m .5013 .69273 L .50025 .69268 L F
.49832 .68455 m .50203 .68974 L .50057 .68479 L .767 .113 0 r
F
.49825 .68473 m .50203 .68974 L .49832 .68455 L F
.49759 .68625 m .50203 .68974 L .4981 .68453 L F
.49843 .68312 m .4981 .68453 L .50057 .68479 L .72 .099 0 r
F
.49763 .68628 m .49692 .68872 L .50203 .68974 L .767 .113 0 r
F
.49754 .68652 m .49744 .68677 L .49744 .68681 L 0 0 0 r
F
.49744 .68677 m .4971 .68759 L .49715 .6875 L F
.49772 .68493 m .49621 .68971 L .49744 .68677 L .73 .359 0 r
F
.49772 .68493 m .49744 .68677 L .49759 .68625 L F
.49774 .68542 m .49759 .68625 L .49776 .6857 L F
.49772 .68493 m .49759 .68625 L .49774 .68542 L F
.49681 .68847 m .49692 .68872 L .49763 .68628 L .767 .113 0 r
F
.49741 .68705 m .49702 .68792 L .49692 .68831 L 0 0 0 r
F
.49702 .68792 m .49621 .68971 L .49672 .6887 L F
.4971 .68759 m .49621 .68971 L .49741 .68705 L F
.48677 .68341 m .49675 .68863 L .49499 .6842 L .609 .026 0 r
F
.49675 .68863 m .49692 .68872 L .49681 .68847 L F
.49675 .68863 m .49681 .68847 L .49499 .6842 L F
.4968 .6885 m .49672 .6887 L .49673 .68869 L 0 0 0 r
F
.49702 .68792 m .49672 .6887 L .4968 .6885 L F
.49702 .68792 m .49679 .68854 L .49692 .68831 L F
.49499 .6842 m .49681 .68847 L .49754 .68652 L .767 .113 0 r
F
.49645 .68848 m .4964 .68863 L .49692 .68872 L .609 .026 0 r
F
.48677 .68341 m .4964 .68863 L .49645 .68848 L F
.49665 .68867 m .49626 .68935 L .49673 .68869 L .608 .018 0 r
F
.48935 .68733 m .49604 .68929 L .49665 .68867 L F
.49604 .68929 m .49626 .68935 L .49665 .68867 L F
.48935 .68733 m .49498 .69059 L .49626 .68935 L F
.48935 .68733 m .49375 .69124 L .49498 .69059 L F
.49594 .67116 m .50011 .67516 L .5011 .67037 L .495 .03 0 r
F
.49594 .67116 m .49451 .6755 L .50011 .67516 L F
.5011 .67037 m .50011 .67516 L .50384 .67493 L .566 .085 0 r
F
.49451 .6755 m .49873 .67672 L .49895 .67523 L .616 .072 0 r
F
.50005 .67797 m .50047 .68071 L .49965 .68066 L 1 .325 0 r
F
.50005 .67797 m .49965 .68066 L .4997 .67798 L F
.50005 .67685 m .50005 .67797 L .49972 .677 L F
.50005 .67797 m .4997 .67798 L .49972 .677 L F
.49895 .67523 m .49873 .67672 L .50011 .67516 L .616 .072 0 r
F
.4982 .68059 m .49758 .68598 L .49744 .68555 L .868 .357 0 r
F
.49826 .68016 m .49822 .6805 L .4982 .68059 L F
.49822 .6805 m .49758 .68598 L .4982 .68059 L F
.49418 .67982 m .49499 .6842 L .49708 .68442 L .72 .099 0 r
F
.4982 .6806 m .49765 .68415 L .49766 .68416 L .868 .357 0 r
F
.49765 .68415 m .49744 .68555 L .49766 .68416 L F
.49766 .68416 m .49744 .68555 L .49756 .68483 L F
.4982 .68059 m .49744 .68555 L .4982 .6806 L F
.49837 .67949 m .49848 .6804 L .49826 .68016 L .997 .373 0 r
F
.49849 .67876 m .49848 .6804 L .49835 .67934 L F
.4986 .67831 m .49859 .67851 L .49849 .67876 L F
.49859 .67851 m .49848 .6804 L .49849 .67876 L F
.49877 .67805 m .49896 .68056 L .49848 .6804 L 1 .504 0 r
F
.49907 .67754 m .49896 .68056 L .49877 .67805 L F
.49877 .67805 m .49848 .6804 L .4986 .67831 L F
.49942 .67728 m .49965 .68066 L .49896 .68056 L 1 .398 0 r
F
.49972 .677 m .49965 .68066 L .49942 .67728 L F
.49942 .67728 m .49896 .68056 L .49907 .67754 L F
.49849 .67876 m .49838 .67991 L .49993 .67995 L .616 .072 0 r
F
.49847 .67875 m .49847 .67882 L .49849 .67876 L F
.49847 .67882 m .49838 .67991 L .49849 .67876 L F
.49854 .67992 m .50057 .68479 L .49993 .67995 L .72 .099 0 r
F
.49851 .68018 m .50057 .68479 L .49854 .67992 L F
.49839 .67992 m .50057 .68479 L .49839 .67992 L F
.49848 .6804 m .49758 .68598 L .49822 .6805 L 1 .461 0 r
F
.49836 .68026 m .49822 .6805 L .49826 .68016 L F
.49848 .6804 m .49822 .6805 L .49836 .68026 L F
.49806 .68357 m .49772 .68493 L .49791 .68473 L 0 0 0 r
F
.49807 .68244 m .49744 .68555 L .49772 .68493 L F
.4981 .68207 m .49744 .68555 L .49807 .68244 L F
.49832 .68047 m .49814 .68152 L .49818 .68161 L F
.49814 .68152 m .49744 .68555 L .4981 .68207 L F
.49814 .68152 m .4981 .68207 L .49818 .68161 L F
.49815 .68291 m .50057 .68479 L .49851 .68019 L .72 .099 0 r
F
.49815 .68291 m .49851 .68019 L .49838 .67991 L F
.49839 .67992 m .49851 .68018 L .49854 .67992 L F
.49844 .67981 m .49818 .68161 L .49914 .6793 L 0 0 0 r
F
.49818 .68161 m .49772 .68493 L .49806 .68357 L F
.49817 .68179 m .49815 .68291 L .49838 .67991 L .72 .099 0 r
F
.49811 .68287 m .49815 .68291 L .49817 .68179 L F
.49811 .68287 m .49806 .68357 L .49814 .68327 L 0 0 0 r
F
.49814 .68327 m .49806 .68357 L .49813 .68364 L F
.49804 .68282 m .4981 .68453 L .49814 .68327 L .72 .099 0 r
F
.49811 .68287 m .49814 .68327 L .49815 .68291 L F
.49804 .68282 m .49814 .68327 L .49811 .68287 L F
.49818 .68161 m .49811 .68287 L .49914 .6793 L 0 0 0 r
F
.49811 .68287 m .49814 .68327 L .49914 .6793 L F
.49806 .68283 m .49811 .68287 L .49817 .68179 L .72 .099 0 r
F
.49914 .6793 m .49814 .68327 L .49858 .68404 L 0 0 0 r
F
.49815 .68291 m .4981 .68453 L .49843 .68312 L .72 .099 0 r
F
.49814 .68327 m .49813 .68364 L .49858 .68404 L 0 0 0 r
F
.49826 .68016 m .49756 .68483 L .49832 .68047 L .868 .357 0 r
F
.49418 .67982 m .49792 .68431 L .49804 .68282 L .72 .099 0 r
F
.49806 .68357 m .49791 .68473 L .49858 .68404 L 0 0 0 r
F
.49792 .68431 m .4981 .68453 L .49804 .68282 L .72 .099 0 r
F
.49683 .683 m .49791 .68447 L .49792 .68431 L F
.49418 .67982 m .49679 .68307 L .49683 .683 L F
.49679 .68307 m .49791 .68447 L .49683 .683 L F
.49792 .68431 m .49795 .68452 L .49796 .68436 L F
.49791 .68447 m .49795 .68452 L .49792 .68431 L F
.49818 .68161 m .4981 .68207 L .49807 .68244 L 0 0 0 r
F
.49844 .67981 m .49832 .68047 L .49818 .68161 L F
.49838 .67991 m .49839 .67992 L .49839 .67992 L .72 .099 0 r
F
.49826 .68016 m .49832 .68047 L .49835 .68024 L .868 .357 0 r
F
.49826 .68016 m .49836 .68025 L .49838 .67991 L F
.49826 .68016 m .4982 .68059 L .4982 .6806 L F
.49418 .67982 m .49806 .68283 L .49838 .67991 L .72 .099 0 r
F
.49835 .68024 m .49832 .68047 L .49836 .68025 L .868 .357 0 r
F
.49838 .67991 m .49836 .68025 L .49844 .67981 L F
.49835 .67934 m .49837 .67949 L .49826 .68016 L .997 .373 0 r
F
.49838 .67905 m .49835 .67934 L .49837 .67908 L F
.49844 .67872 m .49836 .67915 L .49838 .67991 L .616 .072 0 r
F
.49844 .67872 m .49838 .67991 L .49847 .67875 L F
.49759 .67802 m .49881 .67744 L .49909 .67632 L F
.49759 .67802 m .49844 .67872 L .49861 .67753 L F
.49882 .67458 m .4986 .67831 L .49835 .67934 L .997 .373 0 r
F
.49844 .67872 m .49993 .67995 L .49861 .67753 L .616 .072 0 r
F
.49882 .67458 m .49838 .67905 L .49879 .67441 L .997 .373 0 r
F
.49838 .67905 m .49837 .67908 L .49879 .67441 L F
.49835 .67934 m .49833 .67947 L .49879 .67441 L F
.49879 .67441 m .49836 .67915 L .49844 .67981 L 0 0 0 r
F
.49836 .67915 m .49833 .67947 L .49837 .67961 L F
.49836 .67915 m .49837 .67961 L .49844 .67981 L F
.49835 .67934 m .49826 .68016 L .49833 .67947 L .997 .373 0 r
F
.49833 .67947 m .49826 .68016 L .49832 .68005 L 0 0 0 r
F
.49833 .67947 m .49832 .68005 L .49844 .67981 L F
.49836 .67915 m .49821 .67991 L .49838 .67991 L .616 .072 0 r
F
.49729 .6837 m .49708 .68442 L .49795 .68452 L .72 .099 0 r
F
.49418 .67982 m .49708 .68442 L .49729 .6837 L F
.49796 .68436 m .49795 .68452 L .4981 .68453 L F
.49909 .67632 m .49927 .67722 L .50011 .67516 L .616 .072 0 r
F
.49881 .67744 m .49927 .67722 L .49909 .67632 L F
.49927 .67722 m .49932 .6772 L .49938 .67704 L F
.49927 .67722 m .49938 .67704 L .50011 .67516 L F
.49861 .67753 m .49875 .67779 L .49988 .67693 L F
.49918 .67469 m .49907 .67754 L .49877 .67805 L 1 .504 0 r
F
.49918 .67469 m .49877 .67805 L .49882 .67458 L F
.49877 .67805 m .4986 .67831 L .49882 .67458 L F
.49932 .6772 m .49972 .677 L .49986 .67636 L .616 .072 0 r
F
.49932 .6772 m .49986 .67636 L .50011 .67516 L F
.49972 .677 m .50005 .67685 L .50006 .6767 L F
.49972 .677 m .50006 .6767 L .50011 .67516 L F
.49977 .67475 m .49972 .677 L .49942 .67728 L 1 .398 0 r
F
.49977 .67475 m .49942 .67728 L .49918 .67469 L F
.49942 .67728 m .49907 .67754 L .49918 .67469 L F
.49988 .67693 m .49993 .67995 L .50005 .67685 L .616 .072 0 r
F
.49875 .67779 m .49993 .67995 L .49988 .67693 L F
.49779 .67819 m .49418 .67982 L .49821 .67991 L F
.49779 .67819 m .49821 .67991 L .49844 .67872 L F
.49759 .67802 m .49715 .67825 L .49779 .67819 L F
.49715 .67825 m .49418 .67982 L .49779 .67819 L F
.50021 .67685 m .50028 .67795 L .50005 .67797 L 1 .325 0 r
F
.50028 .67795 m .50047 .68071 L .50005 .67797 L F
.50011 .67516 m .50032 .67683 L .50126 .67671 L .754 .129 0 r
F
.50011 .67516 m .5013 .67675 L .50384 .67493 L F
.5013 .67675 m .50135 .67682 L .50153 .67669 L F
.5013 .67675 m .50153 .67669 L .50384 .67493 L F
.50135 .67682 m .50157 .67676 L .50384 .67493 L F
.50304 .6763 m .50334 .68072 L .50234 .68074 L .94 .251 0 r
F
.50149 .67682 m .50204 .67663 L .50384 .67493 L .754 .129 0 r
F
.50202 .67666 m .50382 .67597 L .50383 .67586 L F
.50202 .67666 m .50383 .67586 L .50384 .67493 L F
.50328 .67476 m .50329 .67621 L .50304 .6763 L .94 .251 0 r
F
.50329 .67621 m .50334 .68072 L .50304 .6763 L F
.5014 .67689 m .50202 .67666 L .50204 .67663 L .754 .129 0 r
F
.5014 .67689 m .50204 .67663 L .50149 .67682 L F
.50196 .677 m .50234 .68074 L .50138 .68074 L 1 .266 0 r
F
.50204 .67701 m .50234 .68074 L .50196 .677 L F
.50232 .67652 m .50234 .68074 L .50202 .67666 L F
.50382 .67607 m .50334 .68072 L .50329 .67621 L .895 .241 0 r
F
.50451 .66981 m .50384 .67493 L .5062 .67478 L .625 .123 0 r
F
.50499 .6762 m .5053 .68065 L .50433 .68069 L .858 .232 0 r
F
.50384 .67493 m .50441 .67619 L .5062 .67478 L .9 .171 0 r
F
.50441 .67619 m .50448 .67635 L .50471 .67613 L F
.50441 .67619 m .50471 .67613 L .5062 .67478 L F
.50595 .67589 m .50621 .68061 L .5053 .68065 L .822 .222 0 r
F
.50449 .67638 m .5062 .67577 L .5062 .67478 L .9 .171 0 r
F
.50612 .67467 m .50614 .67585 L .50595 .67589 L .822 .222 0 r
F
.50614 .67585 m .50621 .68061 L .50595 .67589 L F
.50448 .67635 m .50454 .67633 L .5062 .67478 L .9 .171 0 r
F
.50521 .6747 m .50523 .67613 L .50499 .6762 L .858 .232 0 r
F
.50523 .67613 m .5053 .68065 L .50499 .6762 L F
.50448 .67635 m .50449 .67638 L .50454 .67633 L .9 .171 0 r
F
.50499 .6762 m .50493 .67659 L .50482 .67626 L .858 .232 0 r
F
.50493 .67659 m .50433 .68069 L .50428 .67628 L F
.50493 .67659 m .50428 .67628 L .50426 .67473 L F
.50612 .67467 m .50595 .67589 L .50521 .6747 L .822 .222 0 r
F
.5058 .67702 m .5053 .68065 L .50524 .67675 L F
.50404 .67617 m .50433 .68069 L .50334 .68072 L .895 .241 0 r
F
.50428 .67628 m .50433 .68069 L .50404 .67617 L F
.50449 .67638 m .50376 .68006 L .50618 .68015 L .9 .171 0 r
F
.50449 .67637 m .50448 .67638 L .50449 .67638 L F
.50448 .67638 m .50376 .68006 L .50449 .67638 L F
.50595 .67589 m .5058 .67702 L .50523 .67613 L .822 .222 0 r
F
.5058 .67702 m .50524 .67675 L .50523 .67613 L F
.50449 .67638 m .5062 .6758 L .5062 .67577 L .9 .171 0 r
F
.50595 .67589 m .50523 .67613 L .50521 .6747 L .822 .222 0 r
F
.50449 .67638 m .50449 .67638 L .5062 .67577 L .9 .171 0 r
F
.50673 .67633 m .50704 .68056 L .50621 .68061 L .779 .211 0 r
F
.50679 .6764 m .50704 .68056 L .50673 .67633 L F
.50696 .67602 m .50704 .68056 L .50677 .67605 L F
.50656 .67617 m .50621 .68061 L .50615 .67639 L F
.50677 .67605 m .50673 .67633 L .50656 .67617 L F
.50673 .67633 m .50621 .68061 L .50656 .67617 L F
.5062 .67478 m .50654 .67609 L .50757 .67469 L 1 .211 0 r
F
.50654 .67609 m .50662 .67607 L .50757 .67469 L F
.50753 .67567 m .50773 .68051 L .50704 .68056 L .717 .195 0 r
F
.50757 .67469 m .50776 .67616 L .50823 .67463 L 1 .274 0 r
F
.50795 .67554 m .50824 .67539 L .50823 .67463 L F
.50776 .67616 m .50806 .67568 L .50795 .67554 L F
.50806 .67568 m .50824 .67539 L .50795 .67554 L F
.50806 .67568 m .50822 .68045 L .50773 .68051 L .608 .168 0 r
F
.50813 .67461 m .50815 .6758 L .50806 .67568 L F
.50815 .6758 m .50822 .68045 L .50806 .67568 L F
.50813 .67461 m .50806 .67568 L .50763 .67462 L F
.50806 .67568 m .50773 .68051 L .50766 .67633 L F
.50806 .67568 m .50766 .67633 L .50763 .67462 L F
.50823 .67463 m .50829 .67617 L .50837 .67461 L 1 .419 0 r
F
.50837 .67461 m .50836 .67511 L .50834 .67508 L .351 .087 0 r
F
.50837 .67461 m .50844 .68038 L .50822 .68045 L F
.50829 .67617 m .50844 .68038 L .50837 .67461 L 1 .419 0 r
F
.50837 .67461 m .50834 .67508 L .50813 .67461 L .351 .087 0 r
F
.50836 .67511 m .50822 .68045 L .50815 .6758 L F
.50836 .67511 m .50815 .6758 L .50813 .67461 L F
.50776 .67616 m .50785 .67683 L .50824 .67539 L 1 .274 0 r
F
.50785 .67683 m .50829 .68031 L .50824 .6755 L F
.50785 .67683 m .50824 .6755 L .50824 .67539 L F
.50778 .67632 m .5076 .68024 L .50829 .68031 L F
.50757 .67469 m .50758 .67568 L .50778 .67632 L F
.50765 .67569 m .50773 .68051 L .50753 .67567 L .717 .195 0 r
F
.50758 .67568 m .5076 .68024 L .50778 .67632 L 1 .274 0 r
F
.50763 .67462 m .50765 .67569 L .50758 .67568 L .717 .195 0 r
F
.50658 .67625 m .50758 .67564 L .50758 .6756 L 1 .211 0 r
F
.50754 .67555 m .50758 .67568 L .50753 .67567 L .717 .195 0 r
F
.50763 .67462 m .50758 .67568 L .50754 .67555 L F
.50656 .67617 m .50658 .67625 L .50748 .67567 L 1 .211 0 r
F
.50747 .67566 m .50748 .67567 L .50758 .6756 L F
.50656 .67617 m .50748 .67567 L .50747 .67566 L F
.50753 .67567 m .50739 .67702 L .50718 .67589 L .717 .195 0 r
F
.50739 .67702 m .50704 .68056 L .50697 .67663 L F
.50656 .67617 m .50758 .6756 L .50757 .67469 L 1 .211 0 r
F
.50739 .67702 m .50697 .67663 L .50694 .67464 L .717 .195 0 r
F
.50677 .67605 m .50679 .6764 L .50673 .67633 L .779 .211 0 r
F
.50658 .67625 m .5076 .68024 L .50758 .67564 L 1 .211 0 r
F
.50763 .67462 m .50753 .67567 L .50694 .67464 L .717 .195 0 r
F
.50753 .67567 m .50718 .67589 L .50694 .67464 L F
.50658 .67625 m .50618 .68015 L .5076 .68024 L 1 .211 0 r
F
.50656 .67617 m .50655 .67623 L .50658 .67625 L F
.50655 .67623 m .50618 .68015 L .50658 .67625 L F
.50654 .67609 m .50653 .67614 L .50656 .67617 L F
.50653 .67614 m .50618 .68015 L .50656 .67617 L F
.5062 .67478 m .5062 .67567 L .50654 .67609 L F
.50626 .67589 m .50615 .67639 L .50614 .67585 L .779 .211 0 r
F
.5062 .67583 m .50653 .67614 L .50654 .67609 L 1 .211 0 r
F
.50654 .67609 m .50656 .67617 L .50662 .67607 L F
.50677 .67605 m .50656 .67617 L .50626 .67589 L .779 .211 0 r
F
.50656 .67617 m .50615 .67639 L .50626 .67589 L F
.5062 .67567 m .5062 .67583 L .50654 .67609 L 1 .211 0 r
F
.5062 .67583 m .50618 .68015 L .50653 .67614 L F
.50694 .67464 m .50696 .67602 L .50677 .67605 L .779 .211 0 r
F
.50682 .67562 m .50677 .67605 L .50614 .67585 L F
.50694 .67464 m .50682 .67562 L .50612 .67467 L F
.50682 .67562 m .50614 .67585 L .50612 .67467 L F
.50449 .67638 m .5045 .67641 L .5062 .6758 L .9 .171 0 r
F
.5045 .67641 m .50618 .68015 L .5062 .67583 L F
.5045 .67641 m .5062 .67583 L .5062 .6758 L F
.50521 .6747 m .50499 .6762 L .50426 .67473 L .858 .232 0 r
F
.50499 .6762 m .50482 .67626 L .50426 .67473 L F
.50384 .67493 m .50382 .67606 L .50449 .67637 L .9 .171 0 r
F
.50382 .67606 m .50382 .67607 L .50414 .67621 L F
.50382 .67606 m .50414 .67621 L .50449 .67637 L F
.50382 .67607 m .50382 .67607 L .50404 .67617 L F
.50382 .67607 m .50404 .67617 L .50449 .67637 L F
.50426 .67473 m .50428 .67628 L .50404 .67617 L .895 .241 0 r
F
.50406 .67601 m .50404 .67617 L .50382 .67607 L F
.50404 .67617 m .50334 .68072 L .50382 .67607 L F
.50382 .67607 m .50376 .68006 L .50449 .67637 L .9 .171 0 r
F
.50304 .6763 m .50234 .68074 L .50232 .67652 L .94 .251 0 r
F
.50202 .67666 m .50138 .68074 L .50138 .6769 L 1 .266 0 r
F
.5005 .67681 m .50047 .68071 L .50021 .67685 L 1 .325 0 r
F
.50106 .67687 m .50138 .68074 L .50047 .68071 L 1 .287 0 r
F
.50138 .67689 m .50138 .68074 L .50106 .67687 L F
.50106 .67687 m .50047 .68071 L .5005 .67681 L F
.50142 .67692 m .49993 .67995 L .50376 .68006 L .754 .129 0 r
F
.50142 .67691 m .50142 .67692 L .50142 .67692 L F
.50142 .67692 m .49993 .67995 L .50142 .67692 L F
.50202 .67666 m .50204 .67701 L .50196 .677 L 1 .266 0 r
F
.50231 .67478 m .50232 .67652 L .50202 .67666 L F
.50426 .67473 m .50406 .67601 L .50328 .67476 L .895 .241 0 r
F
.50406 .67601 m .50329 .67621 L .50328 .67476 L F
.50328 .67476 m .50304 .6763 L .50231 .67478 L .94 .251 0 r
F
.50304 .6763 m .50232 .67652 L .50231 .67478 L F
.50135 .67682 m .5014 .67689 L .50157 .67676 L .754 .129 0 r
F
.5014 .67689 m .50376 .68006 L .50382 .67597 L F
.50231 .67478 m .50202 .67666 L .50138 .67479 L 1 .266 0 r
F
.50202 .67666 m .50138 .6769 L .50138 .67479 L F
.50052 .67478 m .5005 .67681 L .50021 .67685 L 1 .325 0 r
F
.50011 .67516 m .50005 .67683 L .50032 .67683 L .754 .129 0 r
F
.50126 .67671 m .50032 .67683 L .50135 .67683 L F
.50005 .67683 m .50005 .67685 L .50034 .67684 L F
.50005 .67683 m .50034 .67684 L .50135 .67683 L F
.50135 .67683 m .50132 .6769 L .50142 .67691 L F
.50138 .67479 m .50138 .67689 L .50106 .67687 L 1 .287 0 r
F
.50138 .67479 m .50106 .67687 L .50052 .67478 L F
.50106 .67687 m .5005 .67681 L .50052 .67478 L F
.50132 .6769 m .49993 .67995 L .50142 .67691 L .754 .129 0 r
F
.50021 .67685 m .50005 .67797 L .50005 .67685 L 1 .325 0 r
F
.50005 .67685 m .49993 .67995 L .50135 .67683 L .754 .129 0 r
F
.50022 .67677 m .50021 .67685 L .50005 .67685 L 1 .325 0 r
F
.49451 .6755 m .49431 .6781 L .49759 .67802 L .616 .072 0 r
F
.49431 .6781 m .49418 .67982 L .49759 .67802 L F
.49451 .6755 m .49759 .67802 L .49835 .67715 L F
.49836 .67662 m .49835 .67715 L .49873 .67672 L F
.49451 .6755 m .49835 .67715 L .49836 .67662 L F
.50052 .67478 m .50022 .67677 L .49977 .67475 L 1 .325 0 r
F
.50022 .67677 m .49972 .677 L .49977 .67475 L F
.49858 .68404 m .49692 .68831 L .50025 .6828 L 0 0 0 r
F
.49692 .68831 m .49435 .69092 L .49749 .68738 L .813 .444 0 r
F
.50025 .6828 m .49721 .68783 L .4984 .68635 L 0 0 0 r
F
.49721 .68783 m .49692 .68831 L .4984 .68635 L F
.49759 .68625 m .49754 .68652 L .49763 .68628 L .767 .113 0 r
F
.49499 .6842 m .49754 .68652 L .49759 .68625 L F
.49858 .68404 m .49754 .68652 L .49741 .68705 L 0 0 0 r
F
.49754 .68652 m .49744 .68681 L .49741 .68705 L F
.49744 .68677 m .49715 .6875 L .49741 .68705 L F
.49772 .68493 m .49777 .68598 L .4981 .68453 L .73 .359 0 r
F
.49499 .6842 m .49759 .68625 L .4981 .68453 L .767 .113 0 r
F
.49776 .6857 m .49744 .68677 L .49777 .68598 L .73 .359 0 r
F
.50234 .68074 m .50135 .68671 L .50138 .68074 L 1 .273 0 r
F
.50234 .68074 m .50236 .68672 L .50135 .68671 L F
.50334 .68072 m .50236 .68672 L .50234 .68074 L .95 .254 0 r
F
.50334 .68072 m .50339 .68671 L .50236 .68672 L F
.50433 .68069 m .50339 .68671 L .50334 .68072 L .887 .24 0 r
F
.50433 .68069 m .50442 .68668 L .50339 .68671 L F
.49993 .67995 m .50427 .68523 L .50376 .68006 L .93 .16 0 r
F
.49993 .67995 m .50057 .68479 L .50427 .68523 L F
.50025 .6828 m .4984 .68635 L .50305 .68104 L 0 0 0 r
F
.4984 .68635 m .49377 .68909 L .50007 .68424 L .754 .457 0 r
F
.4984 .68635 m .50007 .68424 L .50094 .68358 L F
.49692 .68831 m .49749 .68738 L .4984 .68635 L .813 .444 0 r
F
.49679 .68854 m .49673 .68869 L .49692 .68831 L 0 0 0 r
F
.4966 .68902 m .49992 .69345 L .49692 .68872 L .608 .018 0 r
F
.49621 .68971 m .49626 .68935 L .49673 .68869 L .877 .431 0 r
F
.49613 .6897 m .49573 .6902 L .49605 .6897 L F
.49621 .68971 m .49573 .6902 L .49613 .6897 L F
.49633 .68972 m .49604 .6907 L .49621 .68971 L .73 .359 0 r
F
.49498 .69059 m .49583 .69109 L .4966 .68902 L .608 .018 0 r
F
.49583 .69109 m .49992 .69345 L .4966 .68902 L F
.4981 .68453 m .49825 .68473 L .49832 .68455 L .767 .113 0 r
F
.4981 .68453 m .49777 .68598 L .49858 .68404 L .73 .359 0 r
F
.49673 .68869 m .49626 .68935 L .49692 .68831 L .877 .431 0 r
F
.49673 .68869 m .49626 .68935 L .49692 .68872 L .608 .018 0 r
F
.49498 .69059 m .49442 .69182 L .49527 .69076 L F
.49435 .69092 m .49326 .69409 L .49327 .69202 L .813 .444 0 r
F
.49375 .69124 m .49442 .69182 L .49498 .69059 L .608 .018 0 r
F
.49692 .68831 m .49573 .6902 L .49435 .69092 L .813 .444 0 r
F
.49326 .69409 m .48791 .69806 L .49327 .69202 L 1 .605 0 r
F
.49327 .69202 m .48791 .69806 L .48628 .69512 L .909 .614 0 r
F
.49042 .69204 m .49121 .69279 L .49879 .69608 L .36 0 0 r
F
.46991 .68515 m .48004 .68819 L .48397 .68981 L 0 .193 0 r
F
.48843 .69131 m .48811 .69188 L .48672 .69118 L .821 .618 0 r
F
.49019 .69197 m .48628 .69512 L .48843 .69131 L F
.48786 .69159 m .48889 .69156 L .48383 .68886 L 0 .193 0 r
F
.46991 .68515 m .48397 .68981 L .48576 .6907 L F
.48643 .69108 m .48576 .6907 L .48672 .69118 L F
.46991 .68515 m .48576 .6907 L .48643 .69108 L F
.48966 .69167 m .48843 .69131 L .49042 .69204 L .36 0 0 r
F
.48383 .68886 m .48811 .69114 L .48966 .69167 L F
.48811 .69114 m .48843 .69131 L .48966 .69167 L F
.48935 .68733 m .49338 .6915 L .49368 .69139 L .608 .018 0 r
F
.48935 .68733 m .49375 .69145 L .49387 .69134 L F
.48383 .68886 m .49042 .69204 L .49336 .69151 L .36 0 0 r
F
.47832 .68542 m .48383 .68886 L .49341 .69153 L .422 0 0 r
F
.49377 .68909 m .48643 .69057 L .49497 .68495 L .821 .618 0 r
F
.48672 .69118 m .48733 .69123 L .48383 .68886 L 0 .193 0 r
F
.48627 .6906 m .48576 .6907 L .48604 .69053 L .821 .618 0 r
F
.48576 .6907 m .48534 .69047 L .49497 .68495 L F
.4859 .69067 m .48697 .69117 L .48447 .69096 L F
.48627 .6906 m .48697 .69117 L .4859 .69067 L F
.48627 .6906 m .48826 .69128 L .48697 .69117 L F
.49078 .69149 m .48449 .69101 L .48447 .69096 L F
.48672 .69118 m .48786 .69159 L .48733 .69123 L 0 .193 0 r
F
.48786 .69159 m .49121 .69279 L .48889 .69156 L F
.48672 .69118 m .48397 .68981 L .48409 .68986 L F
.4749 .68233 m .48935 .68733 L .48677 .68341 L .438 0 0 r
F
.4749 .68233 m .47832 .68542 L .48935 .68733 L F
.49497 .68495 m .48551 .69036 L .48242 .68505 L .737 .604 0 r
F
.48551 .69036 m .48534 .69047 L .48523 .69026 L F
.48551 .69036 m .48523 .69026 L .48242 .68505 L F
.46245 .68277 m .48383 .68886 L .47832 .68542 L .222 0 0 r
F
.46245 .68277 m .46991 .68515 L .48383 .68886 L F
.45793 .68085 m .47832 .68542 L .4749 .68233 L .239 0 0 r
F
.45793 .68085 m .46245 .68277 L .47832 .68542 L F
.46369 .68168 m .4743 .68551 L .48004 .68819 L .042 .267 0 r
F
.43972 .67907 m .44978 .67994 L .46991 .68515 L 0 .251 0 r
F
.44978 .67994 m .47726 .68743 L .46991 .68515 L 0 .257 0 r
F
.47726 .68743 m .48004 .68819 L .46991 .68515 L F
.46327 .68309 m .46991 .68515 L .46245 .68277 L 0 .251 0 r
F
.45816 .68107 m .46245 .68277 L .45793 .68085 L 0 .252 0 r
F
.44978 .67994 m .46369 .68168 L .48004 .68819 L 0 .257 0 r
F
.48242 .68505 m .4781 .6871 L .47473 .68566 L .722 .731 0 r
F
.48242 .68505 m .47473 .68566 L .4733 .68461 L F
.47457 .67667 m .48576 .67966 L .48631 .67598 L .354 0 0 r
F
.47457 .67667 m .47365 .67946 L .48576 .67966 L F
.47365 .67946 m .48677 .68341 L .48576 .67966 L .413 0 0 r
F
.47365 .67946 m .4749 .68233 L .48677 .68341 L F
.45783 .67765 m .45644 .67922 L .45795 .67765 L 0 .276 0 r
F
.45795 .67765 m .45644 .67922 L .47365 .67946 L .174 0 0 r
F
.45644 .67922 m .4749 .68233 L .47365 .67946 L .223 0 0 r
F
.45644 .67922 m .45793 .68085 L .4749 .68233 L F
.43973 .67238 m .46583 .6801 L .46369 .68168 L .143 .304 0 r
F
.45632 .67935 m .45793 .68085 L .45644 .67922 L 0 .26 0 r
F
.42064 .67254 m .46369 .68168 L .44978 .67994 L .11 .3 0 r
F
.42064 .67254 m .43973 .67238 L .46369 .68168 L F
.45795 .67765 m .47365 .67946 L .47457 .67667 L .174 0 0 r
F
.47999 .67659 m .46767 .68096 L .46583 .6801 L .64 .64 0 r
F
.47999 .67659 m .46583 .6801 L .45696 .67345 L F
.48242 .68505 m .47468 .68468 L .47999 .67659 L .722 .731 0 r
F
.47468 .68468 m .47368 .68415 L .47999 .67659 L F
.4733 .68461 m .47265 .68402 L .47999 .67659 L F
.46633 .68025 m .47149 .68298 L .46369 .68168 L .143 .304 0 r
F
.46369 .68168 m .47097 .6829 L .4733 .68461 L .042 .267 0 r
F
.46369 .68168 m .4733 .68461 L .4743 .68551 L F
.47468 .68468 m .4733 .68461 L .47368 .68415 L .722 .731 0 r
F
.4733 .68461 m .48086 .68454 L .47473 .68566 L .042 .267 0 r
F
.47097 .6829 m .47149 .68298 L .4733 .68461 L F
.47265 .68402 m .47087 .68242 L .47999 .67659 L .722 .731 0 r
F
.47149 .68298 m .48086 .68454 L .4733 .68461 L .042 .267 0 r
F
.47212 .68455 m .46941 .68336 L .47087 .68242 L .722 .731 0 r
F
.47212 .68455 m .47087 .68242 L .47265 .68402 L F
.46941 .68336 m .46562 .68169 L .4672 .68113 L F
.46941 .68336 m .4672 .68113 L .47999 .67659 L F
.4043 .65885 m .45305 .67109 L .43973 .67238 L .216 .33 0 r
F
.47999 .67659 m .45703 .67346 L .47701 .66429 L .64 .64 0 r
F
.45703 .67346 m .45699 .67344 L .47701 .66429 L F
.45305 .67109 m .45688 .67337 L .43973 .67238 L .216 .33 0 r
F
.43973 .67238 m .45686 .67337 L .45696 .67345 L .143 .304 0 r
F
.45703 .67346 m .45696 .67345 L .45699 .67344 L .64 .64 0 r
F
.45696 .67345 m .45381 .67051 L .47701 .66429 L F
.45686 .67337 m .46369 .67377 L .46583 .6801 L .143 .304 0 r
F
.45696 .67345 m .45503 .67319 L .45381 .67051 L .64 .64 0 r
F
.4043 .65885 m .44077 .66162 L .45305 .67109 L .216 .33 0 r
F
.47701 .66429 m .45687 .66969 L .43219 .65506 L .58 .57 0 r
F
.45687 .66969 m .45276 .67079 L .43603 .658 L F
.45687 .66969 m .43603 .658 L .43219 .65506 L F
.35097 .63873 m .43466 .65723 L .4043 .65885 L .268 .348 0 r
F
.43466 .65723 m .43603 .658 L .4043 .65885 L F
.44077 .66162 m .45276 .67079 L .45305 .67109 L .216 .33 0 r
F
.4043 .65885 m .43791 .65795 L .44434 .66189 L F
.45276 .67079 m .45191 .67102 L .43219 .65506 L .58 .57 0 r
F
.35097 .63873 m .4283 .65215 L .43186 .65499 L .268 .348 0 r
F
.43374 .65703 m .43186 .65499 L .43466 .65723 L F
.35097 .63873 m .43186 .65499 L .43374 .65703 L F
.47701 .66429 m .43213 .65505 L .47313 .64604 L .58 .57 0 r
F
.43213 .65505 m .43203 .65495 L .47313 .64604 L F
.43186 .65499 m .43153 .65464 L .47313 .64604 L F
.50065 .6525 m .50118 .65776 L .50357 .65795 L 1 .214 0 r
F
.49938 .65217 m .50118 .65776 L .50065 .6525 L 1 .262 0 r
F
.49938 .65217 m .49979 .65762 L .50118 .65776 L F
.49879 .65191 m .49979 .65762 L .49938 .65217 L 1 .338 0 r
F
.49879 .65191 m .49912 .65749 L .49979 .65762 L F
.4987 .65171 m .49912 .65749 L .49879 .65191 L 1 .374 0 r
F
.4987 .65171 m .49897 .65739 L .49912 .65749 L F
.49897 .65155 m .49897 .65739 L .4987 .65171 L .257 .06 0 r
F
.49897 .65155 m .49919 .6573 L .49897 .65739 L F
.4995 .65142 m .49919 .6573 L .49897 .65155 L .551 .159 0 r
F
.4995 .65142 m .49969 .65722 L .49919 .6573 L F
.50021 .65132 m .49969 .65722 L .4995 .65142 L .679 .19 0 r
F
.50118 .65776 m .50368 .66298 L .50357 .65795 L .77 .165 0 r
F
.50021 .65132 m .50037 .65715 L .49969 .65722 L .679 .19 0 r
F
.50106 .65123 m .50037 .65715 L .50021 .65132 L .755 .208 0 r
F
.50106 .65123 m .5012 .65709 L .50037 .65715 L F
.50199 .65116 m .5012 .65709 L .50106 .65123 L .808 .221 0 r
F
.50199 .65116 m .50211 .65704 L .5012 .65709 L F
.50299 .65111 m .50211 .65704 L .50199 .65116 L .851 .232 0 r
F
.50118 .65776 m .50129 .66305 L .50368 .66298 L .77 .165 0 r
F
.49979 .65762 m .50129 .66305 L .50118 .65776 L .826 .187 0 r
F
.50299 .65111 m .50308 .657 L .50211 .65704 L .851 .232 0 r
F
.49979 .65762 m .4999 .66308 L .50129 .66305 L .826 .187 0 r
F
.49912 .65749 m .4999 .66308 L .49979 .65762 L .889 .209 0 r
F
.49912 .65749 m .49923 .66309 L .4999 .66308 L F
.49897 .65739 m .49923 .66309 L .49912 .65749 L 1 .271 0 r
F
.49897 .65739 m .49908 .66309 L .49923 .66309 L F
.49919 .6573 m .49908 .66309 L .49897 .65739 L .69 .185 0 r
F
.49919 .6573 m .4993 .66307 L .49908 .66309 L F
.49969 .65722 m .4993 .66307 L .49919 .6573 L .789 .21 0 r
F
.49969 .65722 m .49979 .66304 L .4993 .66307 L F
.50037 .65715 m .49979 .66304 L .49969 .65722 L .822 .22 0 r
F
.50037 .65715 m .50048 .663 L .49979 .66304 L F
.5012 .65709 m .50048 .663 L .50037 .65715 L .842 .227 0 r
F
.5012 .65709 m .50129 .66297 L .50048 .663 L F
.50211 .65704 m .50129 .66297 L .5012 .65709 L .859 .232 0 r
F
.50211 .65704 m .5022 .66293 L .50129 .66297 L F
.50308 .657 m .5022 .66293 L .50211 .65704 L .877 .237 0 r
F
.50308 .657 m .50315 .6629 L .5022 .66293 L F
.50407 .65697 m .50315 .6629 L .50308 .657 L .899 .242 0 r
F
.50697 .65698 m .50604 .66285 L .50604 .65695 L 1 .274 0 r
F
.50407 .65697 m .50413 .66287 L .50315 .6629 L .899 .242 0 r
F
.50507 .65695 m .50413 .66287 L .50407 .65697 L .93 .249 0 r
F
.50604 .65695 m .5051 .66285 L .50507 .65695 L .977 .258 0 r
F
.50604 .65695 m .50604 .66285 L .5051 .66285 L F
.50507 .65695 m .5051 .66285 L .50413 .66287 L .93 .249 0 r
F
.50661 .65848 m .47701 .66429 L .47313 .64604 L .55 .509 0 r
F
.47313 .64604 m .43167 .65461 L .40588 .62825 L .534 .52 0 r
F
.43219 .65506 m .4476 .67217 L .43084 .65478 L .58 .57 0 r
F
.43466 .65723 m .4283 .65215 L .42844 .65223 L .268 .348 0 r
F
.43167 .65461 m .43153 .65464 L .42844 .65223 L .534 .52 0 r
F
.43167 .65461 m .42844 .65223 L .40588 .62825 L F
.43213 .65505 m .43186 .65499 L .43203 .65495 L .58 .57 0 r
F
.43495 .65729 m .42844 .65223 L .43791 .65795 L .268 .348 0 r
F
.45191 .67102 m .43281 .65575 L .43219 .65506 L .58 .57 0 r
F
.43466 .65723 m .42844 .65223 L .43495 .65729 L .268 .348 0 r
F
.43153 .65464 m .43084 .65478 L .42844 .65223 L .534 .52 0 r
F
.3984 .63409 m .40675 .6368 L .42844 .65223 L .285 .351 0 r
F
.35097 .63873 m .3984 .63409 L .4283 .65215 L .268 .348 0 r
F
.31534 .64638 m .35097 .63873 L .4043 .65885 L .256 .347 0 r
F
.3984 .63409 m .4041 .63402 L .40675 .6368 L .285 .351 0 r
F
.42844 .65223 m .39767 .63034 L .40588 .62825 L .549 .555 0 r
F
.47313 .64604 m .40588 .62825 L .46778 .61813 L .534 .52 0 r
F
.40675 .6368 m .45524 .63338 L .47728 .6597 L .285 .351 0 r
F
.4041 .63402 m .45524 .63338 L .40675 .6368 L F
.40749 .63757 m .34907 .6427 L .39767 .63034 L .549 .555 0 r
F
.43084 .65478 m .42274 .65358 L .40749 .63757 L F
.42274 .65358 m .34907 .6427 L .40749 .63757 L F
.43084 .65478 m .39767 .63034 L .42844 .65223 L F
.40675 .6368 m .4081 .63724 L .42844 .65223 L .285 .351 0 r
F
.42844 .65223 m .41604 .63982 L .43042 .65342 L F
.4081 .63724 m .41604 .63982 L .42844 .65223 L F
.43042 .65342 m .47728 .6597 L .43791 .65795 L F
.41604 .63982 m .47728 .6597 L .43042 .65342 L F
.43186 .65499 m .43084 .65478 L .43153 .65464 L .58 .57 0 r
F
.45191 .67102 m .4476 .67217 L .43281 .65575 L F
.43466 .65723 m .43791 .65795 L .43603 .658 L .268 .348 0 r
F
.44077 .66162 m .44434 .66189 L .45276 .67079 L .216 .33 0 r
F
.45503 .67319 m .4476 .67217 L .45276 .67079 L .64 .64 0 r
F
.45503 .67319 m .45276 .67079 L .45381 .67051 L F
.45305 .67109 m .44434 .66189 L .46369 .67377 L .216 .33 0 r
F
.45305 .67109 m .46369 .67377 L .45688 .67337 L F
.46327 .67934 m .45696 .67345 L .46583 .6801 L .143 .304 0 r
F
.43973 .67238 m .45696 .67345 L .46327 .67934 L F
.46633 .68025 m .46369 .67377 L .48086 .68454 L F
.46583 .6801 m .46565 .67956 L .46633 .68025 L F
.46565 .67956 m .46369 .67377 L .46633 .68025 L F
.45696 .67345 m .46583 .6801 L .44937 .67242 L .64 .64 0 r
F
.44937 .67242 m .45931 .68393 L .4476 .67217 L F
.46583 .6801 m .46624 .68029 L .46369 .68168 L .143 .304 0 r
F
.46767 .68096 m .45931 .68393 L .44937 .67242 L .64 .64 0 r
F
.46583 .6801 m .46633 .68025 L .46624 .68029 L .143 .304 0 r
F
.46633 .68025 m .48086 .68454 L .47149 .68298 L F
.4733 .68461 m .47212 .68455 L .47265 .68402 L .722 .731 0 r
F
.4743 .68551 m .4733 .68461 L .47473 .68566 L .042 .267 0 r
F
.48406 .68979 m .48156 .68866 L .48242 .68505 L .841 .831 0 r
F
.48156 .68866 m .4781 .6871 L .47916 .6866 L F
.48156 .68866 m .47916 .6866 L .48242 .68505 L F
.48004 .68819 m .48156 .68866 L .4821 .68913 L 0 .213 0 r
F
.4743 .68551 m .47742 .68688 L .48004 .68819 L .042 .267 0 r
F
.47563 .68599 m .47809 .6871 L .48004 .68819 L F
.47698 .68648 m .48184 .68875 L .48004 .68819 L F
.48409 .68986 m .4781 .6871 L .48406 .68979 L .841 .831 0 r
F
.48447 .69096 m .48041 .6885 L .48409 .68986 L F
.48397 .68981 m .48402 .68983 L .48409 .68986 L 0 .213 0 r
F
.48004 .68819 m .4825 .6893 L .48397 .68981 L F
.48041 .6885 m .4781 .6871 L .48409 .68986 L .841 .831 0 r
F
.48402 .68983 m .48403 .68984 L .48409 .68986 L 0 .213 0 r
F
.48523 .69026 m .48458 .69003 L .48242 .68505 L .737 .604 0 r
F
.48458 .69003 m .48409 .68986 L .48406 .68979 L F
.48458 .69003 m .48406 .68979 L .48242 .68505 L F
.48534 .69047 m .48409 .68986 L .48523 .69026 L F
.48705 .6913 m .48409 .68986 L .49121 .69279 L 0 .193 0 r
F
.48409 .68986 m .48445 .69003 L .4847 .69011 L 0 .213 0 r
F
.48534 .69047 m .48447 .69096 L .48409 .68986 L .737 .604 0 r
F
.48403 .68984 m .48445 .69003 L .48409 .68986 L 0 .213 0 r
F
.48672 .69118 m .48409 .68986 L .48705 .6913 L 0 .193 0 r
F
.48576 .6907 m .48447 .69096 L .48534 .69047 L .821 .618 0 r
F
.48672 .69118 m .48628 .69512 L .48449 .69101 L F
.48811 .69188 m .48628 .69512 L .48672 .69118 L F
.4936 .69557 m .48943 .70015 L .49326 .69409 L 1 .607 0 r
F
.49326 .69409 m .48943 .70015 L .48791 .69806 L 1 .605 0 r
F
.50238 .69274 m .50125 .69877 L .5013 .69273 L 1 .281 0 r
F
.50238 .69274 m .50239 .69879 L .50125 .69877 L F
.5013 .69273 m .50011 .69873 L .50025 .69268 L 1 .314 0 r
F
.5013 .69273 m .50125 .69877 L .50011 .69873 L F
.50025 .69268 m .50011 .69873 L .49899 .69863 L 1 .361 0 r
F
.50239 .69879 m .50119 .70486 L .50125 .69877 L 1 .281 0 r
F
.50239 .69879 m .50241 .70487 L .50119 .70486 L F
.50352 .69877 m .50241 .70487 L .50239 .69879 L .942 .256 0 r
F
.50352 .69877 m .5036 .70485 L .50241 .70487 L F
.50463 .69873 m .5036 .70485 L .50352 .69877 L .855 .236 0 r
F
.50463 .69873 m .50476 .7048 L .5036 .70485 L F
.50571 .69867 m .50476 .7048 L .50463 .69873 L .773 .216 0 r
F
.50345 .69273 m .50239 .69879 L .50238 .69274 L .95 .257 0 r
F
.50345 .69273 m .50352 .69877 L .50239 .69879 L F
.50452 .69269 m .50352 .69877 L .50345 .69273 L .866 .237 0 r
F
.50452 .69269 m .50463 .69873 L .50352 .69877 L F
.50571 .69867 m .50589 .70473 L .50476 .7048 L .773 .216 0 r
F
.50673 .69859 m .50589 .70473 L .50571 .69867 L .688 .197 0 r
F
.50673 .69859 m .50697 .70464 L .50589 .70473 L F
.50767 .69847 m .50697 .70464 L .50673 .69859 L .593 .175 0 r
F
.50767 .69847 m .50799 .70451 L .50697 .70464 L F
.5085 .69833 m .50799 .70451 L .50767 .69847 L .488 .148 0 r
F
.5085 .69833 m .5089 .70435 L .50799 .70451 L F
.50349 .69827 m .50858 .70374 L .50386 .69844 L 0 .054 0 r
F
.49879 .69608 m .50858 .70374 L .50349 .69827 L F
.50917 .69815 m .5089 .70435 L .5085 .69833 L .365 .107 0 r
F
.50917 .69815 m .50969 .70413 L .5089 .70435 L F
.5089 .70435 m .50834 .71058 L .50799 .70451 L .49 .151 0 r
F
.5089 .70435 m .50937 .7104 L .50834 .71058 L F
.50969 .70413 m .50937 .7104 L .5089 .70435 L .383 .117 0 r
F
.50969 .70413 m .51029 .71017 L .50937 .7104 L F
.51031 .70385 m .51029 .71017 L .50969 .70413 L .23 .066 0 r
F
.51031 .70385 m .51109 .70985 L .51029 .71017 L F
.51067 .70347 m .51109 .70985 L .51031 .70385 L 0 0 0 r
F
.51067 .70347 m .51171 .70943 L .51109 .70985 L F
.5107 .70298 m .51171 .70943 L .51067 .70347 L F
.5107 .70298 m .51209 .70888 L .51171 .70943 L F
.50978 .69759 m .51067 .70347 L .51031 .70385 L F
.51025 .7023 m .51209 .70888 L .5107 .70298 L F
.51025 .7023 m .51212 .70812 L .51209 .70888 L F
.50963 .69791 m .50969 .70413 L .50917 .69815 L .161 .039 0 r
F
.50963 .69791 m .51031 .70385 L .50969 .70413 L F
.50978 .69759 m .51002 .70042 L .50963 .69791 L 0 0 0 r
F
.51002 .70042 m .51031 .70385 L .50983 .69968 L F
.51002 .70042 m .50983 .69968 L .50963 .69791 L F
.50951 .69718 m .51067 .70347 L .50978 .69759 L F
.50951 .69718 m .5107 .70298 L .51069 .70307 L F
.51035 .70172 m .51069 .70307 L .51067 .70347 L F
.50951 .69718 m .51069 .70307 L .51035 .70172 L F
.50915 .70139 m .51212 .70812 L .51025 .7023 L F
.50915 .70139 m .51168 .70709 L .51212 .70812 L F
.51212 .70812 m .51363 .71488 L .51209 .70888 L F
.51212 .70812 m .5142 .71408 L .51363 .71488 L F
.51168 .70709 m .5142 .71408 L .51212 .70812 L F
.51168 .70709 m .51451 .71298 L .5142 .71408 L F
.51059 .70568 m .51451 .71298 L .51168 .70709 L F
.51059 .70568 m .51444 .71147 L .51451 .71298 L F
.50858 .70374 m .51444 .71147 L .51059 .70568 L 0 .038 0 r
F
.50714 .70015 m .51168 .70709 L .50915 .70139 L .641 .1 0 r
F
.50714 .70015 m .51059 .70568 L .51168 .70709 L F
.50858 .70374 m .51387 .70939 L .51444 .71147 L 0 .038 0 r
F
.50172 .69837 m .50527 .70106 L .50858 .70374 L 0 .054 0 r
F
.49879 .69608 m .50527 .70106 L .50172 .69837 L F
.50527 .70106 m .51345 .70899 L .50858 .70374 L 0 .107 0 r
F
.4984 .69591 m .50527 .70106 L .49879 .69608 L 0 .14 0 r
F
.49121 .69279 m .50527 .70106 L .4984 .69591 L F
.50386 .69844 m .51059 .70568 L .50714 .70015 L .559 .032 0 r
F
.50386 .69844 m .50858 .70374 L .51059 .70568 L F
.51345 .70899 m .51387 .70939 L .50858 .70374 L 0 .107 0 r
F
.50527 .70106 m .51256 .70651 L .51387 .70939 L F
.49121 .69279 m .50015 .69731 L .50527 .70106 L 0 .14 0 r
F
.50015 .69731 m .50886 .70377 L .50527 .70106 L 0 .177 0 r
F
.50886 .70377 m .51256 .70651 L .50527 .70106 L F
.4825 .6893 m .49852 .69657 L .48403 .68984 L 0 .213 0 r
F
.48338 .68961 m .48403 .68984 L .48397 .68981 L F
.4825 .6893 m .48403 .68984 L .48338 .68961 L F
.4847 .69011 m .49852 .69657 L .49121 .69279 L F
.48445 .69003 m .49852 .69657 L .4847 .69011 L F
.48643 .69057 m .48627 .6906 L .48613 .69047 L .821 .618 0 r
F
.48627 .6906 m .48604 .69053 L .48613 .69047 L F
.48643 .69057 m .48613 .69047 L .49497 .68495 L F
.48843 .69131 m .49019 .69197 L .49042 .69204 L .36 0 0 r
F
.49078 .69149 m .49019 .69197 L .48843 .69131 L .821 .618 0 r
F
.48843 .69131 m .48889 .69156 L .49019 .69197 L .36 0 0 r
F
.48889 .69156 m .49121 .69279 L .49042 .69204 L F
.49042 .69204 m .49115 .69239 L .49336 .69151 L F
.49435 .69092 m .49327 .69202 L .49392 .6913 L .813 .444 0 r
F
.49327 .69202 m .49195 .69174 L .49336 .69151 L .909 .614 0 r
F
.49115 .69239 m .49879 .69608 L .49336 .69151 L .36 0 0 r
F
.49202 .69175 m .49001 .69212 L .49078 .69149 L .909 .614 0 r
F
.49377 .68909 m .49078 .69149 L .48826 .69128 L .821 .618 0 r
F
.49377 .68909 m .48826 .69128 L .48627 .6906 L F
.49852 .69657 m .50015 .69731 L .49121 .69279 L 0 .213 0 r
F
.4821 .68913 m .4924 .69203 L .50015 .69731 L F
.48156 .68866 m .4924 .69203 L .4821 .68913 L F
.49336 .69151 m .49078 .69149 L .49338 .69141 L .909 .614 0 r
F
.49195 .69174 m .49078 .69149 L .49336 .69151 L F
.49338 .69141 m .49078 .69149 L .49377 .68909 L F
.47473 .68566 m .48086 .68454 L .4924 .69203 L .042 .267 0 r
F
.4733 .68461 m .47473 .68566 L .47212 .68455 L .722 .731 0 r
F
.47212 .68455 m .46775 .69202 L .45931 .68393 L F
.4743 .68551 m .47473 .68566 L .47742 .68688 L .042 .267 0 r
F
.47473 .68566 m .47646 .6864 L .47742 .68688 L F
.4781 .6871 m .46775 .69202 L .47212 .68455 L .722 .731 0 r
F
.47473 .68566 m .47563 .68599 L .47646 .6864 L .042 .267 0 r
F
.47212 .68455 m .45931 .68393 L .46562 .68169 L .722 .731 0 r
F
.48447 .69096 m .46775 .69202 L .4781 .6871 L .841 .831 0 r
F
.47563 .68599 m .47698 .68648 L .47809 .6871 L .042 .267 0 r
F
.47698 .68648 m .4924 .69203 L .48184 .68875 L F
.4984 .68635 m .49392 .6913 L .49377 .68909 L .754 .457 0 r
F
.49392 .6913 m .49336 .69151 L .49377 .68909 L F
.49368 .69139 m .49339 .69151 L .49375 .69145 L .608 .018 0 r
F
.49338 .6915 m .49339 .69151 L .49368 .69139 L F
.49387 .69134 m .49375 .69145 L .49395 .69142 L F
.49435 .69092 m .49392 .6913 L .4984 .68635 L .813 .444 0 r
F
.49395 .69142 m .49341 .69153 L .49442 .69182 L .608 .018 0 r
F
.49339 .69151 m .49341 .69153 L .49395 .69142 L F
.49527 .69076 m .49442 .69182 L .49992 .69345 L F
.49336 .69151 m .49879 .69608 L .49341 .69153 L .36 0 0 r
F
.5073 .63938 m .50611 .64519 L .50616 .63932 L 1 .315 0 r
F
.5073 .63938 m .50717 .64525 L .50611 .64519 L F
.50277 .63937 m .50289 .64524 L .50186 .6453 L .803 .223 0 r
F
.50388 .63933 m .50289 .64524 L .50277 .63937 L .876 .24 0 r
F
.53957 .30251 m .53107 .27269 L .56484 .27724 L .672 .78 0 r
F
.53957 .30251 m .51575 .30107 L .53107 .27269 L F
.50388 .63933 m .50395 .6452 L .50289 .64524 L .876 .24 0 r
F
.50501 .63931 m .50395 .6452 L .50388 .63933 L .955 .259 0 r
F
.50616 .63932 m .50503 .64518 L .50501 .63931 L 1 .282 0 r
F
.50616 .63932 m .50611 .64519 L .50503 .64518 L F
.50501 .63931 m .50503 .64518 L .50395 .6452 L .955 .259 0 r
F
.48838 .67227 m .49451 .6755 L .49594 .67116 L .401 0 0 r
F
.48838 .67227 m .48631 .67598 L .49451 .6755 L F
.49864 .64581 m .49897 .65155 L .4987 .65171 L .096 .008 0 r
F
.49923 .64563 m .49897 .65155 L .49864 .64581 L .435 .128 0 r
F
.2884 .49384 m .29428 .47663 L .35946 .48861 L .411 .424 0 r
F
.51026 .65239 m .50932 .65762 L .51002 .65191 L 0 0 0 r
F
.51007 .64577 m .50882 .65135 L .50918 .64551 L 1 .547 0 r
F
.51007 .64577 m .50952 .65157 L .50882 .65135 L F
.44892 .54001 m .42596 .54509 L .43399 .53467 L 1 .98 0 r
F
.4564 .53152 m .44892 .54001 L .43399 .53467 L 1 1 0 r
F
.50282 .66551 m .50451 .66981 L .50571 .66464 L .406 .024 0 r
F
.50282 .66551 m .5011 .67037 L .50451 .66981 L F
.50273 .5212 m .51319 .5317 L .50591 .5267 L .146 .237 0 r
F
.49345 .51736 m .50273 .5212 L .50591 .5267 L .029 .217 0 r
F
.52123 .65886 m .52144 .66239 L .53341 .66198 L .43 0 0 r
F
.51298 .65848 m .52144 .66239 L .52123 .65886 L .531 .042 0 r
F
.49923 .64563 m .4995 .65142 L .49897 .65155 L .435 .128 0 r
F
.5 .64549 m .4995 .65142 L .49923 .64563 L .582 .17 0 r
F
.55132 .55411 m .54604 .56623 L .54103 .55826 L .557 .474 0 r
F
.55132 .55411 m .55817 .56299 L .54604 .56623 L F
.63031 .32963 m .61452 .36788 L .59615 .35213 L .58 .627 0 r
F
.63031 .32963 m .65557 .35018 L .61452 .36788 L F
.50918 .64551 m .50798 .6512 L .5082 .64535 L 1 .437 0 r
F
.50918 .64551 m .50882 .65135 L .50798 .6512 L F
.5 .64549 m .50021 .65132 L .4995 .65142 L .582 .17 0 r
F
.50089 .64538 m .50021 .65132 L .5 .64549 L .686 .194 0 r
F
.50089 .64538 m .50106 .65123 L .50021 .65132 L F
.50186 .6453 m .50106 .65123 L .50089 .64538 L .762 .212 0 r
F
.5082 .64535 m .50706 .65111 L .50717 .64525 L 1 .355 0 r
F
.5082 .64535 m .50798 .6512 L .50706 .65111 L F
.52077 .32044 m .53793 .34771 L .51867 .34094 L .491 .503 0 r
F
.52077 .32044 m .54799 .32792 L .53793 .34771 L F
.50186 .6453 m .50199 .65116 L .50106 .65123 L .762 .212 0 r
F
.50289 .64524 m .50199 .65116 L .50186 .6453 L .826 .227 0 r
F
.51002 .65191 m .50905 .65735 L .50952 .65157 L 1 .423 0 r
F
.51002 .65191 m .50932 .65762 L .50905 .65735 L F
.51298 .65848 m .51313 .66267 L .52144 .66239 L .531 .042 0 r
F
.50717 .64525 m .50607 .65107 L .50611 .64519 L 1 .307 0 r
F
.50717 .64525 m .50706 .65111 L .50607 .65107 L F
.50289 .64524 m .50299 .65111 L .50199 .65116 L .826 .227 0 r
F
.50395 .6452 m .50299 .65111 L .50289 .64524 L .886 .241 0 r
F
.49348 .31636 m .52077 .32044 L .51867 .34094 L .467 .476 0 r
F
.3025 .74596 m .24436 .7643 L .23213 .74477 L .495 .527 0 r
F
.3025 .74596 m .30948 .76187 L .24436 .7643 L F
.50395 .6452 m .50401 .65108 L .50299 .65111 L .886 .241 0 r
F
.50503 .64518 m .50401 .65108 L .50395 .6452 L .953 .257 0 r
F
.50611 .64519 m .50505 .65106 L .50503 .64518 L 1 .277 0 r
F
.50611 .64519 m .50607 .65107 L .50505 .65106 L F
.50503 .64518 m .50505 .65106 L .50401 .65108 L .953 .257 0 r
F
.40238 .53951 m .39525 .55256 L .36015 .54768 L .764 .843 0 r
F
.42596 .54509 m .39525 .55256 L .40238 .53951 L .876 .883 0 r
F
.57467 .55847 m .56318 .5723 L .55817 .56299 L .611 .595 0 r
F
.57467 .55847 m .58142 .56922 L .56318 .5723 L F
.50952 .65157 m .50852 .65716 L .50882 .65135 L 1 .531 0 r
F
.50952 .65157 m .50905 .65735 L .50852 .65716 L F
.50571 .66464 m .50664 .66941 L .50747 .66403 L .421 .057 0 r
F
.50571 .66464 m .50451 .66981 L .50664 .66941 L F
.50882 .65135 m .5078 .65705 L .50798 .6512 L 1 .413 0 r
F
.50882 .65135 m .50852 .65716 L .5078 .65705 L F
.52271 .49237 m .52174 .48418 L .53784 .48341 L .587 .486 0 r
F
.52271 .49237 m .51118 .49455 L .52174 .48418 L F
.50798 .6512 m .50697 .65698 L .50706 .65111 L 1 .334 0 r
F
.50798 .6512 m .5078 .65705 L .50697 .65698 L F
.5909 .47893 m .61745 .45938 L .63459 .46888 L .472 .449 0 r
F
.5909 .47893 m .57803 .47398 L .61745 .45938 L F
.50706 .65111 m .50604 .65695 L .50607 .65107 L 1 .293 0 r
F
.50706 .65111 m .50697 .65698 L .50604 .65695 L F
.43399 .53467 m .42596 .54509 L .40238 .53951 L .925 .952 0 r
F
.50401 .65108 m .50308 .657 L .50299 .65111 L .894 .242 0 r
F
.7151 .32432 m .67337 .37278 L .65557 .35018 L .595 .661 0 r
F
.7151 .32432 m .73829 .35497 L .67337 .37278 L F
.50401 .65108 m .50407 .65697 L .50308 .657 L .894 .242 0 r
F
.50505 .65106 m .50407 .65697 L .50401 .65108 L .945 .253 0 r
F
.50607 .65107 m .50507 .65695 L .50505 .65106 L 1 .269 0 r
F
.50607 .65107 m .50604 .65695 L .50507 .65695 L F
.50505 .65106 m .50507 .65695 L .50407 .65697 L .945 .253 0 r
F
.54295 .54584 m .54103 .55826 L .53494 .55074 L .484 .405 0 r
F
.54295 .54584 m .55132 .55411 L .54103 .55826 L F
.64122 .55895 m .61146 .57812 L .60646 .56494 L .592 .661 0 r
F
.64122 .55895 m .64742 .57513 L .61146 .57812 L F
.51282 .52596 m .52069 .53739 L .51319 .5317 L .251 .26 0 r
F
.50273 .5212 m .51282 .52596 L .51319 .5317 L .146 .237 0 r
F
.4564 .53152 m .43399 .53467 L .44437 .52502 L 1 1 0 r
F
.46517 .52376 m .4564 .53152 L .44437 .52502 L F
.50747 .66403 m .50785 .66915 L .50842 .6636 L .397 .067 0 r
F
.50747 .66403 m .50664 .66941 L .50785 .66915 L F
.31112 .54078 m .23924 .55779 L .24186 .53092 L .607 .699 0 r
F
.5011 .67037 m .50384 .67493 L .50451 .66981 L .566 .085 0 r
F
.3332 .34339 m .25351 .35166 L .27141 .32038 L .714 .799 0 r
F
.50697 .65698 m .50691 .66286 L .50604 .66285 L 1 .274 0 r
F
.50842 .6636 m .5084 .66897 L .50877 .6633 L .28 .036 0 r
F
.50842 .6636 m .50785 .66915 L .5084 .66897 L F
.53343 .53832 m .53494 .55074 L .52805 .54375 L .416 .345 0 r
F
.53343 .53832 m .54295 .54584 L .53494 .55074 L F
.52322 .53167 m .52805 .54375 L .52069 .53739 L .34 .296 0 r
F
.51282 .52596 m .52322 .53167 L .52069 .53739 L .251 .26 0 r
F
.48488 .51036 m .50273 .5212 L .49345 .51736 L .157 .272 0 r
F
.55093 .48413 m .55995 .47057 L .57803 .47398 L .509 .457 0 r
F
.55093 .48413 m .53784 .48341 L .55995 .47057 L F
.4194 .75776 m .3995 .76964 L .39313 .75874 L .564 .587 0 r
F
.4194 .75776 m .4238 .76741 L .3995 .76964 L F
.52322 .53167 m .53343 .53832 L .52805 .54375 L .34 .296 0 r
F
.50877 .6633 m .5084 .66897 L .50845 .66885 L 0 0 0 r
F
.50877 .6633 m .50845 .66885 L .50868 .6631 L F
.46517 .52376 m .44437 .52502 L .45662 .51636 L 1 1 0 r
F
.47482 .51685 m .46517 .52376 L .45662 .51636 L F
.50451 .66981 m .5062 .67478 L .50664 .66941 L .625 .123 0 r
F
.40479 .49703 m .41574 .49193 L .44479 .50103 L .277 .348 0 r
F
.35946 .48861 m .41574 .49193 L .40479 .49703 L .354 .383 0 r
F
.50868 .6631 m .50816 .66879 L .50829 .66298 L 1 .436 0 r
F
.50868 .6631 m .50845 .66885 L .50816 .66879 L F
.49923 .66457 m .49903 .66881 L .49911 .66341 L 1 .392 0 r
F
.49908 .66309 m .49911 .66873 L .4992 .66432 L 0 0 0 r
F
.49908 .66309 m .4992 .66432 L .49923 .66309 L F
.49911 .66341 m .49903 .66881 L .49907 .66334 L 1 .392 0 r
F
.49927 .66371 m .49923 .66457 L .49911 .66341 L F
.4993 .66307 m .49927 .66371 L .49908 .66309 L F
.49927 .66371 m .49907 .66334 L .49908 .66309 L F
.49923 .66309 m .49927 .66358 L .4999 .66308 L .411 .1 0 r
F
.49927 .66358 m .49936 .66365 L .4999 .66308 L F
.49979 .66304 m .49972 .66393 L .4993 .66307 L 1 .282 0 r
F
.49972 .66393 m .49929 .66886 L .4993 .6636 L F
.49928 .66373 m .49949 .66412 L .4999 .66308 L .411 .1 0 r
F
.4998 .66386 m .4998 .66404 L .49972 .66393 L 1 .282 0 r
F
.4998 .66404 m .49982 .66888 L .49972 .66428 L F
.4998 .66404 m .49972 .66428 L .49972 .66393 L F
.49972 .66393 m .49982 .66888 L .49929 .66886 L F
.50001 .66363 m .5004 .66372 L .50129 .66305 L .493 .118 0 r
F
.50117 .66388 m .50135 .66886 L .50052 .66888 L .938 .248 0 r
F
.50119 .66387 m .50135 .66886 L .50117 .66388 L F
.5013 .66379 m .50135 .66886 L .50118 .6638 L F
.50129 .66305 m .50148 .66354 L .50368 .66298 L .513 .11 0 r
F
.50151 .66355 m .50135 .66886 L .5013 .66373 L .913 .244 0 r
F
.50211 .66356 m .50135 .66886 L .50151 .66355 L F
.50211 .66356 m .50226 .66884 L .50135 .66886 L F
.5022 .66293 m .5022 .66356 L .50211 .66356 L F
.5022 .66356 m .50226 .66884 L .50211 .66356 L F
.50768 .6629 m .5069 .66874 L .50691 .66294 L 1 .266 0 r
F
.50368 .66298 m .50695 .66293 L .5071 .66287 L .502 .089 0 r
F
.5071 .66287 m .50691 .66294 L .50691 .66286 L 1 .266 0 r
F
.50768 .6629 m .50691 .66294 L .5071 .66287 L F
.50686 .6632 m .5069 .66874 L .50606 .66875 L .966 .252 0 r
F
.5069 .66318 m .5069 .66874 L .50686 .6632 L F
.50691 .66294 m .5069 .66874 L .5069 .66294 L F
.50829 .66298 m .50762 .66875 L .50768 .6629 L 1 .302 0 r
F
.50829 .66298 m .50816 .66879 L .50762 .66875 L F
.50768 .6629 m .50762 .66875 L .5069 .66874 L 1 .266 0 r
F
.50746 .66287 m .50676 .66761 L .51215 .66695 L .469 .051 0 r
F
.50745 .66286 m .50745 .66287 L .50746 .66287 L F
.50745 .66287 m .50676 .66761 L .50746 .66287 L F
.5069 .66294 m .5069 .66318 L .50686 .6632 L .966 .252 0 r
F
.50691 .66286 m .50691 .66294 L .5069 .66294 L F
.50504 .66325 m .50515 .66877 L .50419 .66879 L .91 .243 0 r
F
.50368 .66298 m .5039 .6633 L .50695 .66293 L .502 .089 0 r
F
.5039 .6633 m .50391 .66332 L .50425 .66327 L F
.5039 .6633 m .50425 .66327 L .50695 .66293 L F
.506 .66313 m .50606 .66875 L .50515 .66877 L .929 .246 0 r
F
.50604 .66285 m .50604 .66313 L .506 .66313 L F
.50604 .66313 m .50606 .66875 L .506 .66313 L F
.5051 .66285 m .5051 .66325 L .50504 .66325 L .91 .243 0 r
F
.5051 .66325 m .50515 .66877 L .50504 .66325 L F
.50391 .66332 m .50391 .66333 L .50401 .66331 L .502 .089 0 r
F
.50391 .66332 m .50401 .66331 L .50695 .66293 L F
.50391 .66333 m .50392 .66334 L .50558 .66311 L F
.50391 .66333 m .50558 .66311 L .50695 .66293 L F
.5071 .66287 m .50695 .66293 L .50745 .66286 L F
.50406 .66333 m .50419 .66879 L .50322 .66882 L .902 .242 0 r
F
.50413 .66287 m .50413 .66333 L .50406 .66333 L F
.50413 .66333 m .50419 .66879 L .50406 .66333 L F
.5051 .66285 m .50504 .66325 L .50413 .66287 L .91 .243 0 r
F
.50504 .66325 m .50419 .66879 L .50413 .66333 L F
.50504 .66325 m .50413 .66333 L .50413 .66287 L F
.50691 .66286 m .5069 .66294 L .50604 .66285 L .966 .252 0 r
F
.5069 .66294 m .50606 .66875 L .50604 .66313 L F
.5069 .66294 m .50604 .66313 L .50604 .66285 L F
.50604 .66285 m .506 .66313 L .5051 .66285 L .929 .246 0 r
F
.506 .66313 m .50515 .66877 L .5051 .66325 L F
.506 .66313 m .5051 .66325 L .5051 .66285 L F
.50473 .6633 m .50424 .66352 L .50539 .66327 L .502 .089 0 r
F
.50413 .66333 m .50416 .66338 L .50473 .6633 L F
.50416 .66338 m .50424 .66352 L .50473 .6633 L F
.50539 .66327 m .50676 .66761 L .5074 .66318 L F
.50424 .66352 m .50676 .66761 L .50539 .66327 L F
.50406 .66333 m .50406 .66333 L .50413 .66333 L F
.50406 .66333 m .50676 .66761 L .50413 .66333 L F
.50406 .66333 m .50403 .66352 L .50384 .66339 L .902 .242 0 r
F
.50368 .66298 m .50363 .66354 L .50392 .66334 L .502 .089 0 r
F
.50392 .66334 m .50384 .66339 L .50377 .66334 L .902 .242 0 r
F
.50406 .66333 m .50384 .66339 L .50392 .66334 L F
.50403 .66352 m .50322 .66882 L .50316 .66356 L F
.50392 .66334 m .50321 .66806 L .50676 .66761 L .502 .089 0 r
F
.50363 .66354 m .50321 .66806 L .50392 .66334 L F
.50392 .66334 m .50392 .66334 L .50406 .66333 L F
.50392 .66334 m .50676 .66761 L .50406 .66333 L F
.50392 .66334 m .5074 .66318 L .50745 .66286 L F
.50413 .66287 m .50406 .66333 L .50315 .6629 L .902 .242 0 r
F
.50305 .66356 m .50363 .66354 L .50368 .66298 L .513 .11 0 r
F
.50406 .66333 m .50377 .66334 L .50315 .6629 L .902 .242 0 r
F
.50303 .66356 m .50305 .66356 L .50368 .66298 L .513 .11 0 r
F
.50403 .66352 m .50316 .66356 L .50315 .6629 L .902 .242 0 r
F
.5019 .66356 m .50303 .66356 L .50368 .66298 L .513 .11 0 r
F
.50303 .66356 m .50305 .66356 L .50305 .66356 L F
.50305 .66356 m .50363 .66356 L .50363 .66354 L F
.50305 .66356 m .50322 .66882 L .50226 .66884 L .902 .242 0 r
F
.50315 .6629 m .50316 .66356 L .50305 .66356 L F
.50316 .66356 m .50322 .66882 L .50305 .66356 L F
.50315 .6629 m .50305 .66356 L .5022 .66293 L F
.50305 .66356 m .50226 .66884 L .5022 .66356 L F
.50148 .66354 m .5019 .66356 L .50368 .66298 L .513 .11 0 r
F
.50305 .66356 m .5022 .66356 L .5022 .66293 L .902 .242 0 r
F
.5019 .66356 m .50362 .66361 L .50363 .66356 L .513 .11 0 r
F
.50211 .66356 m .50321 .66806 L .50362 .66361 L F
.50148 .66354 m .5015 .6636 L .50211 .66356 L F
.5015 .6636 m .50321 .66806 L .50211 .66356 L F
.5022 .66293 m .50211 .66356 L .50151 .66355 L .913 .244 0 r
F
.50147 .66352 m .50147 .66356 L .50148 .66354 L .513 .11 0 r
F
.50129 .66305 m .50125 .66379 L .50147 .66352 L F
.50208 .66294 m .5013 .66373 L .50129 .66297 L .913 .244 0 r
F
.5022 .66293 m .5013 .66373 L .50208 .66294 L F
.50148 .66354 m .50097 .66838 L .50321 .66806 L .513 .11 0 r
F
.50147 .66356 m .50097 .66838 L .50148 .66354 L F
.50125 .66379 m .50097 .66838 L .50147 .66352 L F
.50118 .6638 m .50119 .66387 L .50117 .66388 L .938 .248 0 r
F
.50092 .66383 m .50125 .66379 L .50127 .66349 L .493 .118 0 r
F
.50129 .66297 m .5013 .66379 L .50118 .6638 L .938 .248 0 r
F
.5004 .66372 m .50092 .66383 L .50127 .66349 L .493 .118 0 r
F
.50118 .6638 m .50052 .66888 L .50048 .66369 L .938 .248 0 r
F
.50092 .66383 m .50124 .6639 L .50125 .66379 L .493 .118 0 r
F
.5004 .66372 m .50127 .66349 L .50129 .66305 L F
.5004 .66372 m .50052 .66888 L .49982 .66888 L .991 .257 0 r
F
.50001 .66362 m .50003 .66362 L .50129 .66305 L .493 .118 0 r
F
.50048 .663 m .50048 .66369 L .5004 .66372 L .991 .257 0 r
F
.50048 .66369 m .50052 .66888 L .5004 .66372 L F
.50129 .66297 m .50118 .6638 L .50048 .663 L .938 .248 0 r
F
.50118 .6638 m .50048 .66369 L .50048 .663 L F
.4999 .66308 m .50001 .66362 L .50129 .66305 L .493 .118 0 r
F
.50001 .66362 m .50001 .66363 L .50003 .66362 L F
.50006 .66364 m .49982 .66888 L .4998 .66404 L .991 .257 0 r
F
.5004 .66372 m .49982 .66888 L .50006 .66364 L F
.50001 .66363 m .50097 .66838 L .50124 .6639 L .493 .118 0 r
F
.50048 .663 m .5004 .66372 L .50006 .66364 L .991 .257 0 r
F
.49998 .66347 m .49996 .66372 L .50001 .66363 L .493 .118 0 r
F
.4999 .66308 m .49987 .6638 L .49998 .66347 L F
.50033 .66301 m .4998 .66404 L .49979 .66304 L .991 .257 0 r
F
.50048 .663 m .4998 .66404 L .50033 .66301 L F
.50001 .66363 m .4997 .66859 L .50097 .66838 L .493 .118 0 r
F
.49996 .66372 m .4997 .66859 L .50001 .66363 L F
.49987 .6638 m .4997 .66859 L .49998 .66347 L F
.49949 .66412 m .49984 .66477 L .49987 .6638 L .411 .1 0 r
F
.49949 .66412 m .49987 .6638 L .4999 .66308 L F
.49979 .66304 m .4998 .66386 L .49972 .66393 L 1 .282 0 r
F
.49972 .66393 m .4993 .6636 L .4993 .66307 L F
.49927 .66358 m .49928 .66373 L .49936 .66365 L .411 .1 0 r
F
.49928 .66373 m .4997 .66859 L .49984 .66477 L F
.49926 .66388 m .49929 .66886 L .49903 .66881 L 1 .392 0 r
F
.4993 .66307 m .4993 .6634 L .49926 .66388 L F
.4993 .6634 m .49929 .66886 L .49926 .66388 L F
.49928 .66368 m .49911 .66873 L .4997 .66859 L .411 .1 0 r
F
.49923 .66309 m .49919 .66472 L .49928 .66368 L F
.49919 .66472 m .49911 .66873 L .49928 .66368 L F
.49908 .66309 m .49903 .66881 L .49911 .66873 L 0 0 0 r
F
.47482 .51685 m .45662 .51636 L .47013 .5089 L 1 1 0 r
F
.50745 .66286 m .51215 .66695 L .51313 .66267 L .469 .051 0 r
F
.50664 .66941 m .50757 .67469 L .50785 .66915 L .663 .146 0 r
F
.50664 .66941 m .5062 .67478 L .50757 .67469 L F
.56531 .54831 m .55817 .56299 L .55132 .55411 L .547 .524 0 r
F
.56531 .54831 m .57467 .55847 L .55817 .56299 L F
.35499 .32193 m .3332 .34339 L .27141 .32038 L .727 .822 0 r
F
.48631 .67598 m .49418 .67982 L .49451 .6755 L .501 0 0 r
F
.48631 .67598 m .48576 .67966 L .49418 .67982 L F
.51313 .66267 m .5201 .66602 L .52144 .66239 L .413 0 0 r
F
.51313 .66267 m .51215 .66695 L .5201 .66602 L F
.50785 .66915 m .50823 .67463 L .5084 .66897 L .664 .158 0 r
F
.50785 .66915 m .50757 .67469 L .50823 .67463 L F
.59742 .55215 m .58142 .56922 L .57467 .55847 L .583 .615 0 r
F
.59742 .55215 m .60646 .56494 L .58142 .56922 L F
.52144 .66239 m .5316 .66471 L .53341 .66198 L .318 0 0 r
F
.52144 .66239 m .5201 .66602 L .5316 .66471 L F
.5084 .66897 m .50837 .67461 L .50845 .66885 L .5 .129 0 r
F
.5084 .66897 m .50823 .67463 L .50837 .67461 L F
.49982 .66888 m .49918 .67469 L .49929 .66886 L 1 .352 0 r
F
.49982 .66888 m .49977 .67475 L .49918 .67469 L F
.50052 .66888 m .49977 .67475 L .49982 .66888 L 1 .294 0 r
F
.50052 .66888 m .50052 .67478 L .49977 .67475 L F
.50135 .66886 m .50052 .67478 L .50052 .66888 L 1 .269 0 r
F
.50135 .66886 m .50138 .67479 L .50052 .67478 L F
.50226 .66884 m .50138 .67479 L .50135 .66886 L .963 .255 0 r
F
.49929 .66886 m .49882 .67458 L .49903 .66881 L 1 .479 0 r
F
.49929 .66886 m .49918 .67469 L .49882 .67458 L F
.50845 .66885 m .50813 .67461 L .50816 .66879 L 1 .241 0 r
F
.50845 .66885 m .50837 .67461 L .50813 .67461 L F
.50226 .66884 m .50231 .67478 L .50138 .67479 L .963 .255 0 r
F
.50322 .66882 m .50231 .67478 L .50226 .66884 L .924 .247 0 r
F
.50322 .66882 m .50328 .67476 L .50231 .67478 L F
.50419 .66879 m .50328 .67476 L .50322 .66882 L .9 .242 0 r
F
.49903 .66881 m .49882 .67458 L .49879 .67441 L .808 .317 0 r
F
.49903 .66881 m .49879 .67441 L .49911 .66873 L F
.50419 .66879 m .50426 .67473 L .50328 .67476 L .9 .242 0 r
F
.50515 .66877 m .50426 .67473 L .50419 .66879 L .885 .238 0 r
F
.50816 .66879 m .50763 .67462 L .50762 .66875 L .889 .225 0 r
F
.50816 .66879 m .50813 .67461 L .50763 .67462 L F
.50515 .66877 m .50521 .6747 L .50426 .67473 L .885 .238 0 r
F
.50606 .66875 m .50521 .6747 L .50515 .66877 L .875 .234 0 r
F
.50762 .66875 m .50694 .67464 L .5069 .66874 L .872 .227 0 r
F
.50762 .66875 m .50763 .67462 L .50694 .67464 L F
.50606 .66875 m .50612 .67467 L .50521 .6747 L .875 .234 0 r
F
.5069 .66874 m .50612 .67467 L .50606 .66875 L .87 .23 0 r
F
.5069 .66874 m .50694 .67464 L .50612 .67467 L F
.49911 .66873 m .4992 .67416 L .4997 .66859 L .007 0 0 r
F
.49911 .66873 m .49879 .67441 L .4992 .67416 L F
.53341 .66198 m .54807 .66286 L .55044 .66139 L .18 0 0 r
F
.53341 .66198 m .5316 .66471 L .54807 .66286 L F
.4997 .66859 m .50025 .67379 L .50097 .66838 L .242 .023 0 r
F
.4997 .66859 m .4992 .67416 L .50025 .67379 L F
.35353 .7468 m .30948 .76187 L .3025 .74596 L .529 .585 0 r
F
.35353 .7468 m .3576 .76007 L .30948 .76187 L F
.69 .55049 m .64742 .57513 L .64122 .55895 L .563 .634 0 r
F
.69 .55049 m .69726 .57098 L .64742 .57513 L F
.4125 .3284 m .35499 .32193 L .3836 .30326 L .8 .891 0 r
F
.4365 .31667 m .4125 .3284 L .3836 .30326 L .795 .902 0 r
F
.50097 .66838 m .50216 .67325 L .50321 .66806 L .314 .035 0 r
F
.50097 .66838 m .50025 .67379 L .50216 .67325 L F
.43399 .53467 m .40238 .53951 L .41338 .52711 L .925 .952 0 r
F
.44437 .52502 m .43399 .53467 L .41338 .52711 L .949 1 0 r
F
.50321 .66806 m .50528 .67248 L .50676 .66761 L .331 .02 0 r
F
.50321 .66806 m .50216 .67325 L .50528 .67248 L F
.51575 .30107 m .49373 .27286 L .53107 .27269 L .712 .835 0 r
F
.51575 .30107 m .48964 .30285 L .49373 .27286 L F
.51118 .49455 m .5034 .4867 L .52174 .48418 L .663 .602 0 r
F
.51118 .49455 m .49813 .49798 L .5034 .4867 L F
.49777 .51347 m .51282 .52596 L .50273 .5212 L .234 .286 0 r
F
.48488 .51036 m .49777 .51347 L .50273 .5212 L .157 .272 0 r
F
.50823 .67463 m .50829 .68031 L .50844 .68038 L 1 .419 0 r
F
.41574 .49193 m .45685 .50007 L .44479 .50103 L .284 .345 0 r
F
.36952 .53158 m .36015 .54768 L .31112 .54078 L .682 .786 0 r
F
.40238 .53951 m .36015 .54768 L .36952 .53158 L .764 .843 0 r
F
.49879 .67441 m .49844 .67981 L .4992 .67416 L 0 0 0 r
F
.55375 .53897 m .55132 .55411 L .54295 .54584 L .489 .458 0 r
F
.55375 .53897 m .56531 .54831 L .55132 .55411 L F
.50676 .66761 m .51008 .67139 L .51215 .66695 L .313 0 0 r
F
.50676 .66761 m .50528 .67248 L .51008 .67139 L F
.4992 .67416 m .49914 .6793 L .50025 .67379 L 0 0 0 r
F
.4992 .67416 m .49844 .67981 L .49914 .6793 L F
.5053 .68065 m .50442 .68668 L .50433 .68069 L .832 .226 0 r
F
.5053 .68065 m .50541 .68663 L .50442 .68668 L F
.50621 .68061 m .50541 .68663 L .5053 .68065 L .774 .212 0 r
F
.50621 .68061 m .50635 .68657 L .50541 .68663 L F
.50704 .68056 m .50635 .68657 L .50621 .68061 L .703 .195 0 r
F
.5745 .66054 m .60484 .65659 L .60834 .65935 L .116 .321 0 r
F
.5745 .66054 m .57152 .66026 L .60484 .65659 L F
.50704 .68056 m .50719 .6865 L .50635 .68657 L .703 .195 0 r
F
.50773 .68051 m .50719 .6865 L .50704 .68056 L .605 .172 0 r
F
.50773 .68051 m .5079 .68642 L .50719 .6865 L F
.50822 .68045 m .5079 .68642 L .50773 .68051 L .461 .132 0 r
F
.43887 .75703 m .4238 .76741 L .4194 .75776 L .609 .567 0 r
F
.43887 .75703 m .44196 .76577 L .4238 .76741 L F
.50025 .67379 m .50059 .67857 L .50216 .67325 L .04 0 0 r
F
.50025 .67379 m .49914 .6793 L .50059 .67857 L F
.50822 .68045 m .50843 .68631 L .5079 .68642 L .461 .132 0 r
F
.50844 .68038 m .50843 .68631 L .50822 .68045 L .124 .01 0 r
F
.59316 .28582 m .603 .23955 L .64268 .25496 L .623 .719 0 r
F
.59316 .28582 m .56484 .27724 L .603 .23955 L F
.50844 .68038 m .50868 .68618 L .50843 .68631 L .124 .01 0 r
F
.50829 .68031 m .50868 .68618 L .50844 .68038 L .916 .322 0 r
F
.51215 .66695 m .51723 .66986 L .5201 .66602 L .26 0 0 r
F
.51215 .66695 m .51008 .67139 L .51723 .66986 L F
.50829 .68031 m .50857 .68602 L .50868 .68618 L .916 .322 0 r
F
.5076 .68024 m .50857 .68602 L .50829 .68031 L 1 .357 0 r
F
.5076 .68024 m .50794 .68582 L .50857 .68602 L F
.50618 .68015 m .50794 .68582 L .5076 .68024 L 1 .273 0 r
F
.50618 .68015 m .5066 .68557 L .50794 .68582 L F
.50376 .68006 m .5066 .68557 L .50618 .68015 L 1 .21 0 r
F
.59866 .31222 m .59615 .35213 L .57359 .33862 L .556 .597 0 r
F
.59866 .31222 m .63031 .32963 L .59615 .35213 L F
.41338 .52711 m .40238 .53951 L .36952 .53158 L .793 .889 0 r
F
.50376 .68006 m .50427 .68523 L .5066 .68557 L 1 .21 0 r
F
.50339 .68671 m .50238 .69274 L .50236 .68672 L .953 .256 0 r
F
.50339 .68671 m .50345 .69273 L .50238 .69274 L F
.50442 .68668 m .50345 .69273 L .50339 .68671 L .877 .238 0 r
F
.50442 .68668 m .50452 .69269 L .50345 .69273 L F
.50541 .68663 m .50452 .69269 L .50442 .68668 L .808 .222 0 r
F
.51181 .51787 m .52322 .53167 L .51282 .52596 L .307 .312 0 r
F
.49777 .51347 m .51181 .51787 L .51282 .52596 L .234 .286 0 r
F
.50216 .67325 m .50308 .67753 L .50528 .67248 L .096 0 0 r
F
.50216 .67325 m .50059 .67857 L .50308 .67753 L F
.50541 .68663 m .50555 .69264 L .50452 .69269 L .808 .222 0 r
F
.50635 .68657 m .50555 .69264 L .50541 .68663 L .735 .205 0 r
F
.50635 .68657 m .50652 .69256 L .50555 .69264 L F
.50719 .6865 m .50652 .69256 L .50635 .68657 L .648 .184 0 r
F
.48576 .67966 m .49499 .6842 L .49418 .67982 L .57 .017 0 r
F
.50719 .6865 m .5074 .69247 L .50652 .69256 L .648 .184 0 r
F
.5079 .68642 m .5074 .69247 L .50719 .6865 L .537 .157 0 r
F
.54053 .53068 m .54295 .54584 L .53343 .53832 L .434 .4 0 r
F
.54053 .53068 m .55375 .53897 L .54295 .54584 L F
.5079 .68642 m .50816 .69236 L .5074 .69247 L .537 .157 0 r
F
.50843 .68631 m .50816 .69236 L .5079 .68642 L .392 .111 0 r
F
.3907 .7474 m .3576 .76007 L .35353 .7468 L .575 .644 0 r
F
.3907 .7474 m .39313 .75874 L .3576 .76007 L F
.48576 .67966 m .48677 .68341 L .49499 .6842 L .57 .017 0 r
F
.50843 .68631 m .50875 .69221 L .50816 .69236 L .392 .111 0 r
F
.50868 .68618 m .50875 .69221 L .50843 .68631 L .071 0 0 r
F
.50868 .68618 m .50908 .69202 L .50875 .69221 L F
.50857 .68602 m .50908 .69202 L .50868 .68618 L 0 0 0 r
F
.60834 .65935 m .65227 .6514 L .65583 .65767 L .218 .354 0 r
F
.60834 .65935 m .60484 .65659 L .65227 .6514 L F
.5201 .66602 m .52766 .66771 L .5316 .66471 L .168 0 0 r
F
.5201 .66602 m .51723 .66986 L .52766 .66771 L F
.50857 .68602 m .50907 .69178 L .50908 .69202 L 0 0 0 r
F
.50794 .68582 m .50907 .69178 L .50857 .68602 L 1 .318 0 r
F
.49914 .6793 m .49858 .68404 L .50059 .67857 L 0 0 0 r
F
.50555 .69264 m .50463 .69873 L .50452 .69269 L .788 .219 0 r
F
.44437 .52502 m .41338 .52711 L .42778 .51576 L .949 1 0 r
F
.45662 .51636 m .44437 .52502 L .42778 .51576 L .938 1 0 r
F
.33508 .27552 m .41532 .2941 L .38924 .3037 L .497 .535 0 r
F
.31024 .29593 m .33508 .27552 L .38924 .3037 L .497 .536 0 r
F
.52631 .52362 m .53343 .53832 L .52322 .53167 L .374 .35 0 r
F
.51181 .51787 m .52631 .52362 L .52322 .53167 L .307 .312 0 r
F
.50555 .69264 m .50571 .69867 L .50463 .69873 L .788 .219 0 r
F
.50652 .69256 m .50571 .69867 L .50555 .69264 L .706 .2 0 r
F
.58462 .54012 m .57467 .55847 L .56531 .54831 L .536 .554 0 r
F
.58462 .54012 m .59742 .55215 L .57467 .55847 L F
.50528 .67248 m .507 .67607 L .51008 .67139 L .096 0 0 r
F
.50528 .67248 m .50308 .67753 L .507 .67607 L F
.52631 .52362 m .54053 .53068 L .53343 .53832 L .374 .35 0 r
F
.50652 .69256 m .50673 .69859 L .50571 .69867 L .706 .2 0 r
F
.5074 .69247 m .50673 .69859 L .50652 .69256 L .612 .178 0 r
F
.49813 .49798 m .48378 .49113 L .5034 .4867 L .734 .761 0 r
F
.50794 .68582 m .50858 .69146 L .50907 .69178 L 1 .318 0 r
F
.5066 .68557 m .50858 .69146 L .50794 .68582 L 1 .295 0 r
F
.5074 .69247 m .50767 .69847 L .50673 .69859 L .612 .178 0 r
F
.50816 .69236 m .50767 .69847 L .5074 .69247 L .502 .15 0 r
F
.33508 .27552 m .3711 .25864 L .41532 .2941 L .497 .535 0 r
F
.4365 .31667 m .3836 .30326 L .41763 .2884 L .795 .902 0 r
F
.62922 .54319 m .60646 .56494 L .59742 .55215 L .56 .613 0 r
F
.62922 .54319 m .64122 .55895 L .60646 .56494 L F
.50816 .69236 m .5085 .69833 L .50767 .69847 L .502 .15 0 r
F
.50875 .69221 m .5085 .69833 L .50816 .69236 L .365 .104 0 r
F
.39819 .67847 m .43383 .67882 L .4322 .67889 L .099 .31 0 r
F
.5066 .68557 m .50743 .69105 L .50858 .69146 L 1 .295 0 r
F
.50427 .68523 m .50743 .69105 L .5066 .68557 L 1 .235 0 r
F
.48964 .30285 m .45511 .27811 L .49373 .27286 L .748 .876 0 r
F
.48964 .30285 m .46271 .30806 L .45511 .27811 L F
.50875 .69221 m .50917 .69815 L .5085 .69833 L .365 .104 0 r
F
.50908 .69202 m .50917 .69815 L .50875 .69221 L .101 .013 0 r
F
.50125 .69877 m .49996 .70481 L .50011 .69873 L 1 .314 0 r
F
.50125 .69877 m .50119 .70486 L .49996 .70481 L F
.50908 .69202 m .50963 .69791 L .50917 .69815 L .101 .013 0 r
F
.50858 .69146 m .50951 .69718 L .5096 .69732 L .852 .273 0 r
F
.50907 .69178 m .50978 .69759 L .50963 .69791 L 0 0 0 r
F
.50947 .69601 m .5096 .69732 L .50978 .69759 L .852 .273 0 r
F
.50858 .69146 m .5096 .69732 L .50947 .69601 L F
.50907 .69178 m .50932 .69453 L .50908 .69202 L 0 0 0 r
F
.50932 .69453 m .50963 .69791 L .50924 .69373 L F
.50932 .69453 m .50924 .69373 L .50908 .69202 L F
.50011 .69873 m .49872 .70471 L .49899 .69863 L 1 .358 0 r
F
.50011 .69873 m .49996 .70481 L .49872 .70471 L F
.50059 .67857 m .50025 .6828 L .50308 .67753 L 0 0 0 r
F
.50059 .67857 m .49858 .68404 L .50025 .6828 L F
.50427 .68523 m .50537 .69049 L .50743 .69105 L 1 .235 0 r
F
.50057 .68479 m .50537 .69049 L .50427 .68523 L .996 .179 0 r
F
.7594 .53839 m .69726 .57098 L .69 .55049 L .542 .605 0 r
F
.7594 .53839 m .76687 .56517 L .69726 .57098 L F
.44758 .28819 m .49348 .31636 L .46767 .31564 L .481 .507 0 r
F
.49899 .69863 m .49746 .70456 L .49789 .69847 L 1 .42 0 r
F
.49899 .69863 m .49872 .70471 L .49746 .70456 L F
.39819 .67847 m .3997 .676 L .43383 .67882 L .099 .31 0 r
F
.35068 .6779 m .3997 .676 L .39819 .67847 L .198 .34 0 r
F
.45338 .75648 m .44196 .76577 L .43887 .75703 L .654 .512 0 r
F
.45338 .75648 m .45558 .76455 L .44196 .76577 L F
.47222 .50045 m .49777 .51347 L .48488 .51036 L .256 .317 0 r
F
.50858 .69146 m .50978 .69759 L .50907 .69178 L .852 .273 0 r
F
.53784 .48341 m .53741 .46922 L .55995 .47057 L .574 .523 0 r
F
.53784 .48341 m .52174 .48418 L .53741 .46922 L F
.49789 .69847 m .49619 .70431 L .49684 .69823 L 1 .499 0 r
F
.49789 .69847 m .49746 .70456 L .49619 .70431 L F
.5316 .66471 m .54272 .66468 L .54807 .66286 L .043 0 0 r
F
.5316 .66471 m .52766 .66771 L .54272 .66468 L F
.51008 .67139 m .51295 .67402 L .51723 .66986 L .052 0 0 r
F
.51008 .67139 m .507 .67607 L .51295 .67402 L F
.50057 .68479 m .50203 .68974 L .50537 .69049 L .996 .179 0 r
F
.49684 .69823 m .4949 .70395 L .49585 .69788 L 1 .582 0 r
F
.49684 .69823 m .49619 .70431 L .4949 .70395 L F
.41789 .74781 m .39313 .75874 L .3907 .7474 L .637 .681 0 r
F
.41789 .74781 m .4194 .75776 L .39313 .75874 L F
.50743 .69105 m .50951 .69718 L .50858 .69146 L .978 .273 0 r
F
.50241 .70487 m .50114 .71097 L .50119 .70486 L 1 .279 0 r
F
.50241 .70487 m .50243 .71098 L .50114 .71097 L F
.5036 .70485 m .50243 .71098 L .50241 .70487 L .931 .255 0 r
F
.50119 .70486 m .49982 .71093 L .49996 .70481 L 1 .31 0 r
F
.50119 .70486 m .50114 .71097 L .49982 .71093 L F
.5036 .70485 m .50369 .71095 L .50243 .71098 L .931 .255 0 r
F
.50476 .7048 m .50369 .71095 L .5036 .70485 L .845 .235 0 r
F
.35068 .6779 m .35133 .67207 L .3997 .676 L .198 .34 0 r
F
.28443 .67714 m .35133 .67207 L .35068 .6779 L .265 .357 0 r
F
.49996 .70481 m .49845 .71084 L .49872 .70471 L 1 .351 0 r
F
.49996 .70481 m .49982 .71093 L .49845 .71084 L F
.50476 .7048 m .50491 .7109 L .50369 .71095 L .845 .235 0 r
F
.50589 .70473 m .50491 .7109 L .50476 .7048 L .763 .216 0 r
F
.45662 .51636 m .42778 .51576 L .44492 .5058 L .938 1 0 r
F
.47013 .5089 m .45662 .51636 L .44492 .5058 L .891 .993 0 r
F
.65583 .65767 m .72012 .64401 L .72248 .65531 L .287 .371 0 r
F
.65583 .65767 m .65227 .6514 L .72012 .64401 L F
.50589 .70473 m .5061 .71083 L .50491 .7109 L .763 .216 0 r
F
.50697 .70464 m .5061 .71083 L .50589 .70473 L .679 .196 0 r
F
.49872 .70471 m .49703 .7107 L .49746 .70456 L 1 .406 0 r
F
.49872 .70471 m .49845 .71084 L .49703 .7107 L F
.50697 .70464 m .50725 .71072 L .5061 .71083 L .679 .196 0 r
F
.50799 .70451 m .50725 .71072 L .50697 .70464 L .588 .175 0 r
F
.49585 .69788 m .49359 .70343 L .49495 .69736 L 1 .64 0 r
F
.49585 .69788 m .4949 .70395 L .49359 .70343 L F
.49746 .70456 m .49554 .71046 L .49619 .70431 L 1 .476 0 r
F
.49746 .70456 m .49703 .7107 L .49554 .71046 L F
.63459 .46888 m .67553 .43801 L .69779 .45441 L .491 .483 0 r
F
.63459 .46888 m .61745 .45938 L .67553 .43801 L F
.50743 .69105 m .50867 .69662 L .50951 .69718 L .978 .273 0 r
F
.50537 .69049 m .50867 .69662 L .50743 .69105 L 1 .236 0 r
F
.50799 .70451 m .50834 .71058 L .50725 .71072 L .588 .175 0 r
F
.50308 .67753 m .50305 .68104 L .507 .67607 L 0 0 0 r
F
.50308 .67753 m .50025 .6828 L .50305 .68104 L F
.49619 .70431 m .49395 .71012 L .4949 .70395 L 1 .558 0 r
F
.49619 .70431 m .49554 .71046 L .49395 .71012 L F
.47013 .5089 m .44492 .5058 L .46392 .49752 L .891 .993 0 r
F
.50243 .71098 m .50111 .71712 L .50114 .71097 L 1 .276 0 r
F
.50243 .71098 m .50247 .71712 L .50111 .71712 L F
.50369 .71095 m .50247 .71712 L .50243 .71098 L .916 .253 0 r
F
.35946 .48861 m .37367 .47894 L .41574 .49193 L .354 .383 0 r
F
.29428 .47663 m .37367 .47894 L .35946 .48861 L .404 .419 0 r
F
.50114 .71097 m .49969 .71709 L .49982 .71093 L 1 .304 0 r
F
.50114 .71097 m .50111 .71712 L .49969 .71709 L F
.50369 .71095 m .50379 .71709 L .50247 .71712 L .916 .253 0 r
F
.50491 .7109 m .50379 .71709 L .50369 .71095 L .836 .234 0 r
F
.49982 .71093 m .49821 .71702 L .49845 .71084 L 1 .34 0 r
F
.49982 .71093 m .49969 .71709 L .49821 .71702 L F
.50491 .7109 m .50507 .71704 L .50379 .71709 L .836 .234 0 r
F
.5061 .71083 m .50507 .71704 L .50491 .7109 L .758 .216 0 r
F
.49845 .71084 m .49664 .71689 L .49703 .7107 L 1 .387 0 r
F
.49845 .71084 m .49821 .71702 L .49664 .71689 L F
.28443 .67714 m .28259 .66655 L .35133 .67207 L .265 .357 0 r
F
.49495 .69736 m .49225 .70269 L .49419 .69662 L 1 .65 0 r
F
.49495 .69736 m .49359 .70343 L .49225 .70269 L F
.5061 .71083 m .50633 .71695 L .50507 .71704 L .758 .216 0 r
F
.50725 .71072 m .50633 .71695 L .5061 .71083 L .677 .197 0 r
F
.50725 .71072 m .50755 .71684 L .50633 .71695 L F
.50834 .71058 m .50755 .71684 L .50725 .71072 L .592 .178 0 r
F
.50537 .69049 m .50702 .69587 L .50867 .69662 L 1 .236 0 r
F
.50203 .68974 m .50702 .69587 L .50537 .69049 L .902 .182 0 r
F
.4949 .70395 m .49223 .70962 L .49359 .70343 L 1 .643 0 r
F
.4949 .70395 m .49395 .71012 L .49223 .70962 L F
.49703 .7107 m .49493 .71668 L .49554 .71046 L 1 .447 0 r
F
.49703 .7107 m .49664 .71689 L .49493 .71668 L F
.50867 .69662 m .5107 .70298 L .50951 .69718 L .802 .227 0 r
F
.46427 .75608 m .45558 .76455 L .45338 .75648 L .688 .441 0 r
F
.46427 .75608 m .46586 .76365 L .45558 .76455 L F
.50834 .71058 m .50873 .7167 L .50755 .71684 L .592 .178 0 r
F
.50937 .7104 m .50873 .7167 L .50834 .71058 L .503 .156 0 r
F
.4379 .7481 m .4194 .75776 L .41789 .74781 L .714 .672 0 r
F
.4379 .7481 m .43887 .75703 L .4194 .75776 L F
.49554 .71046 m .49306 .71637 L .49395 .71012 L 1 .521 0 r
F
.49554 .71046 m .49493 .71668 L .49306 .71637 L F
.50937 .7104 m .50987 .71651 L .50873 .7167 L .503 .156 0 r
F
.51029 .71017 m .50987 .71651 L .50937 .7104 L .41 .129 0 r
F
.50111 .71712 m .4996 .72329 L .49969 .71709 L 1 .296 0 r
F
.50111 .71712 m .50109 .72331 L .4996 .72329 L F
.50247 .71712 m .50109 .72331 L .50111 .71712 L .98 .271 0 r
F
.50247 .71712 m .50253 .7233 L .50109 .72331 L F
.50379 .71709 m .50253 .7233 L .50247 .71712 L .9 .251 0 r
F
.51723 .66986 m .52173 .67113 L .52766 .66771 L 0 0 0 r
F
.51723 .66986 m .51295 .67402 L .52173 .67113 L F
.50379 .71709 m .50391 .72326 L .50253 .7233 L .9 .251 0 r
F
.50507 .71704 m .50391 .72326 L .50379 .71709 L .827 .233 0 r
F
.49969 .71709 m .49801 .72323 L .49821 .71702 L 1 .327 0 r
F
.49969 .71709 m .4996 .72329 L .49801 .72323 L F
.56861 .52923 m .56531 .54831 L .55375 .53897 L .492 .497 0 r
F
.56861 .52923 m .58462 .54012 L .56531 .54831 L F
.50507 .71704 m .50525 .7232 L .50391 .72326 L .827 .233 0 r
F
.50633 .71695 m .50525 .7232 L .50507 .71704 L .756 .217 0 r
F
.49821 .71702 m .49629 .72313 L .49664 .71689 L 1 .366 0 r
F
.49821 .71702 m .49801 .72323 L .49629 .72313 L F
.57803 .47398 m .59256 .4519 L .61745 .45938 L .518 .491 0 r
F
.57803 .47398 m .55995 .47057 L .59256 .4519 L F
.50633 .71695 m .50657 .72311 L .50525 .7232 L .756 .217 0 r
F
.50755 .71684 m .50657 .72311 L .50633 .71695 L .682 .2 0 r
F
.49359 .70343 m .49032 .70891 L .49225 .70269 L 1 .722 0 r
F
.49359 .70343 m .49223 .70962 L .49032 .70891 L F
.51029 .71017 m .51095 .71625 L .50987 .71651 L .41 .129 0 r
F
.51109 .70985 m .51095 .71625 L .51029 .71017 L .296 .093 0 r
F
.49664 .71689 m .4944 .72296 L .49493 .71668 L 1 .416 0 r
F
.49664 .71689 m .49629 .72313 L .4944 .72296 L F
.54807 .66286 m .56434 .6604 L .57152 .66026 L 0 0 0 r
F
.54807 .66286 m .54272 .66468 L .56434 .6604 L F
.50867 .69662 m .51025 .7023 L .5107 .70298 L .802 .227 0 r
F
.50702 .69587 m .51025 .7023 L .50867 .69662 L .844 .21 0 r
F
.49419 .69662 m .49087 .70164 L .4936 .69557 L 1 .627 0 r
F
.49419 .69662 m .49225 .70269 L .49087 .70164 L F
.49395 .71012 m .49094 .71592 L .49223 .70962 L 1 .607 0 r
F
.49395 .71012 m .49306 .71637 L .49094 .71592 L F
.5623 .29888 m .57359 .33862 L .54799 .32792 L .533 .569 0 r
F
.5623 .29888 m .59866 .31222 L .57359 .33862 L F
.50755 .71684 m .50786 .723 L .50657 .72311 L .682 .2 0 r
F
.50873 .7167 m .50786 .723 L .50755 .71684 L .605 .183 0 r
F
.50203 .68974 m .50425 .69485 L .50702 .69587 L .902 .182 0 r
F
.49692 .68872 m .50425 .69485 L .50203 .68974 L .752 .11 0 r
F
.50873 .7167 m .50914 .72285 L .50786 .723 L .605 .183 0 r
F
.50987 .71651 m .50914 .72285 L .50873 .7167 L .524 .164 0 r
F
.49493 .71668 m .49226 .7227 L .49306 .71637 L 1 .478 0 r
F
.49493 .71668 m .4944 .72296 L .49226 .7227 L F
.507 .67607 m .50744 .67857 L .51295 .67402 L 0 0 0 r
F
.507 .67607 m .50326 .68077 L .50744 .67857 L F
.51295 .67402 m .50765 .67839 L .51407 .67508 L F
.50765 .67839 m .50744 .67857 L .51407 .67508 L F
.52766 .66771 m .52173 .67113 L .53455 .66705 L F
.51295 .67402 m .51407 .67508 L .52173 .67113 L F
.51407 .67508 m .51123 .67413 L .52321 .67037 L .495 .428 0 r
F
.52173 .67113 m .52389 .67015 L .53455 .66705 L 0 0 0 r
F
.52173 .67113 m .51407 .67508 L .52389 .67015 L F
.51407 .67508 m .52321 .67037 L .52389 .67015 L .495 .428 0 r
F
.50744 .67857 m .505 .67967 L .51338 .67543 L .505 .412 0 r
F
.50744 .67857 m .51338 .67543 L .51407 .67508 L F
.50326 .68077 m .50305 .68104 L .50744 .67857 L 0 0 0 r
F
.51109 .70985 m .51196 .71592 L .51095 .71625 L .296 .093 0 r
F
.51171 .70943 m .51196 .71592 L .51109 .70985 L .141 .047 0 r
F
.50109 .72331 m .49954 .72952 L .4996 .72329 L 1 .287 0 r
F
.50109 .72331 m .50111 .72953 L .49954 .72952 L F
.50253 .7233 m .50111 .72953 L .50109 .72331 L .951 .266 0 r
F
.50253 .7233 m .5026 .7295 L .50111 .72953 L F
.50391 .72326 m .5026 .7295 L .50253 .7233 L .883 .249 0 r
F
.4996 .72329 m .49786 .72949 L .49801 .72323 L 1 .312 0 r
F
.4996 .72329 m .49954 .72952 L .49786 .72949 L F
.32308 .52023 m .31112 .54078 L .24186 .53092 L .626 .727 0 r
F
.36952 .53158 m .31112 .54078 L .32308 .52023 L .682 .786 0 r
F
.50987 .71651 m .5104 .72265 L .50914 .72285 L .524 .164 0 r
F
.51095 .71625 m .5104 .72265 L .50987 .71651 L .443 .143 0 r
F
.50391 .72326 m .50404 .72946 L .5026 .7295 L .883 .249 0 r
F
.50525 .7232 m .50404 .72946 L .50391 .72326 L .82 .233 0 r
F
.49801 .72323 m .49602 .72942 L .49629 .72313 L 1 .344 0 r
F
.49801 .72323 m .49786 .72949 L .49602 .72942 L F
.45273 .74829 m .43887 .75703 L .4379 .7481 L .79 .618 0 r
F
.45273 .74829 m .45338 .75648 L .43887 .75703 L F
.50525 .7232 m .50544 .72939 L .50404 .72946 L .82 .233 0 r
F
.50657 .72311 m .50544 .72939 L .50525 .7232 L .758 .219 0 r
F
.41338 .52711 m .36952 .53158 L .38448 .51631 L .793 .889 0 r
F
.42778 .51576 m .41338 .52711 L .38448 .51631 L .805 .918 0 r
F
.49223 .70962 m .48849 .71528 L .49032 .70891 L 1 .704 0 r
F
.49223 .70962 m .49094 .71592 L .48849 .71528 L F
.49306 .71637 m .48979 .72232 L .49094 .71592 L 1 .554 0 r
F
.49306 .71637 m .49226 .7227 L .48979 .72232 L F
.49629 .72313 m .49397 .72929 L .4944 .72296 L 1 .384 0 r
F
.49629 .72313 m .49602 .72942 L .49397 .72929 L F
.4902 .50248 m .51181 .51787 L .49777 .51347 L .305 .334 0 r
F
.47222 .50045 m .4902 .50248 L .49777 .51347 L .256 .317 0 r
F
.50657 .72311 m .50682 .72931 L .50544 .72939 L .758 .219 0 r
F
.50786 .723 m .50682 .72931 L .50657 .72311 L .693 .204 0 r
F
.47253 .75577 m .46586 .76365 L .46427 .75608 L .709 .375 0 r
F
.47253 .75577 m .47369 .76298 L .46586 .76365 L F
.51095 .71625 m .51165 .7224 L .5104 .72265 L .443 .143 0 r
F
.51196 .71592 m .51165 .7224 L .51095 .71625 L .357 .117 0 r
F
.50786 .723 m .50819 .72919 L .50682 .72931 L .693 .204 0 r
F
.50914 .72285 m .50819 .72919 L .50786 .723 L .624 .189 0 r
F
.49225 .70269 m .48815 .7079 L .49087 .70164 L 1 .791 0 r
F
.49225 .70269 m .49032 .70891 L .48815 .7079 L F
.51171 .70943 m .51286 .71548 L .51196 .71592 L .141 .047 0 r
F
.51209 .70888 m .51286 .71548 L .51171 .70943 L 0 0 0 r
F
.4944 .72296 m .49161 .72909 L .49226 .7227 L 1 .434 0 r
F
.4944 .72296 m .49397 .72929 L .49161 .72909 L F
.50702 .69587 m .50915 .70139 L .51025 .7023 L .844 .21 0 r
F
.50425 .69485 m .50915 .70139 L .50702 .69587 L .801 .159 0 r
F
.50914 .72285 m .50956 .72904 L .50819 .72919 L .624 .189 0 r
F
.5104 .72265 m .50956 .72904 L .50914 .72285 L .553 .173 0 r
F
.50111 .72953 m .49953 .73579 L .49954 .72952 L .978 .276 0 r
F
.50111 .72953 m .50116 .73577 L .49953 .73579 L F
.5026 .7295 m .50116 .73577 L .50111 .72953 L .92 .26 0 r
F
.49954 .72952 m .49777 .73578 L .49786 .72949 L 1 .296 0 r
F
.49954 .72952 m .49953 .73579 L .49777 .73578 L F
.5026 .7295 m .5027 .73574 L .50116 .73577 L .92 .26 0 r
F
.50404 .72946 m .5027 .73574 L .5026 .7295 L .866 .246 0 r
F
.49786 .72949 m .49584 .73574 L .49602 .72942 L 1 .321 0 r
F
.49786 .72949 m .49777 .73578 L .49584 .73574 L F
.49226 .7227 m .48884 .72879 L .48979 .72232 L 1 .496 0 r
F
.49226 .7227 m .49161 .72909 L .48884 .72879 L F
.51196 .71592 m .51287 .72206 L .51165 .7224 L .357 .117 0 r
F
.51286 .71548 m .51287 .72206 L .51196 .71592 L .252 .088 0 r
F
.49094 .71592 m .48685 .72176 L .48849 .71528 L 1 .645 0 r
F
.49094 .71592 m .48979 .72232 L .48685 .72176 L F
.50404 .72946 m .50419 .73569 L .5027 .73574 L .866 .246 0 r
F
.50544 .72939 m .50419 .73569 L .50404 .72946 L .815 .233 0 r
F
.4936 .69557 m .49087 .70164 L .48943 .70015 L 1 .607 0 r
F
.5104 .72265 m .51094 .72885 L .50956 .72904 L .553 .173 0 r
F
.51165 .7224 m .51094 .72885 L .5104 .72265 L .482 .157 0 r
F
.49602 .72942 m .49366 .73566 L .49397 .72929 L 1 .352 0 r
F
.49602 .72942 m .49584 .73574 L .49366 .73566 L F
.48432 .28675 m .52077 .32044 L .49348 .31636 L .496 .524 0 r
F
.44758 .28819 m .48432 .28675 L .49348 .31636 L .481 .507 0 r
F
.46381 .74842 m .45338 .75648 L .45273 .74829 L .847 .539 0 r
F
.46381 .74842 m .46427 .75608 L .45338 .75648 L F
.68048 .29628 m .65557 .35018 L .63031 .32963 L .578 .638 0 r
F
.68048 .29628 m .7151 .32432 L .65557 .35018 L F
.50544 .72939 m .50564 .73562 L .50419 .73569 L .815 .233 0 r
F
.50682 .72931 m .50564 .73562 L .50544 .72939 L .763 .221 0 r
F
.49692 .68872 m .49992 .69345 L .50425 .69485 L .752 .11 0 r
F
.50682 .72931 m .50708 .73553 L .50564 .73562 L .763 .221 0 r
F
.50819 .72919 m .50708 .73553 L .50682 .72931 L .708 .209 0 r
F
.49397 .72929 m .49113 .73554 L .49161 .72909 L 1 .391 0 r
F
.49397 .72929 m .49366 .73566 L .49113 .73554 L F
.49032 .70891 m .48557 .71436 L .48815 .7079 L 1 .812 0 r
F
.49032 .70891 m .48849 .71528 L .48557 .71436 L F
.51209 .70888 m .51363 .71488 L .51286 .71548 L 0 0 0 r
F
.50819 .72919 m .50851 .73541 L .50708 .73553 L .708 .209 0 r
F
.50956 .72904 m .50851 .73541 L .50819 .72919 L .65 .197 0 r
F
.51165 .7224 m .51235 .7286 L .51094 .72885 L .482 .157 0 r
F
.51287 .72206 m .51235 .7286 L .51165 .7224 L .413 .139 0 r
F
.47887 .75553 m .47369 .76298 L .47253 .75577 L .72 .324 0 r
F
.47887 .75553 m .47973 .76249 L .47369 .76298 L F
.48979 .72232 m .48548 .72836 L .48685 .72176 L 1 .573 0 r
F
.48979 .72232 m .48884 .72879 L .48548 .72836 L F
.49161 .72909 m .48812 .73534 L .48884 .72879 L 1 .439 0 r
F
.49161 .72909 m .49113 .73554 L .48812 .73534 L F
.50956 .72904 m .50997 .73527 L .50851 .73541 L .65 .197 0 r
F
.51094 .72885 m .50997 .73527 L .50956 .72904 L .588 .184 0 r
F
.51286 .71548 m .51408 .72161 L .51287 .72206 L .252 .088 0 r
F
.51363 .71488 m .51408 .72161 L .51286 .71548 L .133 .06 0 r
F
.49953 .73579 m .49777 .7421 L .49777 .73578 L .975 .28 0 r
F
.49953 .73579 m .49957 .74208 L .49777 .7421 L F
.50116 .73577 m .49957 .74208 L .49953 .73579 L .93 .266 0 r
F
.49777 .73578 m .49577 .7421 L .49584 .73574 L 1 .298 0 r
F
.49777 .73578 m .49777 .7421 L .49577 .7421 L F
.50116 .73577 m .50125 .74204 L .49957 .74208 L .93 .266 0 r
F
.5027 .73574 m .50125 .74204 L .50116 .73577 L .889 .254 0 r
F
.49584 .73574 m .4935 .74208 L .49366 .73566 L 1 .321 0 r
F
.49584 .73574 m .49577 .7421 L .4935 .74208 L F
.47219 .7485 m .46427 .75608 L .46381 .74842 L .88 .461 0 r
F
.47219 .7485 m .47253 .75577 L .46427 .75608 L F
.5027 .73574 m .50283 .742 L .50125 .74204 L .889 .254 0 r
F
.50419 .73569 m .50283 .742 L .5027 .73574 L .849 .243 0 r
F
.50419 .73569 m .50436 .74194 L .50283 .742 L F
.50564 .73562 m .50436 .74194 L .50419 .73569 L .811 .233 0 r
F
.49366 .73566 m .49086 .74202 L .49113 .73554 L 1 .349 0 r
F
.49366 .73566 m .4935 .74208 L .49086 .74202 L F
.55017 .51982 m .55375 .53897 L .54053 .53068 L .449 .444 0 r
F
.55017 .51982 m .56861 .52923 L .55375 .53897 L F
.51094 .72885 m .51147 .73509 L .50997 .73527 L .588 .184 0 r
F
.51235 .7286 m .51147 .73509 L .51094 .72885 L .527 .171 0 r
F
.35499 .32193 m .27141 .32038 L .30085 .29112 L .727 .822 0 r
F
.3836 .30326 m .35499 .32193 L .30085 .29112 L .733 .837 0 r
F
.51287 .72206 m .5138 .72827 L .51235 .7286 L .413 .139 0 r
F
.51408 .72161 m .5138 .72827 L .51287 .72206 L .341 .121 0 r
F
.48849 .71528 m .48326 .72098 L .48557 .71436 L 1 .754 0 r
F
.48849 .71528 m .48685 .72176 L .48326 .72098 L F
.50564 .73562 m .50585 .74187 L .50436 .74194 L .811 .233 0 r
F
.50708 .73553 m .50585 .74187 L .50564 .73562 L .77 .224 0 r
F
.48884 .72879 m .48445 .73504 L .48548 .72836 L 1 .501 0 r
F
.48884 .72879 m .48812 .73534 L .48445 .73504 L F
.49087 .70164 m .48562 .70648 L .48943 .70015 L 1 .855 0 r
F
.49087 .70164 m .48815 .7079 L .48562 .70648 L F
.50425 .69485 m .50714 .70015 L .50915 .70139 L .801 .159 0 r
F
.49992 .69345 m .50714 .70015 L .50425 .69485 L .701 .084 0 r
F
.52766 .66771 m .53455 .66705 L .54272 .66468 L 0 0 0 r
F
.49113 .73554 m .48769 .74193 L .48812 .73534 L 1 .385 0 r
F
.49113 .73554 m .49086 .74202 L .48769 .74193 L F
.50708 .73553 m .50733 .74178 L .50585 .74187 L .77 .224 0 r
F
.50851 .73541 m .50733 .74178 L .50708 .73553 L .727 .215 0 r
F
.50851 .73541 m .50883 .74167 L .50733 .74178 L F
.50997 .73527 m .50883 .74167 L .50851 .73541 L .68 .205 0 r
F
.4786 .74854 m .47253 .75577 L .47219 .7485 L .892 .396 0 r
F
.4786 .74854 m .47887 .75553 L .47253 .75577 L F
.67436 .53037 m .64122 .55895 L .62922 .54319 L .541 .6 0 r
F
.67436 .53037 m .69 .55049 L .64122 .55895 L F
.51235 .7286 m .51304 .73485 L .51147 .73509 L .527 .171 0 r
F
.5138 .72827 m .51304 .73485 L .51235 .7286 L .468 .159 0 r
F
.61174 .52843 m .59742 .55215 L .58462 .54012 L .526 .565 0 r
F
.61174 .52843 m .62922 .54319 L .59742 .55215 L F
.48685 .72176 m .48133 .72774 L .48326 .72098 L 1 .669 0 r
F
.48685 .72176 m .48548 .72836 L .48133 .72774 L F
.50305 .68104 m .50094 .68358 L .50744 .67857 L 0 0 0 r
F
.50305 .68104 m .49869 .68601 L .50094 .68358 L F
.50094 .68358 m .49497 .68495 L .50413 .68013 L .697 .466 0 r
F
.50094 .68358 m .50413 .68013 L .505 .67967 L F
.49869 .68601 m .4984 .68635 L .50094 .68358 L 0 0 0 r
F
.48812 .73534 m .48381 .74178 L .48445 .73504 L 1 .433 0 r
F
.48812 .73534 m .48769 .74193 L .48381 .74178 L F
.48382 .75534 m .47973 .76249 L .47887 .75553 L .727 .289 0 r
F
.48382 .75534 m .48447 .76211 L .47973 .76249 L F
.52174 .48418 m .5115 .47037 L .53741 .46922 L .627 .619 0 r
F
.52174 .48418 m .5034 .4867 L .5115 .47037 L F
.49577 .7421 m .4935 .74851 L .4935 .74208 L .965 .291 0 r
F
.49577 .7421 m .49581 .74848 L .4935 .74851 L F
.49777 .7421 m .49581 .74848 L .49577 .7421 L .936 .276 0 r
F
.49777 .7421 m .49784 .74844 L .49581 .74848 L F
.49957 .74208 m .49784 .74844 L .49777 .7421 L .908 .264 0 r
F
.49957 .74208 m .49968 .74839 L .49784 .74844 L F
.50125 .74204 m .49968 .74839 L .49957 .74208 L .883 .255 0 r
F
.4935 .74208 m .4908 .74854 L .49086 .74202 L .995 .31 0 r
F
.4935 .74208 m .4935 .74851 L .4908 .74854 L F
.50997 .73527 m .51037 .74154 L .50883 .74167 L .68 .205 0 r
F
.51147 .73509 m .51037 .74154 L .50997 .73527 L .63 .196 0 r
F
.52337 .29028 m .54799 .32792 L .52077 .32044 L .513 .545 0 r
F
.52337 .29028 m .5623 .29888 L .54799 .32792 L F
.38448 .51631 m .36952 .53158 L .32308 .52023 L .7 .815 0 r
F
.50125 .74204 m .50138 .74834 L .49968 .74839 L .883 .255 0 r
F
.50283 .742 m .50138 .74834 L .50125 .74204 L .858 .247 0 r
F
.51363 .71488 m .51526 .721 L .51408 .72161 L .133 .06 0 r
F
.5142 .71408 m .51526 .721 L .51363 .71488 L .016 .041 0 r
F
.49086 .74202 m .48757 .74856 L .48769 .74193 L 1 .336 0 r
F
.49086 .74202 m .4908 .74854 L .48757 .74856 L F
.50283 .742 m .50298 .74828 L .50138 .74834 L .858 .247 0 r
F
.50436 .74194 m .50298 .74828 L .50283 .742 L .833 .24 0 r
F
.51408 .72161 m .51531 .72783 L .5138 .72827 L .341 .121 0 r
F
.51526 .721 m .51531 .72783 L .51408 .72161 L .264 .106 0 r
F
.50988 .50635 m .52631 .52362 L .51181 .51787 L .355 .361 0 r
F
.4902 .50248 m .50988 .50635 L .51181 .51787 L .305 .334 0 r
F
.4836 .74856 m .47887 .75553 L .4786 .74854 L .891 .349 0 r
F
.4836 .74856 m .48382 .75534 L .47887 .75553 L F
.48548 .72836 m .47986 .73461 L .48133 .72774 L 1 .579 0 r
F
.48548 .72836 m .48445 .73504 L .47986 .73461 L F
.50436 .74194 m .50453 .74821 L .50298 .74828 L .833 .24 0 r
F
.50585 .74187 m .50453 .74821 L .50436 .74194 L .808 .234 0 r
F
.48769 .74193 m .4836 .74856 L .48381 .74178 L 1 .37 0 r
F
.48769 .74193 m .48757 .74856 L .4836 .74856 L F
.51147 .73509 m .51198 .74137 L .51037 .74154 L .63 .196 0 r
F
.51304 .73485 m .51198 .74137 L .51147 .73509 L .578 .186 0 r
F
.48815 .7079 m .482 .71306 L .48562 .70648 L 1 .929 0 r
F
.48815 .7079 m .48557 .71436 L .482 .71306 L F
.50585 .74187 m .50606 .74814 L .50453 .74821 L .808 .234 0 r
F
.50733 .74178 m .50606 .74814 L .50585 .74187 L .78 .228 0 r
F
.5138 .72827 m .51471 .73454 L .51304 .73485 L .468 .159 0 r
F
.51531 .72783 m .51471 .73454 L .5138 .72827 L .414 .148 0 r
F
.48445 .73504 m .47894 .74156 L .47986 .73461 L 1 .494 0 r
F
.48445 .73504 m .48381 .74178 L .47894 .74156 L F
.57152 .66026 m .59541 .65433 L .60484 .65659 L .196 .348 0 r
F
.57152 .66026 m .56434 .6604 L .59541 .65433 L F
.48381 .74178 m .4786 .74854 L .47894 .74156 L 1 .417 0 r
F
.48381 .74178 m .4836 .74856 L .4786 .74854 L F
.50733 .74178 m .50758 .74806 L .50606 .74814 L .78 .228 0 r
F
.50883 .74167 m .50758 .74806 L .50733 .74178 L .749 .221 0 r
F
.48757 .74856 m .48382 .75534 L .4836 .74856 L .884 .315 0 r
F
.48757 .74856 m .48776 .75519 L .48382 .75534 L F
.4908 .74854 m .48776 .75519 L .48757 .74856 L .875 .291 0 r
F
.48776 .75519 m .48447 .76211 L .48382 .75534 L .733 .266 0 r
F
.47894 .74156 m .4786 .74854 L .47219 .7485 L 1 .479 0 r
F
.4908 .74854 m .49097 .75507 L .48776 .75519 L .875 .291 0 r
F
.4935 .74851 m .49097 .75507 L .4908 .74854 L .867 .275 0 r
F
.48432 .28675 m .52337 .29028 L .52077 .32044 L .496 .524 0 r
F
.48776 .75519 m .48827 .76182 L .48447 .76211 L .733 .266 0 r
F
.4935 .74851 m .49366 .75497 L .49097 .75507 L .867 .275 0 r
F
.49581 .74848 m .49366 .75497 L .4935 .74851 L .859 .263 0 r
F
.47268 .74123 m .47219 .7485 L .46381 .74842 L 1 .558 0 r
F
.47894 .74156 m .47219 .7485 L .47268 .74123 L 1 .479 0 r
F
.49581 .74848 m .49596 .75488 L .49366 .75497 L .859 .263 0 r
F
.49784 .74844 m .49596 .75488 L .49581 .74848 L .851 .255 0 r
F
.50883 .74167 m .50914 .74795 L .50758 .74806 L .749 .221 0 r
F
.51037 .74154 m .50914 .74795 L .50883 .74167 L .714 .215 0 r
F
.51304 .73485 m .51369 .74115 L .51198 .74137 L .578 .186 0 r
F
.51471 .73454 m .51369 .74115 L .51304 .73485 L .529 .178 0 r
F
.49784 .74844 m .498 .7548 L .49596 .75488 L .851 .255 0 r
F
.49968 .74839 m .498 .7548 L .49784 .74844 L .844 .249 0 r
F
.46451 .74075 m .46381 .74842 L .45273 .74829 L 1 .649 0 r
F
.47268 .74123 m .46381 .74842 L .46451 .74075 L 1 .558 0 r
F
.49097 .75507 m .48827 .76182 L .48776 .75519 L .741 .251 0 r
F
.49968 .74839 m .49984 .75472 L .498 .7548 L .844 .249 0 r
F
.50138 .74834 m .49984 .75472 L .49968 .74839 L .836 .244 0 r
F
.47986 .73461 m .47894 .74156 L .47268 .74123 L 1 .572 0 r
F
.48557 .71436 m .47876 .71987 L .482 .71306 L 1 .88 0 r
F
.48557 .71436 m .48326 .72098 L .47876 .71987 L F
.50138 .74834 m .50154 .75465 L .49984 .75472 L .836 .244 0 r
F
.50298 .74828 m .50154 .75465 L .50138 .74834 L .828 .24 0 r
F
.51037 .74154 m .51074 .74783 L .50914 .74795 L .714 .215 0 r
F
.51198 .74137 m .51074 .74783 L .51037 .74154 L .677 .209 0 r
F
.45368 .74007 m .45273 .74829 L .4379 .7481 L .938 .733 0 r
F
.46451 .74075 m .45273 .74829 L .45368 .74007 L 1 .649 0 r
F
.53024 .51214 m .54053 .53068 L .52631 .52362 L .403 .399 0 r
F
.53024 .51214 m .55017 .51982 L .54053 .53068 L F
.50298 .74828 m .50316 .75458 L .50154 .75465 L .828 .24 0 r
F
.50453 .74821 m .50316 .75458 L .50298 .74828 L .818 .237 0 r
F
.49097 .75507 m .49137 .7616 L .48827 .76182 L .741 .251 0 r
F
.49366 .75497 m .49137 .7616 L .49097 .75507 L .75 .243 0 r
F
.51531 .72783 m .51651 .73413 L .51471 .73454 L .414 .148 0 r
F
.51691 .72724 m .51651 .73413 L .51531 .72783 L .364 .141 0 r
F
.51526 .721 m .51691 .72724 L .51531 .72783 L .264 .106 0 r
F
.47986 .73461 m .47268 .74123 L .47399 .734 L 1 .572 0 r
F
.48133 .72774 m .47986 .73461 L .47399 .734 L 1 .675 0 r
F
.50453 .74821 m .50473 .75451 L .50316 .75458 L .818 .237 0 r
F
.50606 .74814 m .50473 .75451 L .50453 .74821 L .806 .234 0 r
F
.5164 .72018 m .51691 .72724 L .51526 .721 L .191 .098 0 r
F
.5142 .71408 m .5164 .72018 L .51526 .721 L .016 .041 0 r
F
.48326 .72098 m .47605 .72686 L .47876 .71987 L 1 .782 0 r
F
.48326 .72098 m .48133 .72774 L .47605 .72686 L F
.51198 .74137 m .51244 .74769 L .51074 .74783 L .677 .209 0 r
F
.51369 .74115 m .51244 .74769 L .51198 .74137 L .637 .203 0 r
F
.49366 .75497 m .49399 .76143 L .49137 .7616 L .75 .243 0 r
F
.49596 .75488 m .49399 .76143 L .49366 .75497 L .761 .237 0 r
F
.48133 .72774 m .47399 .734 L .47605 .72686 L 1 .675 0 r
F
.51471 .73454 m .51556 .74087 L .51369 .74115 L .529 .178 0 r
F
.51651 .73413 m .51556 .74087 L .51471 .73454 L .484 .172 0 r
F
.50606 .74814 m .50627 .75444 L .50473 .75451 L .806 .234 0 r
F
.50758 .74806 m .50627 .75444 L .50606 .74814 L .791 .231 0 r
F
.50988 .50635 m .53024 .51214 L .52631 .52362 L .355 .361 0 r
F
.43914 .7391 m .4379 .7481 L .41789 .74781 L .824 .781 0 r
F
.45368 .74007 m .4379 .7481 L .43914 .7391 L .938 .733 0 r
F
.51451 .71298 m .5164 .72018 L .5142 .71408 L 0 .04 0 r
F
.49596 .75488 m .49624 .76129 L .49399 .76143 L .761 .237 0 r
F
.498 .7548 m .49624 .76129 L .49596 .75488 L .772 .235 0 r
F
.50758 .74806 m .50783 .75436 L .50627 .75444 L .791 .231 0 r
F
.50914 .74795 m .50783 .75436 L .50758 .74806 L .774 .228 0 r
F
.47399 .734 m .47268 .74123 L .46451 .74075 L 1 .668 0 r
F
.498 .7548 m .49824 .76117 L .49624 .76129 L .772 .235 0 r
F
.49984 .75472 m .49824 .76117 L .498 .7548 L .783 .234 0 r
F
.51369 .74115 m .51428 .7475 L .51244 .74769 L .637 .203 0 r
F
.51556 .74087 m .51428 .7475 L .51369 .74115 L .598 .198 0 r
F
.50914 .74795 m .50942 .75427 L .50783 .75436 L .774 .228 0 r
F
.51074 .74783 m .50942 .75427 L .50914 .74795 L .753 .225 0 r
F
.49984 .75472 m .50005 .76107 L .49824 .76117 L .783 .234 0 r
F
.50154 .75465 m .50005 .76107 L .49984 .75472 L .792 .233 0 r
F
.49992 .69345 m .50386 .69844 L .50714 .70015 L .701 .084 0 r
F
.49341 .69153 m .50386 .69844 L .49992 .69345 L .548 0 0 r
F
.50154 .75465 m .50175 .76099 L .50005 .76107 L .792 .233 0 r
F
.50316 .75458 m .50175 .76099 L .50154 .75465 L .799 .234 0 r
F
.51074 .74783 m .51108 .75416 L .50942 .75427 L .753 .225 0 r
F
.51244 .74769 m .51108 .75416 L .51074 .74783 L .729 .223 0 r
F
.48943 .70015 m .48257 .70448 L .48791 .69806 L 1 .909 0 r
F
.48943 .70015 m .48562 .70648 L .48257 .70448 L F
.41943 .73774 m .41789 .74781 L .3907 .7474 L .711 .773 0 r
F
.43914 .7391 m .41789 .74781 L .41943 .73774 L .824 .781 0 r
F
.50316 .75458 m .50336 .76091 L .50175 .76099 L .799 .234 0 r
F
.50473 .75451 m .50336 .76091 L .50316 .75458 L .804 .234 0 r
F
.51651 .73413 m .51763 .7405 L .51556 .74087 L .484 .172 0 r
F
.51852 .73357 m .51763 .7405 L .51651 .73413 L .446 .17 0 r
F
.51691 .72724 m .51852 .73357 L .51651 .73413 L .364 .141 0 r
F
.50473 .75451 m .50493 .76083 L .50336 .76091 L .804 .234 0 r
F
.50627 .75444 m .50493 .76083 L .50473 .75451 L .806 .234 0 r
F
.51244 .74769 m .51285 .75404 L .51108 .75416 L .729 .223 0 r
F
.51428 .7475 m .51285 .75404 L .51244 .74769 L .703 .221 0 r
F
.51556 .74087 m .51632 .74726 L .51428 .7475 L .598 .198 0 r
F
.51763 .7405 m .51632 .74726 L .51556 .74087 L .562 .196 0 r
F
.51864 .72644 m .51852 .73357 L .51691 .72724 L .318 .14 0 r
F
.5164 .72018 m .51864 .72644 L .51691 .72724 L .191 .098 0 r
F
.50627 .75444 m .50648 .76076 L .50493 .76083 L .806 .234 0 r
F
.50783 .75436 m .50648 .76076 L .50627 .75444 L .805 .235 0 r
F
.47399 .734 m .46451 .74075 L .46633 .73312 L 1 .668 0 r
F
.47605 .72686 m .47399 .734 L .46633 .73312 L 1 .787 0 r
F
.46633 .73312 m .46451 .74075 L .45368 .74007 L 1 .77 0 r
F
.50783 .75436 m .50805 .76068 L .50648 .76076 L .805 .235 0 r
F
.50942 .75427 m .50805 .76068 L .50783 .75436 L .801 .235 0 r
F
.51428 .7475 m .51479 .75388 L .51285 .75404 L .703 .221 0 r
F
.51632 .74726 m .51479 .75388 L .51428 .7475 L .677 .221 0 r
F
.56484 .27724 m .55462 .22997 L .603 .23955 L .651 .76 0 r
F
.56484 .27724 m .53107 .27269 L .55462 .22997 L F
.42778 .51576 m .38448 .51631 L .40447 .50244 L .805 .918 0 r
F
.44492 .5058 m .42778 .51576 L .40447 .50244 L .796 .921 0 r
F
.50942 .75427 m .50967 .7606 L .50805 .76068 L .801 .235 0 r
F
.51108 .75416 m .50967 .7606 L .50942 .75427 L .795 .236 0 r
F
.5175 .71906 m .51864 .72644 L .5164 .72018 L .133 .102 0 r
F
.51451 .71298 m .5175 .71906 L .5164 .72018 L 0 .04 0 r
F
.39246 .73582 m .3907 .7474 L .35353 .7468 L .622 .714 0 r
F
.41943 .73774 m .3907 .7474 L .39246 .73582 L .711 .773 0 r
F
.48562 .70648 m .47752 .71124 L .48257 .70448 L 1 1 0 r
F
.48562 .70648 m .482 .71306 L .47752 .71124 L F
.51108 .75416 m .51137 .76052 L .50967 .7606 L .795 .236 0 r
F
.51285 .75404 m .51137 .76052 L .51108 .75416 L .786 .238 0 r
F
.51763 .7405 m .51863 .74694 L .51632 .74726 L .562 .196 0 r
F
.52001 .74001 m .51863 .74694 L .51763 .7405 L .531 .198 0 r
F
.51852 .73357 m .52001 .74001 L .51763 .7405 L .446 .17 0 r
F
.47605 .72686 m .46633 .73312 L .4692 .72562 L 1 .787 0 r
F
.47876 .71987 m .47605 .72686 L .4692 .72562 L 1 .908 0 r
F
.51632 .74726 m .51696 .75369 L .51479 .75388 L .677 .221 0 r
F
.51863 .74694 m .51696 .75369 L .51632 .74726 L .653 .224 0 r
F
.51285 .75404 m .51319 .76042 L .51137 .76052 L .786 .238 0 r
F
.51479 .75388 m .51319 .76042 L .51285 .75404 L .777 .241 0 r
F
.5208 .73283 m .52001 .74001 L .51852 .73357 L .415 .173 0 r
F
.51864 .72644 m .5208 .73283 L .51852 .73357 L .318 .14 0 r
F
.482 .71306 m .47299 .71831 L .47752 .71124 L 1 1 0 r
F
.482 .71306 m .47876 .71987 L .47299 .71831 L F
.47876 .71987 m .4692 .72562 L .47299 .71831 L 1 .908 0 r
F
.51444 .71147 m .5175 .71906 L .51451 .71298 L 0 .061 0 r
F
.51479 .75388 m .5152 .7603 L .51319 .76042 L .777 .241 0 r
F
.51696 .75369 m .5152 .7603 L .51479 .75388 L .766 .246 0 r
F
.3997 .676 m .43972 .67907 L .43383 .67882 L .086 .302 0 r
F
.51863 .74694 m .51946 .75344 L .51696 .75369 L .653 .224 0 r
F
.52133 .74653 m .51946 .75344 L .51863 .74694 L .631 .231 0 r
F
.52001 .74001 m .52133 .74653 L .51863 .74694 L .531 .198 0 r
F
.52054 .72534 m .5208 .73283 L .51864 .72644 L .282 .147 0 r
F
.5175 .71906 m .52054 .72534 L .51864 .72644 L .133 .102 0 r
F
.45619 .73189 m .45368 .74007 L .43914 .7391 L 1 .855 0 r
F
.46633 .73312 m .45368 .74007 L .45619 .73189 L 1 .77 0 r
F
.51696 .75369 m .51747 .76016 L .5152 .7603 L .766 .246 0 r
F
.51946 .75344 m .51747 .76016 L .51696 .75369 L .757 .255 0 r
F
.50744 .67857 m .50094 .68358 L .505 .67967 L .505 .412 0 r
F
.52281 .73934 m .52133 .74653 L .52001 .74001 L .506 .206 0 r
F
.5208 .73283 m .52281 .73934 L .52001 .74001 L .415 .173 0 r
F
.35525 .73313 m .35353 .7468 L .3025 .74596 L .561 .634 0 r
F
.39246 .73582 m .35353 .7468 L .35525 .73313 L .622 .714 0 r
F
.4692 .72562 m .46633 .73312 L .45619 .73189 L 1 .897 0 r
F
.54272 .66468 m .55315 .66127 L .56434 .6604 L .217 .35 0 r
F
.54272 .66468 m .53455 .66705 L .55315 .66127 L F
.51946 .75344 m .52011 .75998 L .51747 .76016 L .757 .255 0 r
F
.52243 .75312 m .52011 .75998 L .51946 .75344 L .748 .27 0 r
F
.52133 .74653 m .52243 .75312 L .51946 .75344 L .631 .231 0 r
F
.52458 .74597 m .52243 .75312 L .52133 .74653 L .612 .245 0 r
F
.52281 .73934 m .52458 .74597 L .52133 .74653 L .506 .206 0 r
F
.52348 .73181 m .52281 .73934 L .5208 .73283 L .392 .183 0 r
F
.52054 .72534 m .52348 .73181 L .5208 .73283 L .282 .147 0 r
F
.5034 .4867 m .48365 .47428 L .5115 .47037 L .676 .728 0 r
F
.5034 .4867 m .48378 .49113 L .48365 .47428 L F
.51854 .71753 m .52054 .72534 L .5175 .71906 L .102 .122 0 r
F
.51444 .71147 m .51854 .71753 L .5175 .71906 L 0 .061 0 r
F
.49341 .69153 m .49879 .69608 L .50386 .69844 L .548 0 0 r
F
.52243 .75312 m .52325 .75976 L .52011 .75998 L .748 .27 0 r
F
.52603 .75269 m .52325 .75976 L .52243 .75312 L .74 .293 0 r
F
.52458 .74597 m .52603 .75269 L .52243 .75312 L .612 .245 0 r
F
.5262 .73844 m .52458 .74597 L .52281 .73934 L .487 .222 0 r
F
.52348 .73181 m .5262 .73844 L .52281 .73934 L .392 .183 0 r
F
.4692 .72562 m .45619 .73189 L .46017 .72387 L 1 .897 0 r
F
.47299 .71831 m .4692 .72562 L .46017 .72387 L 1 1 0 r
F
.52603 .75269 m .52711 .75947 L .52325 .75976 L .74 .293 0 r
F
.48791 .69806 m .47881 .70166 L .48628 .69512 L 1 .936 0 r
F
.48791 .69806 m .48257 .70448 L .47881 .70166 L F
.52858 .74522 m .52603 .75269 L .52458 .74597 L .597 .27 0 r
F
.5262 .73844 m .52858 .74522 L .52458 .74597 L .487 .222 0 r
F
.30345 .72931 m .3025 .74596 L .23213 .74477 L .519 .56 0 r
F
.35525 .73313 m .3025 .74596 L .30345 .72931 L .561 .634 0 r
F
.44256 .73016 m .43914 .7391 L .41943 .73774 L .928 .889 0 r
F
.45619 .73189 m .43914 .7391 L .44256 .73016 L 1 .855 0 r
F
.52269 .72385 m .52348 .73181 L .52054 .72534 L .26 .166 0 r
F
.51854 .71753 m .52269 .72385 L .52054 .72534 L .102 .122 0 r
F
.53053 .75211 m .52711 .75947 L .52603 .75269 L .732 .328 0 r
F
.52858 .74522 m .53053 .75211 L .52603 .75269 L .597 .27 0 r
F
.53053 .75211 m .53195 .75909 L .52711 .75947 L .732 .328 0 r
F
.51387 .70939 m .51854 .71753 L .51444 .71147 L 0 .103 0 r
F
.47299 .71831 m .46017 .72387 L .46544 .7161 L 1 1 0 r
F
.47752 .71124 m .47299 .71831 L .46544 .7161 L F
.5895 .51524 m .58462 .54012 L .56861 .52923 L .494 .519 0 r
F
.5895 .51524 m .61174 .52843 L .58462 .54012 L F
.60484 .65659 m .64026 .64563 L .65227 .6514 L .272 .372 0 r
F
.60484 .65659 m .59541 .65433 L .64026 .64563 L F
.44492 .5058 m .40447 .50244 L .42855 .49053 L .796 .921 0 r
F
.46392 .49752 m .44492 .5058 L .42855 .49053 L .768 .891 0 r
F
.46017 .72387 m .45619 .73189 L .44256 .73016 L 1 .976 0 r
F
.48257 .70448 m .47175 .70867 L .47881 .70166 L 1 1 0 r
F
.48257 .70448 m .47752 .71124 L .47175 .70867 L F
.52671 .73042 m .5262 .73844 L .52348 .73181 L .378 .204 0 r
F
.52269 .72385 m .52671 .73042 L .52348 .73181 L .26 .166 0 r
F
.47752 .71124 m .46544 .7161 L .47175 .70867 L 1 1 0 r
F
.53626 .75134 m .53195 .75909 L .53053 .75211 L .719 .378 0 r
F
.53626 .75134 m .53815 .75858 L .53195 .75909 L F
.50094 .68358 m .49377 .68909 L .49497 .68495 L .697 .466 0 r
F
.53041 .73721 m .52858 .74522 L .5262 .73844 L .475 .249 0 r
F
.52671 .73042 m .53041 .73721 L .5262 .73844 L .378 .204 0 r
F
.53364 .7442 m .53053 .75211 L .52858 .74522 L .584 .307 0 r
F
.53364 .7442 m .53626 .75134 L .53053 .75211 L F
.53041 .73721 m .53364 .7442 L .52858 .74522 L .475 .249 0 r
F
.55995 .47057 m .56085 .4473 L .59256 .4519 L .561 .549 0 r
F
.55995 .47057 m .53741 .46922 L .56085 .4473 L F
.51949 .71541 m .52269 .72385 L .51854 .71753 L .101 .155 0 r
F
.51387 .70939 m .51949 .71541 L .51854 .71753 L 0 .103 0 r
F
.54372 .75027 m .53815 .75858 L .53626 .75134 L .696 .443 0 r
F
.54372 .75027 m .54625 .75789 L .53815 .75858 L F
.30345 .72931 m .23213 .74477 L .23063 .7239 L .519 .56 0 r
F
.3997 .676 m .40717 .67389 L .43972 .67907 L .086 .302 0 r
F
.35133 .67207 m .40717 .67389 L .3997 .676 L .186 .333 0 r
F
.29428 .47663 m .31205 .46009 L .37367 .47894 L .404 .419 0 r
F
.42403 .72772 m .41943 .73774 L .39246 .73582 L .777 .857 0 r
F
.44256 .73016 m .41943 .73774 L .42403 .72772 L .928 .889 0 r
F
.46017 .72387 m .44256 .73016 L .44804 .72141 L 1 .976 0 r
F
.46544 .7161 m .46017 .72387 L .44804 .72141 L 1 1 0 r
F
.52519 .72178 m .52671 .73042 L .52269 .72385 L .254 .194 0 r
F
.51949 .71541 m .52519 .72178 L .52269 .72385 L .101 .155 0 r
F
.54018 .74279 m .53626 .75134 L .53364 .7442 L .569 .36 0 r
F
.54018 .74279 m .54372 .75027 L .53626 .75134 L F
.32308 .52023 m .24186 .53092 L .25631 .50376 L .626 .727 0 r
F
.53578 .73552 m .53364 .7442 L .53041 .73721 L .466 .29 0 r
F
.53578 .73552 m .54018 .74279 L .53364 .7442 L F
.5307 .72849 m .53041 .73721 L .52671 .73042 L .371 .235 0 r
F
.52519 .72178 m .5307 .72849 L .52671 .73042 L .254 .194 0 r
F
.5536 .74882 m .54625 .75789 L .54372 .75027 L .659 .514 0 r
F
.5536 .74882 m .55698 .75695 L .54625 .75789 L F
.5307 .72849 m .53578 .73552 L .53041 .73721 L .371 .235 0 r
F
.51407 .67508 m .505 .67967 L .51123 .67413 L .495 .428 0 r
F
.44804 .72141 m .44256 .73016 L .42403 .72772 L 1 .988 0 r
F
.3836 .30326 m .30085 .29112 L .34095 .26568 L .733 .837 0 r
F
.41763 .2884 m .3836 .30326 L .34095 .26568 L .73 .843 0 r
F
.51256 .70651 m .51949 .71541 L .51387 .70939 L 0 .156 0 r
F
.38448 .51631 m .32308 .52023 L .34324 .50066 L .7 .815 0 r
F
.40447 .50244 m .38448 .51631 L .34324 .50066 L .708 .83 0 r
F
.46544 .7161 m .44804 .72141 L .45535 .713 L 1 1 0 r
F
.47175 .70867 m .46544 .7161 L .45535 .713 L F
.47877 .48665 m .50988 .50635 L .4902 .50248 L .359 .378 0 r
F
.73969 .5117 m .69 .55049 L .67436 .53037 L .527 .582 0 r
F
.73969 .5117 m .7594 .53839 L .69 .55049 L F
.48628 .69512 m .47402 .69768 L .48447 .69096 L 1 .909 0 r
F
.48628 .69512 m .47881 .70166 L .47402 .69768 L F
.63576 .27264 m .63031 .32963 L .59866 .31222 L .561 .615 0 r
F
.63576 .27264 m .68048 .29628 L .63031 .32963 L F
.5488 .74086 m .54372 .75027 L .54018 .74279 L .55 .421 0 r
F
.5488 .74086 m .5536 .74882 L .54372 .75027 L F
.65058 .51151 m .62922 .54319 L .61174 .52843 L .518 .564 0 r
F
.65058 .51151 m .67436 .53037 L .62922 .54319 L F
.56434 .6604 m .58017 .653 L .59541 .65433 L .287 .378 0 r
F
.56434 .6604 m .55315 .66127 L .58017 .653 L F
.47175 .70867 m .45535 .713 L .46416 .70505 L 1 1 0 r
F
.47881 .70166 m .47175 .70867 L .46416 .70505 L F
.56688 .74681 m .55698 .75695 L .5536 .74882 L .613 .569 0 r
F
.56688 .74681 m .57141 .75567 L .55698 .75695 L F
.56359 .50415 m .56861 .52923 L .55017 .51982 L .461 .475 0 r
F
.56359 .50415 m .5895 .51524 L .56861 .52923 L F
.47881 .70166 m .46416 .70505 L .47402 .69768 L 1 1 0 r
F
.52033 .71246 m .52519 .72178 L .51949 .71541 L .126 .196 0 r
F
.51256 .70651 m .52033 .71246 L .51949 .71541 L 0 .156 0 r
F
.53455 .66705 m .53835 .66313 L .55315 .66127 L .354 .395 0 r
F
.53455 .66705 m .52389 .67015 L .53835 .66313 L F
.54277 .73317 m .54018 .74279 L .53578 .73552 L .459 .342 0 r
F
.54277 .73317 m .5488 .74086 L .54018 .74279 L F
.39852 .72427 m .39246 .73582 L .35525 .73313 L .662 .772 0 r
F
.42403 .72772 m .39246 .73582 L .39852 .72427 L .777 .857 0 r
F
.61745 .45938 m .64143 .42418 L .67553 .43801 L .521 .519 0 r
F
.61745 .45938 m .59256 .4519 L .64143 .42418 L F
.53107 .27269 m .50044 .22748 L .55462 .22997 L .677 .796 0 r
F
.53107 .27269 m .49373 .27286 L .50044 .22748 L F
.52819 .71891 m .5307 .72849 L .52519 .72178 L .263 .231 0 r
F
.52033 .71246 m .52819 .71891 L .52519 .72178 L .126 .196 0 r
F
.53579 .72583 m .53578 .73552 L .5307 .72849 L .371 .278 0 r
F
.53579 .72583 m .54277 .73317 L .53578 .73552 L F
.52819 .71891 m .53579 .72583 L .5307 .72849 L .263 .231 0 r
F
.44804 .72141 m .42403 .72772 L .43154 .71794 L 1 .988 0 r
F
.45535 .713 m .44804 .72141 L .43154 .71794 L 1 1 0 r
F
.31205 .46009 m .39599 .47095 L .37367 .47894 L .403 .42 0 r
F
.505 .67967 m .49716 .67909 L .51123 .67413 L .64 .47 0 r
F
.505 .67967 m .49497 .68495 L .49716 .67909 L F
.56034 .73817 m .5536 .74882 L .5488 .74086 L .528 .475 0 r
F
.56034 .73817 m .56688 .74681 L .5536 .74882 L F
.34324 .50066 m .32308 .52023 L .25631 .50376 L .639 .746 0 r
F
.50658 .4897 m .53024 .51214 L .50988 .50635 L .393 .404 0 r
F
.47877 .48665 m .50658 .4897 L .50988 .50635 L .359 .378 0 r
F
.58495 .74401 m .57141 .75567 L .56688 .74681 L .566 .589 0 r
F
.58495 .74401 m .59099 .75391 L .57141 .75567 L F
.53541 .49556 m .55017 .51982 L .53024 .51214 L .427 .437 0 r
F
.53541 .49556 m .56359 .50415 L .55017 .51982 L F
.43154 .71794 m .42403 .72772 L .39852 .72427 L .825 .923 0 r
F
.65227 .6514 m .70568 .63303 L .72012 .64401 L .322 .382 0 r
F
.65227 .6514 m .64026 .64563 L .70568 .63303 L F
.40717 .67389 m .44978 .67994 L .43972 .67907 L .09 .299 0 r
F
.35133 .67207 m .3604 .66654 L .40717 .67389 L .186 .333 0 r
F
.28259 .66655 m .3604 .66654 L .35133 .67207 L .255 .352 0 r
F
.51024 .70248 m .52033 .71246 L .51256 .70651 L .032 .21 0 r
F
.50015 .69731 m .51024 .70248 L .51256 .70651 L 0 .177 0 r
F
.50658 .4897 m .53541 .49556 L .53024 .51214 L .393 .404 0 r
F
.55207 .7299 m .5488 .74086 L .54277 .73317 L .452 .393 0 r
F
.55207 .7299 m .56034 .73817 L .5488 .74086 L F
.45535 .713 m .43154 .71794 L .44166 .70861 L 1 1 0 r
F
.46416 .70505 m .45535 .713 L .44166 .70861 L F
.49497 .68495 m .48242 .68505 L .49716 .67909 L .737 .604 0 r
F
.53741 .46922 m .52395 .44631 L .56085 .4473 L .598 .618 0 r
F
.53741 .46922 m .5115 .47037 L .52395 .44631 L F
.41763 .2884 m .34095 .26568 L .38972 .24576 L .73 .843 0 r
F
.49373 .27286 m .45511 .27811 L .44414 .23276 L .701 .823 0 r
F
.41689 .24701 m .48432 .28675 L .44758 .28819 L .507 .548 0 r
F
.521 .70834 m .52819 .71891 L .52033 .71246 L .166 .239 0 r
F
.51024 .70248 m .521 .70834 L .52033 .71246 L .032 .21 0 r
F
.54244 .72211 m .54277 .73317 L .53579 .72583 L .373 .324 0 r
F
.54244 .72211 m .55207 .7299 L .54277 .73317 L F
.36302 .71939 m .35525 .73313 L .30345 .72931 L .587 .672 0 r
F
.39852 .72427 m .35525 .73313 L .36302 .71939 L .662 .772 0 r
F
.60986 .7401 m .59099 .75391 L .58495 .74401 L .526 .571 0 r
F
.60986 .7401 m .61785 .75146 L .59099 .75391 L F
.46416 .70505 m .44166 .70861 L .45393 .69992 L 1 1 0 r
F
.47402 .69768 m .46416 .70505 L .45393 .69992 L .961 1 0 r
F
.57605 .73442 m .56688 .74681 L .56034 .73817 L .504 .505 0 r
F
.57605 .73442 m .58495 .74401 L .56688 .74681 L F
.52389 .67015 m .52061 .66622 L .53835 .66313 L .483 .432 0 r
F
.52389 .67015 m .51123 .67413 L .52061 .66622 L F
.53191 .7149 m .53579 .72583 L .52819 .71891 L .279 .273 0 r
F
.521 .70834 m .53191 .7149 L .52819 .71891 L .166 .239 0 r
F
.53191 .7149 m .54244 .72211 L .53579 .72583 L .279 .273 0 r
F
.48447 .69096 m .47402 .69768 L .46775 .69202 L .841 .831 0 r
F
.49373 .27286 m .44414 .23276 L .50044 .22748 L .701 .823 0 r
F
.47402 .69768 m .45393 .69992 L .46775 .69202 L .961 1 0 r
F
.40447 .50244 m .34324 .50066 L .37098 .48298 L .708 .83 0 r
F
.42855 .49053 m .40447 .50244 L .37098 .48298 L .703 .826 0 r
F
.4924 .69203 m .51024 .70248 L .50015 .69731 L .007 .235 0 r
F
.43154 .71794 m .39852 .72427 L .40874 .71302 L .825 .923 0 r
F
.44166 .70861 m .43154 .71794 L .40874 .71302 L .845 .959 0 r
F
.58338 .25502 m .59866 .31222 L .5623 .29888 L .544 .594 0 r
F
.58338 .25502 m .63576 .27264 L .59866 .31222 L F
.61956 .4948 m .61174 .52843 L .5895 .51524 L .494 .529 0 r
F
.61956 .4948 m .65058 .51151 L .61174 .52843 L F
.59541 .65433 m .61973 .64103 L .64026 .64563 L .333 .39 0 r
F
.59541 .65433 m .58017 .653 L .61973 .64103 L F
.40874 .71302 m .39852 .72427 L .36302 .71939 L .69 .811 0 r
F
.55315 .66127 m .55962 .65303 L .58017 .653 L .381 .405 0 r
F
.55315 .66127 m .53835 .66313 L .55962 .65303 L F
.56467 .72531 m .56034 .73817 L .55207 .7299 L .443 .427 0 r
F
.56467 .72531 m .57605 .73442 L .56034 .73817 L F
.50644 .69679 m .521 .70834 L .51024 .70248 L .11 .256 0 r
F
.4924 .69203 m .50644 .69679 L .51024 .70248 L .007 .235 0 r
F
.64465 .73458 m .61785 .75146 L .60986 .7401 L .494 .531 0 r
F
.64465 .73458 m .65505 .74804 L .61785 .75146 L F
.51123 .67413 m .50081 .67068 L .52061 .66622 L .588 .47 0 r
F
.51123 .67413 m .49716 .67909 L .50081 .67068 L F
.5115 .47037 m .48399 .44939 L .52395 .44631 L .631 .69 0 r
F
.5115 .47037 m .48365 .47428 L .48399 .44939 L F
.40717 .67389 m .42064 .67254 L .44978 .67994 L .09 .299 0 r
F
.3604 .66654 m .42064 .67254 L .40717 .67389 L .185 .329 0 r
F
.59778 .72912 m .58495 .74401 L .57605 .73442 L .481 .504 0 r
F
.59778 .72912 m .60986 .7401 L .58495 .74401 L F
.55132 .71686 m .55207 .7299 L .54244 .72211 L .376 .362 0 r
F
.55132 .71686 m .56467 .72531 L .55207 .7299 L F
.28259 .66655 m .29258 .656 L .3604 .66654 L .255 .352 0 r
F
.44166 .70861 m .40874 .71302 L .42274 .70236 L .845 .959 0 r
F
.45393 .69992 m .44166 .70861 L .42274 .70236 L .83 .947 0 r
F
.46994 .24203 m .52337 .29028 L .48432 .28675 L .517 .56 0 r
F
.41689 .24701 m .46994 .24203 L .48432 .28675 L .507 .548 0 r
F
.42855 .49053 m .37098 .48298 L .40503 .46807 L .703 .826 0 r
F
.52145 .70253 m .53191 .7149 L .521 .70834 L .209 .278 0 r
F
.50644 .69679 m .52145 .70253 L .521 .70834 L .11 .256 0 r
F
.31296 .71241 m .30345 .72931 L .23063 .7239 L .537 .585 0 r
F
.36302 .71939 m .30345 .72931 L .31296 .71241 L .587 .672 0 r
F
.53667 .70923 m .54244 .72211 L .53191 .7149 L .298 .311 0 r
F
.53667 .70923 m .55132 .71686 L .54244 .72211 L F
.52145 .70253 m .53667 .70923 L .53191 .7149 L .209 .278 0 r
F
.52678 .24463 m .5623 .29888 L .52337 .29028 L .53 .576 0 r
F
.52678 .24463 m .58338 .25502 L .5623 .29888 L F
.49716 .67909 m .47999 .67659 L .50081 .67068 L .662 .574 0 r
F
.49716 .67909 m .48242 .68505 L .47999 .67659 L F
.45393 .69992 m .42274 .70236 L .43988 .69258 L .83 .947 0 r
F
.46775 .69202 m .45393 .69992 L .43988 .69258 L .784 .869 0 r
F
.70763 .48645 m .67436 .53037 L .65058 .51151 L .511 .557 0 r
F
.70763 .48645 m .73969 .5117 L .67436 .53037 L F
.46994 .24203 m .52678 .24463 L .52337 .29028 L .517 .56 0 r
F
.59256 .4519 m .5966 .41435 L .64143 .42418 L .55 .562 0 r
F
.59256 .4519 m .56085 .4473 L .5966 .41435 L F
.48086 .68454 m .50644 .69679 L .4924 .69203 L .107 .279 0 r
F
.58283 .4811 m .5895 .51524 L .56359 .50415 L .47 .495 0 r
F
.58283 .4811 m .61956 .4948 L .5895 .51524 L F
.46775 .69202 m .43988 .69258 L .45931 .68393 L .784 .869 0 r
F
.58207 .7188 m .57605 .73442 L .56467 .72531 L .433 .44 0 r
F
.58207 .7188 m .59778 .72912 L .57605 .73442 L F
.46143 .46339 m .50658 .4897 L .47877 .48665 L .399 .415 0 r
F
.40874 .71302 m .36302 .71939 L .37679 .70599 L .69 .811 0 r
F
.42274 .70236 m .40874 .71302 L .37679 .70599 L .701 .822 0 r
F
.34324 .50066 m .25631 .50376 L .28302 .47759 L .639 .746 0 r
F
.37098 .48298 m .34324 .50066 L .28302 .47759 L .644 .754 0 r
F
.53835 .66313 m .53467 .65477 L .55962 .65303 L .469 .429 0 r
F
.53835 .66313 m .52061 .66622 L .53467 .65477 L F
.69396 .72669 m .65505 .74804 L .64465 .73458 L .466 .49 0 r
F
.69396 .72669 m .70711 .74322 L .65505 .74804 L F
.37679 .70599 m .36302 .71939 L .31296 .71241 L .605 .693 0 r
F
.31205 .46009 m .34201 .44556 L .39599 .47095 L .403 .42 0 r
F
.6283 .72157 m .60986 .7401 L .59778 .72912 L .46 .484 0 r
F
.6283 .72157 m .64465 .73458 L .60986 .7401 L F
.56348 .7094 m .56467 .72531 L .55132 .71686 L .378 .385 0 r
F
.56348 .7094 m .58207 .7188 L .56467 .72531 L F
.50049 .68869 m .52145 .70253 L .50644 .69679 L .178 .292 0 r
F
.48086 .68454 m .50049 .68869 L .50644 .69679 L .107 .279 0 r
F
.54253 .47109 m .56359 .50415 L .53541 .49556 L .446 .464 0 r
F
.54253 .47109 m .58283 .4811 L .56359 .50415 L F
.50118 .46516 m .53541 .49556 L .50658 .4897 L .422 .437 0 r
F
.46143 .46339 m .50118 .46516 L .50658 .4897 L .399 .415 0 r
F
.58017 .653 m .59121 .63825 L .61973 .64103 L .396 .407 0 r
F
.58017 .653 m .55962 .65303 L .59121 .63825 L F
.64026 .64563 m .67854 .62338 L .70568 .63303 L .363 .394 0 r
F
.64026 .64563 m .61973 .64103 L .67854 .62338 L F
.54295 .70116 m .55132 .71686 L .53667 .70923 L .317 .341 0 r
F
.54295 .70116 m .56348 .7094 L .55132 .71686 L F
.50118 .46516 m .54253 .47109 L .53541 .49556 L .422 .437 0 r
F
.52156 .69423 m .53667 .70923 L .52145 .70253 L .25 .311 0 r
F
.50049 .68869 m .52156 .69423 L .52145 .70253 L .178 .292 0 r
F
.31296 .71241 m .23063 .7239 L .24125 .70232 L .537 .585 0 r
F
.42274 .70236 m .37679 .70599 L .3961 .69337 L .701 .822 0 r
F
.43988 .69258 m .42274 .70236 L .3961 .69337 L .694 .798 0 r
F
.3604 .66654 m .37815 .66192 L .42064 .67254 L .185 .329 0 r
F
.29258 .656 m .37815 .66192 L .3604 .66654 L .252 .348 0 r
F
.52156 .69423 m .54295 .70116 L .53667 .70923 L .25 .311 0 r
F
.52061 .66622 m .50661 .65848 L .53467 .65477 L .543 .466 0 r
F
.52061 .66622 m .50081 .67068 L .50661 .65848 L F
.37815 .66192 m .43973 .67238 L .42064 .67254 L .196 .328 0 r
F
.6066 .70946 m .59778 .72912 L .58207 .7188 L .422 .437 0 r
F
.6066 .70946 m .6283 .72157 L .59778 .72912 L F
.76511 .71523 m .70711 .74322 L .69396 .72669 L .442 .456 0 r
F
.76511 .71523 m .78084 .73638 L .70711 .74322 L F
.43988 .69258 m .3961 .69337 L .42012 .68197 L .694 .798 0 r
F
.45931 .68393 m .43988 .69258 L .42012 .68197 L .671 .734 0 r
F
.50081 .67068 m .47701 .66429 L .50661 .65848 L .6 .54 0 r
F
.50081 .67068 m .47999 .67659 L .47701 .66429 L F
.56085 .4473 m .54334 .40983 L .5966 .41435 L .576 .609 0 r
F
.56085 .4473 m .52395 .44631 L .54334 .40983 L F
.37098 .48298 m .28302 .47759 L .3215 .45388 L .644 .754 0 r
F
.40503 .46807 m .37098 .48298 L .3215 .45388 L .642 .749 0 r
F
.46369 .67377 m .50049 .68869 L .48086 .68454 L .185 .311 0 r
F
.66415 .46413 m .65058 .51151 L .61956 .4948 L .494 .531 0 r
F
.66415 .46413 m .70763 .48645 L .65058 .51151 L F
.37679 .70599 m .31296 .71241 L .33121 .69583 L .605 .693 0 r
F
.3961 .69337 m .37679 .70599 L .33121 .69583 L .613 .694 0 r
F
.67202 .71065 m .64465 .73458 L .6283 .72157 L .44 .459 0 r
F
.67202 .71065 m .69396 .72669 L .64465 .73458 L F
.45931 .68393 m .42012 .68197 L .4476 .67217 L .671 .734 0 r
F
.33121 .69583 m .31296 .71241 L .24125 .70232 L .55 .597 0 r
F
.58054 .69864 m .58207 .7188 L .56348 .7094 L .379 .395 0 r
F
.58054 .69864 m .6066 .70946 L .58207 .7188 L F
.55962 .65303 m .55591 .63789 L .59121 .63825 L .456 .427 0 r
F
.55962 .65303 m .53467 .65477 L .55591 .63789 L F
.49135 .67699 m .52156 .69423 L .50049 .68869 L .233 .32 0 r
F
.46369 .67377 m .49135 .67699 L .50049 .68869 L .185 .311 0 r
F
.55152 .68947 m .56348 .7094 L .54295 .70116 L .332 .361 0 r
F
.55152 .68947 m .58054 .69864 L .56348 .7094 L F
.37815 .66192 m .4043 .65885 L .43973 .67238 L .196 .328 0 r
F
.5212 .68221 m .54295 .70116 L .52156 .69423 L .283 .336 0 r
F
.49135 .67699 m .5212 .68221 L .52156 .69423 L .233 .32 0 r
F
.52395 .44631 m .48505 .41151 L .54334 .40983 L .598 .657 0 r
F
.52395 .44631 m .48399 .44939 L .48505 .41151 L F
.40503 .46807 m .3215 .45388 L .37008 .43415 L .642 .749 0 r
F
.5212 .68221 m .55152 .68947 L .54295 .70116 L .283 .336 0 r
F
.3961 .69337 m .33121 .69583 L .35779 .68024 L .613 .694 0 r
F
.42012 .68197 m .3961 .69337 L .35779 .68024 L .611 .672 0 r
F
.29258 .656 m .31534 .64638 L .37815 .66192 L .252 .348 0 r
F
.61143 .44621 m .61956 .4948 L .58283 .4811 L .477 .506 0 r
F
.61143 .44621 m .66415 .46413 L .61956 .4948 L F
.61973 .64103 m .63901 .61612 L .67854 .62338 L .404 .408 0 r
F
.61973 .64103 m .59121 .63825 L .63901 .61612 L F
.64196 .69579 m .6283 .72157 L .6066 .70946 L .411 .428 0 r
F
.64196 .69579 m .67202 .71065 L .6283 .72157 L F
.48399 .44939 m .42587 .41972 L .48505 .41151 L .618 .698 0 r
F
.53467 .65477 m .51573 .64041 L .55591 .63789 L .508 .459 0 r
F
.53467 .65477 m .50661 .65848 L .51573 .64041 L F
.31534 .64638 m .4043 .65885 L .37815 .66192 L .256 .347 0 r
F
.43465 .42825 m .50118 .46516 L .46143 .46339 L .428 .446 0 r
F
.73617 .69451 m .69396 .72669 L .67202 .71065 L .423 .438 0 r
F
.73617 .69451 m .76511 .71523 L .69396 .72669 L F
.42012 .68197 m .35779 .68024 L .3916 .66635 L .611 .672 0 r
F
.4476 .67217 m .42012 .68197 L .3916 .66635 L .6 .628 0 r
F
.43791 .65795 m .49135 .67699 L .46369 .67377 L .243 .334 0 r
F
.33121 .69583 m .24125 .70232 L .26478 .68087 L .55 .597 0 r
F
.35779 .68024 m .33121 .69583 L .26478 .68087 L .557 .597 0 r
F
.5528 .43388 m .58283 .4811 L .54253 .47109 L .46 .483 0 r
F
.5528 .43388 m .61143 .44621 L .58283 .4811 L F
.50661 .65848 m .47313 .64604 L .51573 .64041 L .55 .509 0 r
F
.49241 .42786 m .54253 .47109 L .50118 .46516 L .443 .463 0 r
F
.43465 .42825 m .49241 .42786 L .50118 .46516 L .428 .446 0 r
F
.60515 .68277 m .6066 .70946 L .58054 .69864 L .378 .399 0 r
F
.60515 .68277 m .64196 .69579 L .6066 .70946 L F
.4476 .67217 m .3916 .66635 L .43084 .65478 L .6 .628 0 r
F
.49241 .42786 m .5528 .43388 L .54253 .47109 L .443 .463 0 r
F
.47728 .6597 m .5212 .68221 L .49135 .67699 L .274 .342 0 r
F
.43791 .65795 m .47728 .6597 L .49135 .67699 L .243 .334 0 r
F
.56367 .67217 m .58054 .69864 L .55152 .68947 L .344 .374 0 r
F
.56367 .67217 m .60515 .68277 L .58054 .69864 L F
.59121 .63825 m .58862 .61232 L .63901 .61612 L .445 .426 0 r
F
.59121 .63825 m .55591 .63789 L .58862 .61232 L F
.52011 .66442 m .55152 .68947 L .5212 .68221 L .309 .355 0 r
F
.47728 .6597 m .52011 .66442 L .5212 .68221 L .274 .342 0 r
F
.52011 .66442 m .56367 .67217 L .55152 .68947 L .309 .355 0 r
F
.69451 .67529 m .67202 .71065 L .64196 .69579 L .401 .418 0 r
F
.69451 .67529 m .73617 .69451 L .67202 .71065 L F
.35779 .68024 m .26478 .68087 L .30116 .66061 L .557 .597 0 r
F
.3916 .66635 m .35779 .68024 L .30116 .66061 L .556 .582 0 r
F
.55591 .63789 m .53022 .61282 L .58862 .61232 L .481 .451 0 r
F
.55591 .63789 m .51573 .64041 L .53022 .61282 L F
.3916 .66635 m .30116 .66061 L .34907 .6427 L .556 .582 0 r
F
.43084 .65478 m .3916 .66635 L .34907 .6427 L .549 .555 0 r
F
.64196 .65869 m .64196 .69579 L .60515 .68277 L .378 .399 0 r
F
.64196 .65869 m .69451 .67529 L .64196 .69579 L F
.51573 .64041 m .46778 .61813 L .53022 .61282 L .511 .484 0 r
F
.51573 .64041 m .47313 .64604 L .46778 .61813 L F
.45524 .63338 m .52011 .66442 L .47728 .6597 L .305 .358 0 r
F
.58165 .64574 m .60515 .68277 L .56367 .67217 L .353 .382 0 r
F
.58165 .64574 m .64196 .65869 L .60515 .68277 L F
.51784 .6372 m .56367 .67217 L .52011 .66442 L .329 .368 0 r
F
.45524 .63338 m .51784 .6372 L .52011 .66442 L .305 .358 0 r
F
.51784 .6372 m .58165 .64574 L .56367 .67217 L .329 .368 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00<koo`Feh4goo`00bOoo2[GPCOoo001oool@]X0@[T0V
ool>]N1=ool007_oo`FnX0nfP12^@0NV01[ooa>eh4goo`00Mooo2KjP3kJ03ji03jH03ooo5kGPCOoo
001cool=_Z0?]X0?[T0>YP04WL08oolK]N1=ool006ooo`RnX224H0J^@0jV00NM`003ooneh;GP01je
h4goo`00KOoo1kjP18A07hAP1XB03JH02Yg07kGPCOoo001[ool:_Z04Q40NQ60;Q807YP0=WL0M]N1=
ool006Soo`jnX0B4@1f4H124P003YP2M`9g000jM`1^eh4goo`00I_oo4;jP18A07HAP48B00hc03Ig0
0ieP1kGP4[H0COoo001ToolC_Z04Q40LQ60?Q807S<08WL07WF05_P0B]P1=ool0067ooaNnX0B4@1^4
H0n4P0Z<`0BM`0VMH0Bn01:f04goo`00H?oo6;jP1HA06XAP3XB03Xc039eP0[h04[H0COoo001NoolK
_Z04Q40JQ60>Q80AS<0:WF000kh0]P2f000?]P1>ool005gooafnX0B4@1V4H0f4P16<`0><h0JMH0>E
016f04koo`00Fooo7kjP1HA068AP3HB048c01XcP0YeP1YD04;H0C_oo001JoolQ_Z05Q40GQ60<Q80@
S<09S>07U@0?]P1>ool005SooannX0G780B4@1N4H0b4P0n<`0b<h0FE00jf04ooo`00E_oo8;jP0/lP
1<LP1G_P2g`02W`P38B03hc03hcP19D03KhPCooo001Eool3_X0L_Z05cb04ab05Nn0:O00:O206Q406
Q80>S<0BS>03U@0<_R1?ool005Coo`JnP1RnX0S?80C780Ekh0Ul00Yl80^4@0j<`1B<h0:E00^n853o
o`00Dooo2;j05KjP2/lP1LLP17_P2G`02W`P2hA00hb02Xc058cP0iD000><`;hP_R002;hPD?oo001B
ool;_X0A_Z0=cb04ab05Nn09O009O20;Q405S807S<0CS>06U@09_R1Aool0057oo`jnP0jnX0o?80C7
80Akh003eh1l07`000Il00Ul80Z4@0V<P0><`1:<h0VE00Rn857oo`00D?oo4;j02kjP4/lP1<LP1G_P
1g`02G`P2XA02hb04XcP2iD01[hPD_oo001?oolC_X07_Z0Dcb05gl04Nn07O009O209Q40<S802S<0>
S>0?U@04_R1Bool004gooaNnP0>nX1G?80;W`0GO`0A[P0McX0Mc`0Z4@0^<P0F<`0Z<h1:E00:nH5?o
o`00COoo0kIP5Kj05LlP1NO01=o01F^01W>P1g?00g`01XA02hb028c01hcP59D000>nH?ooool0DOoo
001<ool7]V0A_X03c^0Acb07il07gl03Jh05Lj07Ll06O003Q40:S80;S<03S>0GU@1Cool004coo`Vf
H0jnP0K>h0g?80[W`0GO`09[P003kn1[P6^000EcX0Ic`0Ql00Z<P0f<`1NE00>M@5;oo`00Booo3KIP
2[j02LkP2/lP0nN02NO00]o00ooP16^01G>P1W?027`00hA01Xb03Hc05YD01Ye0DOoo001;ool?]V07
_X0<c^06cb06ih08il05on05F^04Hb06Ll07O006Q403S80=S<0DU@0:WD1@ool004[ooa>fH0>nP0o>
h0??80SWP0KW`0Ooh0AJh0ES80A[@0Ql00R4@0f<`1>E00bM@53oo`00B_oo5KIP4LkP2nN00nO02_oP
15[P16<P16]00g>017`028A00hb02Hc04YD049e0Cooo0019oolF]V03aZ0=c^03id0:ih0<on0015;P
F^1Jh5[P16<P16]01W>028A01Xb01Xc04ID04ie0C_oo0018oolF]V06aZ0:c^06id07ih0>on0013YP
@V12H49P0e:016]01W>00W_P1HA02Hb00hc03iD05ie0COoo0018ool4]R0B]V09aZ06c^09id03ih0A
on0013YP@V12H49P0e:00f;01G>01G_P0XA02hb03iD06Ie0COoo0018ool8]R0=]V0<aZ03c^0;id0D
on000`7P8N0Qh003DX03H/02J`03Lh06Nn0;S803U<0;U@0HWD04WF1<ool004Soo`bf80VfH0k6X0cW
@0;oP1;oh004oD3l827P8N02>P03H/04J`06Nn03S207S806U<07U@0GWD08WF1<ool004Sooa2f80Bf
H0o6X0?Nh0SW@0GoP0koh0;oP004o83l8?XP0F02>P02DT05J`02Nf03Nn06S203S809U<04U@0FWD0<
WF1;ool004OooaBf80o6X0ONh0CW@0SoP0goh007o/3l`?`0nR31X0308H000U900V:00V/01G]P28`P
39C05Ie049ePBooo0017oolD]R05_T0:aZ0:g^08oh03oj0;on001ohPoL3kH?XP`J0`H04P008i`0=R
P0EkH0:3`0J<80:DP0VD`0>M812M@1FMH4[oo`00Aooo5;HP2Ki01LJP2mkP0oL01?n01_nP2?oP00_o
H?j0oD3k@?XP`J1Hh02P:F0i`580009RP09bh09kH0B3`0><80FDP0JD`0JM80bM@0BUP1BMH4[oo`00
Aooo5;HP3Ki02mkP1oL01onP0_n01?oP00co@?lPob3m`?aPnb3j8<6PNB008240:F02DP04L^06Pl08
U803U<09WB08WD07YH0EWF19ool004Oooa>f80jn@0G>H0KNh0Og00?nh0?oX0?oP0?o00;o@00:oV3n
@?ePo03k8?XP`J21@1108<02BJ02JT02L^02Pd03Pl03U208U80<WB04WD0;YH0DWF19ool004KooaBf
80jn@0[>H0Sg00Gnh0CoP0?o00?nH00:oJ3lh?`0n`3j8<6PPD18`2RP@D02HN02JT04Pd06U204U804
Y>0;WB0?YH0DWF19ool004Ooo`V]h0Zf80jn@0[>H0OVH0Knh0?nX0?o00;nH0;mX00<o>3l@?^Pn^3j
8<6PRD18`4T0@B1QP67P0g[00X=00Y>P1Y@P1jCP29dP4jF03IeP1ZFPBOoo0017oolB[N0?_T0:cV07
iV05oT04oZ03oR02oH003OfPo>3l@?_0nd3jP?XP`J2QP74PD@1QH660009j@0=j`0BCX0>D80>TX0NT
h0BM81JUP0NMH0bUX4Woo`00Aooo4jgP3KH02liP1nIP1Oi00ogP1?hP0_f000clh?a0o43k`?[PnV3b
0<70XH1a86U0HD02NN02NT03Tb03Tj07Y:06Y>0JYH0CYJ19ool004Oooa>]h0ff00[600SVH0Gn@0?m
h0?mH0;mP0;lh00=o43k`?]0nZ3j@>X0dL2YP7U0JD1iP76PNN000i:P0Y<P1:a01ZBP1jeP4ZF01jG0
4jFPBOoo0018oolB[N0=]P0:aP07eN05oT04oN03oF02o<02o2002o^Pnd3k@?ZPnT3Z0=70/J2IP85P
NH000Y8000>B@9:PTZ000j^P1:a00jBP0kDP1ZeP2jF03ZG04jFPBOoo0018oolB[N0=]P0:aP07eN05
iJ04mB03oF02o<004?`Pnj3kX?]0n^3jP?8PhP39`;6PVH2IX96PTL2B09900j/P0Z^P1:a01[DP1jeP
1JF01[G03JG04jFPBOoo0018oolB[N0=]P0:aP07eN05iJ04mB03o:02o0003o^0nb3k8?[0nX3Z@>80
fN39h;W0ZJ2IX96PTL2ZH002Z/02Zb02Zj05_<05]B07[F0;]L0=YL0CYJ19ool004Sooa:]h0ff00W6
00SEh0GUX0Ce80?lX0;l0005nh3k8?/Pn/3jP00@WD0@U<02_N0:]L0=YL0CYJ19ool004Wooa:UP0f]
X0VeP0NmH0G=00CDP0;Ch0RMP12M@0nD`0J<H0Ne`0fU`1>UX4Woo`00BOoo4ZF03JfP2KF01keP0/d0
4If03ie03iC02haP0kG08:G0BOoo001:oolAYH0=[J09]H06_F04YL0@WH0?WD0>U<0@S60<[P0CYL19
ool004[ooa:UP0b]X0VeP0:mH0RU`12MP0jM@0jD`12<H0B480V^01:U`4[oo`00Booo4JF03:fP1ZDP
1ZG02F]P4F^027>P0ie03IC03haP28@P1jh04ZG0B_oo001;oolAYH06[J07YD000jDPYL2U`009YL09
Jf0@Jh0@Lj07U<0>S60<Q205[P0BYL1:ool004cooa2UP0bU@0>Uh0ZU`0Y[H0m[P11cX0Ec`003U<2<
H8aP00^<H12480>^016U`4_oo`00C?oo2:F02Ie02JE01ZGP2ZG02V]P3V^047>P2G?02HaP3h@P17_0
00>^0:G0YL003jG0Booo001<oolBWD04YD000f]PYN2Uh008YN09YL0:Jf0>Jh0@Lj0=Ll03S60>Q208
Nl0AYL1;ool004gooa6M@0>U@0fUh0VU`0Y[H0i[P0icX19c`0Z480ek`0jUh4coo`00C_oo4Ie04:GP
2ZG02F]P3F^03W>P4W?00g`01H@P47_03JGPC?oo001?ool=WD0DYN09YL0:Jf0<Jh0>Lj0ALl07O00C
Nl0;YN1=ool0053oo`^M@0>V01>Uh0VU`0Y[H0][P0icX11c`0]l00ak`0EcX0VUh4koo`00DOoo29e0
1jH04ZGP2JG02F]P2f^03G>P47?03g`017_02g>P2:GPC_oo001Bool5WD000iD0YP2V0008YP0AYN05
YL04[V09Hb0:Hd0=Lj0?Ll0CO00<Lj07YN1?ool005;oo`BE00fV016Uh0V^H0US80YS@0E[H0McX0mc
`19l00Al80YcX0FUh53oo`00E?oo00>E0:H0YP003ZH03JGP0kJ02JiP2F<P2F=02f]P3g?04W`01g`P
27>P1:H0DOoo001CoolDYP08YN07]X09[V08Hb09Hd0;Jf04Lj0:Ll0AO00;O206Jf03YP1Bool0057o
oaRV00BUh0ZfP0V^H0QS80US@0Y[H0QcX0Ec`15l00il80A[H0:V05?oo`00D?oo1:GP5ZH03[J02JiP
26<P26=02V]P37>P47`04W`P0V]P00>V0?ooool0D_oo001?ool8YN0BYP03]Z0=]X05[V04ab07Hb08
Hd09Jf0<Lj04Nn0<O00EO21Eool004koo`bUh0fV00NfX0bfP0W780MB`0MK00U[H0]cX0Mkh0Ql01El
80B4H5?oo`00COoo4:GP2JH02KJP2[J00/m02LLP1e;01e/00f<P1F]P2W>P2g_P17`057`P1hAPD_oo
001<oolDYN04YP0=]Z06]X05cd09ab000d[0D/1B`003D/07F`07Hb0:Lj0>Nn0CO20;Q61Aool004_o
oaNUh16fX0>fP0O?@0K780?Wh003B/1B`5;000=B`0IK00MS80A[H0EcX0ikh19l80n4H4ooo`00BOoo
6:GP1;J03kJP2/m00lLP1NOP00?G839P<V000d:01U/01f<P26]P3G_P4G`P4hAPC_oo0019ool4YL0C
YN07]X0<]Z0<cd07in02eb02<V03@X05BZ07Hb08Jf03Ll09Nn0@O20FQ61=ool004Soo`VU`0jUh0^f
P0NfX0g?@0?gh0GWh0?g`08bH0=2P0A:X0IJh0Q[H0Mc`0Akh0ml81Z4H4coo`00B?oo3JG02JGP3[J0
1;JP3<m01_OP0nOP0_oP0oO000Coh180:R0Z80A:X0IJh09S80E[H0Yc`0ml80B4P1F4H0B4X4_oo`00
Aooo4ZG01:GP4KJ03<m02OOP2?oP00CeP05P:R0Z80<j@0IJh0AS809[H0Yc`0il80N4P164H0R4X4[o
o`00Aooo5JG04KJ01<l02<m02?OP2_oP00Gm0>]0o201P06P00<j@09:H0=Jh0ES80Uc`0il80Z4P0f4
H0^4X4[oo`00A_oo5ZG01Ji02kJ02<l01<m01oOP3?oP0_c000CkH?XP0001X08Qh0A:H0IS80=cP0Ec
`0el80f4P0V4H0n4X4Woo`00A_oo5JG02ji01KJ02ll02?OP3?oP0_k000Gm0?]PnR31X5S0008Qh092
009:H09J`0=S80McP0al8164P0F4H1>4X4Soo`00AOoo5ZG03ji02ll01>n01?OP3OoP00OoH?g0oB3k
@?XP`J1Ph0022F03@P05F/07Lh02Nn09O20DQ80GQ:18ool004Goo`NMP0jU`12^@0G6X0G?00S_P0go
h0;oH009oJ3lP?]0nR31X63P0000h36P0092009B@09J`0=[80=cP0Ekh0Il81:4P0F<`1N4X4Ooo`00
AOoo3Yf01jG03ji02/JP2Nn01?o02OoP00co0?j0oJ3l@?/PnR31X7TP0000P250<J04DT05Jb08Nn03
O20@Q80:S<0FQ:17ool004GooaBMP12^@0[6X0CW00C_P0Go`0;oX0Goh00;od3o0?l0oR3m@?a0nb3j
8<6PNB0hX0026@02BN02DT02J/03Jb03Nj07Nn0=Q80@S<0?Q:07S<16ool004GooaBMP0NUh0R^@0[6
X0SW00Ko`0?oX0?oh0;o@0;n@00;oH3lP?]PnZ3j8<6PPD0hX2S06@11P002BN04J/06Nj04Nn04S608
Q804S>0@S<08Q:0=S<16ool004GooaBMP0jUh0_6X0SW00Go00CoX0?o00?n@0;mP00;o03k8?Z0lR31
X9UPH@0X`44P@D11P002HT02J/02Nb06Nj08S604Q808S>0US<15ool004GooaBMP0jUh0Zn@0SW00Ko
00?n`0?o00?n@00<oH3l`?c0o03k8?Z0lR31X9UPH@1I044P0V6000=Qh690HT0017/P0g^P0h`P28aP
38cP2hc01ID058c0AOoo0015oolDWH0>YN0:_T07cV07o`03o/03oR02oF02oH003_c0o23kX?[PnV3Z
0<70XH1a85T0HD1QH660HN03N/04Nb06S204S604U>0<S>05S<0:U@0DS<15ool004CooaFMP0jUh0Zn
@0O>H0K^@0?n`0Cn80;mH0;l`00<o23kX?/Pn^3jH>X0`L2QP95PLD1Q@65P0WWP00Aj@7[0N/1j`0B;
`0F<80VDh0^<h0nE01F<`4Coo`00AOoo4iE03ZGP2ki01liP1^i00ogP0oe00oeP013l`?`Po23kX?[P
nZ3j@>80dL2YP95PLD21P7V0NJ1ih09j@0>C@0B;`0FL`0VDh0F<h0JE@0nE01B<`4Coo`00AOoo59E0
3If02Zg02<iP1^i00ogP0oe00obP00ol0?^0nh3k8?Z0nV3Z8=WPbL2aX9V0RH21P7V0NJ000Y9P0Y;0
0Y=01JAP1Ic029CP2iE03iD058c0A?oo0015oolDUD0=WH0:[L08_L05cH04oN03oD02o:02o0003_^0
nb3k8?Z0nV3Z8=WPbL2aX9V0XJ2I`97PTP02TV02T/03Zn04Y605W<09YF0:UD0?U@0DS>14ool004Ko
oa>E@0fMP0Z]`0Rm`0G=P0CM00?/H0;ch0;cH00>l^3bX?:PjT3R8=X0dN39`<70ZJ2QX9W0TN2B00:b
`0:[@0>[h0BTH0J]H0RUH0ZE@0RE00NE@1B<h4Coo`00A_oo4iE03If02Zg02;g01Lf01=d00naP0_?P
0_=P00Sbh?:PlZ3Z@>8PfP3Ah<W00/7000>ih;80/R000[:000>b`:]0Zd001<b01;d01JeP2:EP6IE0
58cPA?oo0016oolCUD0=WH0:[L09YB05]<04_402`l03bb001L[0bV3:H<Y0bR001<WP00G9`<70^N2b
0;8P00;Jh0;CH0;D00?<P0Bm00F]H0R]h0ZMX0nE@1><h4Goo`00A_oo58cP3IDP2Ye02:DP1KC01;a0
0/?00l/P00W:`<YPbV3:@<XP/L2i`<W0bN000]7P0]8P0]ZP00?Jh==Pdf000]@00lb01=G01[h01jgP
2YfP3iE04hcPAOoo0017oolCS>0=UB0;WD07YB05]<04_403Xb02XZ02XT001j80XN2Y`;70^L39`<WP
00;Ah0;B80;k8003nh3l0?`000;l`0?]@0CE`0Jn00N]h0ZMX0nE@1><h4Goo`00B?oo4hcP3IDP2Ye0
1jDP1Y`P0i^P0j<P0Z:P0Z9000jR08VPTH2AP:VP^J39h=WPhR3b@?:0n/3k8?^00_`00_c00ne01=G0
1[h01jgP2YfP3YE04hcPA_oo0019oolBS>0=UB0;S:07U805W203Vj04PX02PR000h7PPJ29X002TH00
2ZVP^J39h=WPlT3jP?[Pnb3kX?`P0_c00_f00ohP1>j01]JP1kIP2ZGP3Yf04iD0A_oo0019oolCS>06
UB0AS:07U805W204P`03PX02PR003h7PJF1YH7UPPF2IP;6PbN3R0?90nX3jh?/Pnj3l8002o<02oH03
oR04kX06eZ07]V0:YN0>WH0CU@16ool004[ooa:<h1R<X0JDP0J3P0B300:2P0=Y`00>JH1YH7UPPF29
H:V0`L3Z0?YPn^3k8?^Po23lh0;mX0;nP0?n80C^P0GFX0RfH0ZUh0fMP1>E04Ooo`00Booo2HcP2HBP
5hbP28?P1H>016Z00VX00VW000aYP54PFB1a88UPZH31`>X0nV3jh?/Po202o>001?fPoX3nP?j00olP
1?mP1MlP1kk02jGP3If04iD0Aooo001;oolCQ:0>S:09Q208Pn05L^03JX02JP03BF002e4PFB18h6TP
XH31`?8PnX3k8?^0o>000_fP00?nX?mPof000olP1OmP1MlP1kk02ZhP3Yf04YD0B?oo001=oolBQ:0:
S:04Q409Q204Pn04Lf05L^03DP02DJ02BF0032SP:<18h6TPXH31`?8PnX3k8?`Po>3mX0;nX0;oH0Oo
h0GO80Nn`0^^80fMX1>E04Soo`00C_oo4XBP1HbP2HA02H@P27=P0g;P0UYP0e800RUP0RTP00@X`11P
H>29@0V3`0mkP11cH0jMX1:E84Woo`00Cooo4XBP3XA01H@P1G>P1g=P1EYP00=B08?0Pl003h?03g^0
3g=P26=01ifP4YDPB_oo001Aool<Q:06O40=Q40:Lj04Lf02H^07S20@Pl0>Nh0>Lf0?Hd000ifPUB2E
800@UB1;ool005;oo`J4X0al@0V4@0Ec`0QcX0f<80n3`0ikP0ecH0iS@0IK80nE84coo`00Dooo4ga0
18A02W?04h`P3h?03G^037=P3F=035/P2iDPCOoo001EoolBO408Ll04S6000g?0S62<800AS20>Pl0=
Nh0;Lf0;Hd0BFb08UB1>ool005Ooo`il@0Akh09c`0V<H21:`003Pl1kP7^000YkP0YcH0YS@15K80IC
00BE853oo`00FOoo2Ga00W_P14;03XaP7d[01E;P1G^02W=P26=045/P35<00YDPDOoo001Kool4O405
@/0CS60NB/0;D^07Lf08Hd05D`08Fb0BD`1Bool005[oo`Q2`0B<X1:<H1e:`15Bh0IS@1UC00Y:h57o
o`00F?oo1d;02HbP4HaP74[04E;P1E/01U<02T;P54[PDOoo001Fool6@/0>S:0AS60JB/0@D^0:F`05
@^08</0CB^1Aool005?oo`I2`1:<X0j<H0>M0003U81:`4[001I:`0mBh11K00Pb`1=:h57oo`00Dooo
0d;05hbP2HaP1id000>DP3:P>Z0023ZP3D[03e;P55/00bZP4d;PD_oo001Bool3@/04S<0FS:04S60;
W@000iB0<Z0bX008>Z0<@Z0>D^0DF`05Hb0A@^1Cool0057oo`92`0V<`1B<X0nM0003U80bX3:P00Pj
X0]2X0I:`0MBh1=K00]S80`j`5Coo`00DOoo3Hc048bP19eP3Yd000BDP3:P<Z0bX0LjX0Y2X0a:`19K
015S80Hj`5Koo`00Cooo4Xc02XbP2IeP2Yd00jg00ZD00S:P1cZP2D:P34[015[P35/05V<PFOoo001=
oolGS<05S:0=WF05W@07[L02Y@038V06:V08@Z0;B/09F^06F`0FHb04Hd1Gool004_ooa^<`1:MH0^]
`0>U00<RH0DZH0LjP0]:`0eJh1ES80US@5Goo`00B_oo6hc01If039eP1;IP2Jg01;g00b9P1BYP1SZ0
1DZP1D[03E[P56<P3F=0Dooo0019oolJS<0;WH06WF08]V05[L04c^03_L0010XPeZ2l`0XP0aXP1SZ0
2DZP3E[P4V<P4V=0DOoo0018oolIS<0@WH0=]V08c^05eZ000mCPk>0J80026R02:T03>X09BZ03D^08
F^0BHb0FHd1?ool004OooaR<`16MP0BfP0VfH0?GP0C>h0?gh0?FX004od3/h>cPnl030N04:T08BZ07
D^04F^0@Hb0KHd1=ool004KooaR<`16MP0RfP0BfH0OGP0Kgh0;o@0;oH003o<3m8?]P00<1h0036P0Z
@2Y000<jH0A:X0YBh11S80A[H1ES@0I[P4_oo`00AOoo68c04If02kJ02=N00ooP0oOP0_oP0_mP00Oo
@?d0o@3k@?XP`J01H0036P06>V0:D^0>Hb09Jf0>Hd0<Jh1:ool004Goo`N<X12<`12MP0bfP0COX0CG
P0[oh00;od3n`?i0oB3k@?XP`J1i80302J0J0003<R03>V03DZ05D^0>Hb0=Jf07Hd0BJh19ool004Co
o`n<X0R<`12MP0JfH0JfP0OOX0goh00:of3m`?aPnb3j8<6PNB00004P2J05<R07DZ0=Hb0BJf0IJh17
ool004CooaF<X16MP0^fH0SOX0goh0;oH009oJ3l8?/0nR31X95P8600`04P008Yh08b80=:H0ABX0=S
00US815[H0EcX1Q[P4Koo`00@ooo5XbP29EP29f02kIP1=MP1=nP3_oP00co0?iPo<3l8?ZPnR31X95P
8600@0308H02:N06BV07H`05Hb0@Jf09Lj0HJh15ool004?ooaJ<X0nEH0^fH0SGH0koh00>o`3n0?h0
o63k`?Z0nR3A`9UPF>00@1SP6B0QP0=280=:H0=Rh0MS011[H0icX11[P0McX4Coo`00@_oo5XbP49EP
2ZhP2=MP3OoP0_m000gn@?e0oB3lH?]0nX3j8=70VF1Hh4308<0Hh002@L03@R06H^04H`04Jh0;Jf0B
Lj08Jh0?Lj13ool004;oo`^4H0^<X0nEH0^^80O6`0Ooh0Co`0;o80;o@0;n@00;oD3lP?_Pn`3jH?8P
dL2IP7U0@<0P`002@D02@L04FX05H^08Jh06Jf06Ll0XLj12ool004;ooaF4H0nEH0^^80S6`0K_00Co
`0?o80;n@0;mH00>o:3lP?_Pn`3jH?8PdL2IP7U0JB1A04TP@D11P09J80AJP0IcH0M[P0ec`0QcX0Qc
h1McX47oo`00@_oo5HAP3Xd03:hP2<K01^l00ok00olP0oi000kmH?bPo:3l0?^0n/3j@>X0dL2QP850
JB1A04TP0V6P00=Ih5XPFR0017<P1W=P27`037?047?P5g>P@?oo0012oolEQ60>S@0;WJ08a/07k`03
o/03oR03oD004Ob0nn3kh?]Pnb3j`?Y0jP3A`:60TF1iH750JF1QH66PFN000g:P17<P1X@027`01W?0
1W`P3g?P5g>P@?oo0012oolEQ60>S@0;WJ08]R06eR04o/03oR02oD02o8003__Pnf3k0?[0nX3j8>80
bL2iX95PNF1a@6UPNL02NN001790LZ1bX7:P18?01X@027`037`P3g?P2g>PBooo0012oolEQ60>S@0;
WJ08]R06eR04mL03oB02o602nl003_]0n^3jX?YPlT3Z0=WPbL2i`:VPVH21P86PNL02NN02LT03Rd04
Pl05Q009Q80<O20>Ln1Fool004?ooa=l80n=00^MX0Nf80KF80Ce`0Cm80;lH0;k`00=nd3jh?ZPnV3b
@>X0fN39`;W0ZJ2IP860PJ000YXP00BBH9;PT^2Bh0:;@0B3`0JDX0V4P0]l86Coo`00A?oo4g`P3hBP
2YDP2:EP1KEP1LcP0ma00^>P0^<P00gR`>:0fT3J8=X0fN3Ah<W0`L2i`:W0XL2Ih002VR00199PT^2B
h9;P0j`019b01YBP28B0Kooo0014oolCO20?Q:0:UB08YF05]F05c>03g402hj02hb003N;0hX3J@=XP
fP3Ih=7PbL31`;W0ZL2Q`9WP00:jP0:k00:cP0>/00BLP0JDX7Ooo`00AOoo4g`P3XBP2YDP2:EP1KEP
1LcP0k>00[;P0[Z00[Y000>j8;X0`N000lW00/WP00G1h<80^R2j@;Z000:k00:cP0>/087oo`00A_oo
4W`P3XBP2hB029BP1Ib01:@00k>00[;P0[Z00[Y000>j8;X0`N000lW00/WP00?1h<80^R00R_oo0016
oolCLn0>O20;Q807U:05W804Y003/h2Kool004Sooa9ch0il80Z4P0NDX:Ooo`00BOoo4W?P3W`P]ooo
001:oolBLn34ool004_oo`Uch<coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4758 .38729 m .51466 .41757 L .47537 .41508 L .515 .547 0 r
F
.44615 .38086 m .47537 .41508 L .43605 .40825 L .532 .563 0 r
F
.44615 .38086 m .4758 .38729 L .47537 .41508 L F
.41739 .37102 m .43605 .40825 L .39771 .39706 L .554 .583 0 r
F
.41739 .37102 m .44615 .38086 L .43605 .40825 L F
.50544 .39032 m .54907 .41377 L .51466 .41757 L .501 .533 0 r
F
.54907 .41377 m .54971 .41597 L .51466 .41757 L F
.54328 .39381 m .54539 .40714 L .5392 .39228 L .708 .818 0 r
F
.54845 .41343 m .54159 .40028 L .54907 .41377 L .501 .533 0 r
F
.50544 .39032 m .54159 .40028 L .54845 .41343 L F
.50544 .39032 m .53415 .39005 L .53884 .3965 L F
.53991 .39982 m .53884 .3965 L .54159 .40028 L F
.50544 .39032 m .53884 .3965 L .53991 .39982 L F
.53415 .39005 m .53679 .391 L .53809 .39351 L .491 .524 0 r
F
.53884 .3965 m .53809 .39351 L .54159 .40028 L F
.53415 .39005 m .53809 .39351 L .53884 .3965 L F
.5392 .39228 m .53784 .39253 L .53755 .39137 L .718 .839 0 r
F
.53679 .391 m .53717 .39114 L .54159 .40028 L .491 .524 0 r
F
.54159 .40028 m .53784 .39253 L .5392 .39228 L .689 .803 0 r
F
.54539 .40714 m .54475 .40598 L .5392 .39228 L .708 .818 0 r
F
.5455 .40784 m .54159 .40028 L .5392 .39228 L F
.58602 .40976 m .55053 .4188 L .54328 .39381 L F
.55053 .4188 m .54737 .4196 L .54328 .39381 L F
.58602 .40976 m .5392 .39228 L .5682 .38349 L F
.62279 .39554 m .58602 .40976 L .5682 .38349 L .723 .825 0 r
F
.5392 .39228 m .53759 .3914 L .53533 .38226 L .718 .839 0 r
F
.53654 .3838 m .53533 .38226 L .53256 .37109 L F
.5392 .39228 m .53533 .38226 L .53654 .3838 L F
.53759 .3914 m .53753 .39131 L .53256 .37109 L F
.51995 .37009 m .52545 .36968 L .52751 .3723 L .445 .461 0 r
F
.52814 .37338 m .52751 .3723 L .52845 .3735 L F
.51995 .37009 m .52751 .3723 L .52814 .37338 L F
.49857 .36915 m .53415 .39005 L .50544 .39032 L .46 .474 0 r
F
.49857 .36915 m .51995 .37009 L .5317 .3866 L F
.53254 .3891 m .5317 .3866 L .53415 .39005 L F
.49857 .36915 m .5317 .3866 L .53254 .3891 L F
.53256 .37109 m .52751 .3723 L .52596 .36964 L .759 .885 0 r
F
.5227 .36234 m .52596 .36964 L .51995 .37009 L .376 .388 0 r
F
.52557 .3652 m .52014 .3572 L .52719 .35495 L .759 .885 0 r
F
.52523 .36741 m .52176 .36045 L .52557 .3652 L F
.52176 .36045 m .52014 .3572 L .52557 .3652 L F
.53256 .37109 m .52523 .36741 L .52719 .35495 L F
.5682 .38349 m .53256 .37109 L .55411 .36318 L .745 .859 0 r
F
.55411 .36318 m .53256 .37109 L .52719 .35495 L .799 .913 0 r
F
.50945 .35488 m .51734 .35494 L .51935 .35745 L .376 .388 0 r
F
.50945 .35488 m .51935 .35745 L .52098 .36009 L F
.50945 .35488 m .52315 .36108 L .51995 .37009 L F
.49363 .35296 m .50945 .35488 L .51995 .37009 L .402 .403 0 r
F
.50187 .34343 m .51649 .35105 L .50945 .35488 L .271 .315 0 r
F
.52719 .35495 m .51935 .35745 L .51782 .35494 L .818 .941 0 r
F
.52719 .35495 m .51931 .35494 L .51623 .35028 L F
.51931 .35494 m .51782 .35494 L .51649 .35105 L F
.51931 .35494 m .51649 .35105 L .51623 .35028 L F
.49654 .33488 m .5044 .33716 L .5096 .34198 L .113 .253 0 r
F
.49654 .33488 m .5096 .34198 L .50986 .34251 L F
.51136 .34401 m .51065 .34296 L .51152 .3441 L F
.49654 .33488 m .51065 .34296 L .51136 .34401 L F
.50187 .34343 m .51127 .3446 L .51213 .34566 L .271 .315 0 r
F
.5129 .34703 m .51213 .34566 L .51336 .34718 L F
.50187 .34343 m .51213 .34566 L .5129 .34703 L F
.50986 .34251 m .5096 .34198 L .51065 .34296 L .113 .253 0 r
F
.50187 .34343 m .51336 .34718 L .51557 .35057 L .271 .315 0 r
F
.51356 .3468 m .51284 .34584 L .51135 .34142 L .898 .998 0 r
F
.51154 .34156 m .51135 .34142 L .51051 .33891 L F
.51356 .3468 m .51135 .34142 L .51154 .34156 L F
.52284 .34282 m .51356 .3468 L .51051 .33891 L F
.49654 .33488 m .51152 .3441 L .50187 .34343 L .113 .253 0 r
F
.51321 .34695 m .51171 .34466 L .51051 .33891 L .898 .998 0 r
F
.51171 .34466 m .5106 .34149 L .51051 .33891 L F
.51152 .3441 m .5126 .34477 L .51171 .34466 L .113 .253 0 r
F
.51152 .3441 m .51171 .34466 L .50187 .34343 L F
.51171 .34466 m .51065 .34303 L .5106 .34149 L .898 .998 0 r
F
.52719 .35495 m .51581 .3501 L .52284 .34282 L .818 .941 0 r
F
.51581 .3501 m .51321 .34695 L .52284 .34282 L F
.51065 .34296 m .52197 .34491 L .5126 .34477 L .039 .25 0 r
F
.5044 .33716 m .50847 .33895 L .50886 .33967 L F
.5044 .33716 m .50886 .33967 L .5096 .34198 L F
.50798 .33874 m .50821 .33873 L .50847 .33895 L F
.50821 .33873 m .50835 .33872 L .50847 .33895 L F
.51051 .33891 m .50914 .33954 L .50837 .33816 L .846 .871 0 r
F
.50914 .33954 m .50886 .33967 L .50865 .33904 L F
.50914 .33954 m .50865 .33904 L .50837 .33816 L F
.51057 .3408 m .50914 .33954 L .51051 .33891 L .796 .889 0 r
F
.52284 .34282 m .51051 .33891 L .51929 .3338 L .898 .998 0 r
F
.51929 .3338 m .51055 .33888 L .50997 .33223 L 1 1 0 r
F
.51055 .33888 m .51051 .33891 L .5105 .33885 L F
.51055 .33888 m .5105 .33885 L .50997 .33223 L F
.51051 .33891 m .50753 .33787 L .50736 .33764 L .846 .871 0 r
F
.49867 .33152 m .50605 .33566 L .5044 .33716 L 0 .149 0 r
F
.50605 .33566 m .50624 .33576 L .50612 .33585 L F
.50605 .33566 m .50612 .33585 L .5044 .33716 L F
.50621 .33476 m .5058 .33504 L .50564 .33457 L .892 .798 0 r
F
.5058 .33504 m .50551 .33524 L .50462 .33201 L F
.50534 .3351 m .50454 .33452 L .50415 .33417 L 0 .149 0 r
F
.50454 .33452 m .50365 .33386 L .50415 .33417 L F
.49867 .33152 m .50263 .33338 L .50531 .33524 L F
.50263 .33338 m .50365 .33386 L .50531 .33524 L F
.49291 .32854 m .5044 .33716 L .49654 .33488 L 0 .172 0 r
F
.49291 .32854 m .49867 .33152 L .5044 .33716 L F
.49478 .32736 m .50365 .33386 L .49867 .33152 L .518 0 0 r
F
.50032 .33571 m .49917 .33641 L .50138 .3334 L .527 .411 0 r
F
.49533 .32776 m .49842 .3304 L .50359 .33382 L .518 0 0 r
F
.5036 .33383 m .50359 .33382 L .50365 .33386 L F
.49478 .32736 m .50359 .33382 L .5036 .33383 L F
.49842 .3304 m .50278 .33289 L .50341 .3336 L .591 .008 0 r
F
.49842 .3304 m .50341 .3336 L .50359 .33382 L F
.50293 .33298 m .50273 .33354 L .50237 .33308 L .758 .474 0 r
F
.50345 .33289 m .5031 .3332 L .50293 .33298 L F
.5031 .3332 m .50273 .33354 L .50293 .33298 L F
.50359 .33382 m .50341 .3336 L .50365 .33386 L .591 .008 0 r
F
.50273 .33354 m .50032 .33571 L .50165 .3332 L .758 .474 0 r
F
.50168 .33318 m .50165 .3332 L .50169 .33319 L .591 .008 0 r
F
.50169 .33319 m .50165 .3332 L .50166 .33318 L .758 .474 0 r
F
.50273 .33354 m .50165 .3332 L .50169 .33319 L F
.50169 .33319 m .50165 .3332 L .50175 .33324 L .591 .008 0 r
F
.50417 .33407 m .50384 .3339 L .50467 .3318 L .74 .541 0 r
F
.50551 .33524 m .50415 .33417 L .50462 .33201 L .892 .798 0 r
F
.5058 .33504 m .50462 .33201 L .50467 .3318 L F
.5105 .33885 m .50551 .33524 L .50997 .33223 L .846 .871 0 r
F
.50415 .33417 m .51673 .33923 L .51123 .33856 L .311 0 0 r
F
.50365 .33386 m .50407 .33403 L .50415 .33417 L F
.50415 .33417 m .50407 .33403 L .50417 .33407 L .74 .541 0 r
F
.50407 .33403 m .51673 .33923 L .50415 .33417 L .311 0 0 r
F
.50415 .33417 m .50395 .334 L .50407 .33403 L .74 .541 0 r
F
.50402 .33402 m .50405 .33403 L .50407 .33403 L .311 0 0 r
F
.50395 .334 m .50384 .3339 L .50417 .33407 L .74 .541 0 r
F
.51051 .33891 m .50736 .33764 L .50625 .33578 L .846 .871 0 r
F
.51051 .33891 m .50551 .33524 L .5105 .33885 L F
.50885 .33912 m .51123 .33856 L .52197 .34491 L .039 .25 0 r
F
.54308 .34775 m .52719 .35495 L .52284 .34282 L .876 .978 0 r
F
.54308 .34775 m .52284 .34282 L .53448 .33619 L F
.53448 .33619 m .52284 .34282 L .51929 .3338 L .985 1 0 r
F
.51123 .33856 m .52956 .34404 L .52197 .34491 L 0 .252 0 r
F
.51123 .33856 m .51673 .33923 L .52956 .34404 L F
.51201 .33831 m .51214 .33944 L .5123 .33943 L .178 0 0 r
F
.50474 .33431 m .50765 .33569 L .51673 .33923 L .311 0 0 r
F
.50765 .33569 m .52065 .33935 L .51673 .33923 L .327 0 0 r
F
.50765 .33569 m .51086 .3372 L .52065 .33935 L F
.51049 .33712 m .52279 .33913 L .52065 .33935 L .28 0 0 r
F
.51049 .33712 m .5123 .33833 L .52279 .33913 L F
.51201 .33831 m .52301 .33878 L .52279 .33913 L .178 0 0 r
F
.51065 .34296 m .50886 .33967 L .50914 .33954 L .796 .889 0 r
F
.51065 .34296 m .50914 .33954 L .51057 .3408 L F
.50847 .33895 m .52197 .34491 L .51065 .34296 L .039 .25 0 r
F
.51214 .33944 m .51085 .34066 L .51087 .34066 L .023 0 0 r
F
.51325 .33836 m .5123 .33943 L .52301 .33878 L .178 0 0 r
F
.51673 .33923 m .53503 .34238 L .52956 .34404 L 0 .261 0 r
F
.51673 .33923 m .52065 .33935 L .53503 .34238 L F
.51214 .33944 m .52126 .33855 L .52301 .33878 L .023 0 0 r
F
.51214 .33944 m .51087 .34066 L .52126 .33855 L F
.51201 .33831 m .51227 .33931 L .51325 .33836 L .178 0 0 r
F
.51227 .33931 m .5123 .33943 L .51325 .33836 L F
.51196 .3381 m .51201 .33831 L .5123 .33833 L .28 0 0 r
F
.51049 .33712 m .51201 .33831 L .51196 .3381 L F
.51001 .3368 m .51049 .33712 L .51086 .3372 L .327 0 0 r
F
.50765 .33569 m .51049 .33712 L .51001 .3368 L F
.50407 .33403 m .50765 .33569 L .50474 .33431 L .311 0 0 r
F
.50405 .33403 m .50765 .33569 L .50407 .33403 L F
.50384 .3339 m .5031 .3332 L .50467 .3318 L .74 .541 0 r
F
.50388 .33397 m .50765 .33569 L .50402 .33402 L .311 0 0 r
F
.50621 .33476 m .50564 .33457 L .50467 .3318 L .892 .798 0 r
F
.50278 .33289 m .50765 .33569 L .50394 .33399 L .591 .008 0 r
F
.50365 .33386 m .50388 .33397 L .50402 .33402 L .311 0 0 r
F
.50278 .33289 m .50394 .33399 L .50365 .33386 L .591 .008 0 r
F
.50384 .3339 m .50307 .33323 L .5031 .3332 L .74 .541 0 r
F
.50363 .3365 m .50032 .33571 L .50307 .33323 L F
.50531 .33524 m .50391 .33408 L .50624 .33576 L 0 .149 0 r
F
.50391 .33408 m .50365 .33386 L .50624 .33576 L F
.50363 .3365 m .50307 .33323 L .50415 .33417 L .74 .541 0 r
F
.50551 .33524 m .50363 .3365 L .50415 .33417 L .892 .798 0 r
F
.50534 .3351 m .50415 .33417 L .51123 .33856 L 0 .149 0 r
F
.50293 .33298 m .50175 .33324 L .50765 .33569 L .591 .008 0 r
F
.49842 .3304 m .50169 .33319 L .50293 .33298 L F
.50273 .33354 m .50166 .33318 L .50198 .33257 L .758 .474 0 r
F
.50169 .33319 m .50175 .33324 L .50293 .33298 L .591 .008 0 r
F
.50467 .3318 m .50345 .33289 L .50198 .33257 L .758 .474 0 r
F
.50345 .33289 m .50237 .33308 L .50198 .33257 L F
.50165 .3332 m .51049 .33712 L .50765 .33569 L .582 .01 0 r
F
.50134 .33307 m .50163 .33319 L .50165 .3332 L F
.49706 .33113 m .50089 .33375 L .50134 .33307 L .778 .117 0 r
F
.50032 .33571 m .50135 .33347 L .50162 .33323 L .527 .411 0 r
F
.50032 .33571 m .50162 .33323 L .50165 .33321 L F
.50135 .33347 m .50138 .3334 L .50155 .33328 L F
.50135 .33347 m .50155 .33328 L .50165 .3332 L F
.50134 .33307 m .50153 .33329 L .50163 .33319 L .582 .01 0 r
F
.50165 .3332 m .50138 .3334 L .50153 .33319 L .527 .411 0 r
F
.50165 .3332 m .50153 .33319 L .50198 .33257 L F
.49842 .3304 m .50134 .33307 L .50165 .3332 L .591 .008 0 r
F
.49842 .3304 m .50165 .3332 L .50168 .33318 L F
.50082 .33444 m .50074 .33453 L .50062 .33475 L 0 0 0 r
F
.50074 .33453 m .49917 .33641 L .50062 .33475 L F
.50624 .33576 m .50745 .33778 L .5044 .33716 L 0 .149 0 r
F
.50753 .33787 m .50508 .33553 L .50551 .33524 L .846 .871 0 r
F
.50837 .33816 m .50843 .3388 L .50753 .33787 L F
.50655 .3376 m .50745 .33779 L .50798 .33874 L .039 .25 0 r
F
.50865 .33904 m .50843 .3388 L .50837 .33816 L .846 .871 0 r
F
.50745 .33779 m .51123 .33856 L .50835 .33872 L .039 .25 0 r
F
.50745 .33779 m .50835 .33872 L .50798 .33874 L F
.50835 .33872 m .50856 .33894 L .50847 .33895 L F
.50886 .33967 m .50852 .33983 L .50843 .3388 L .846 .871 0 r
F
.50847 .33895 m .50856 .33894 L .50865 .33904 L .039 .25 0 r
F
.50886 .33967 m .50843 .3388 L .50865 .33904 L .846 .871 0 r
F
.50753 .33787 m .50363 .3365 L .50508 .33553 L F
.5044 .33716 m .50655 .3376 L .50798 .33874 L .039 .25 0 r
F
.50753 .33787 m .50179 .34294 L .50363 .3365 L .846 .871 0 r
F
.48798 .33163 m .50187 .34343 L .49021 .34075 L .196 .26 0 r
F
.48798 .33163 m .49654 .33488 L .50187 .34343 L F
.50179 .34294 m .49762 .34003 L .50363 .3365 L .72 .653 0 r
F
.50363 .3365 m .49762 .34003 L .50032 .33571 L .74 .541 0 r
F
.50067 .33476 m .50451 .33769 L .5034 .33546 L .681 .091 0 r
F
.50068 .33479 m .50451 .33769 L .50067 .33476 L F
.49762 .34003 m .4964 .33912 L .50032 .33571 L .585 .449 0 r
F
.50032 .33571 m .4964 .33912 L .49917 .33641 L .527 .411 0 r
F
.49917 .33641 m .49919 .33839 L .50062 .33504 L 0 0 0 r
F
.50034 .33526 m .50063 .33543 L .50062 .33475 L .681 .091 0 r
F
.50077 .33553 m .50033 .33633 L .50056 .33732 L 0 0 0 r
F
.50033 .33633 m .49919 .33839 L .50056 .33732 L F
.50077 .33551 m .50056 .33732 L .50451 .33769 L .681 .091 0 r
F
.50061 .33729 m .50061 .33739 L .50132 .33652 L .23 0 0 r
F
.50061 .33739 m .50071 .34087 L .50105 .3384 L F
.50062 .33504 m .49919 .33839 L .50077 .33552 L 0 0 0 r
F
.501 .33737 m .50187 .33797 L .50224 .33748 L .535 .049 0 r
F
.50106 .33763 m .50152 .33793 L .501 .33737 L F
.50152 .33793 m .5046 .33988 L .50158 .33777 L F
.50152 .33793 m .50158 .33777 L .501 .33737 L F
.50096 .33802 m .50105 .3384 L .50199 .3388 L F
.50096 .33802 m .50199 .3388 L .50216 .33863 L F
.50076 .34002 m .50074 .34015 L .50075 .34003 L 1 .446 0 r
F
.5012 .33881 m .50071 .34087 L .50111 .34052 L .026 0 0 r
F
.50105 .3384 m .50071 .34087 L .5012 .33881 L F
.49919 .33839 m .49945 .33987 L .49941 .33822 L .259 0 0 r
F
.49951 .34018 m .49972 .34139 L .49999 .34015 L F
.50056 .33732 m .50058 .33734 L .50057 .33733 L .535 .049 0 r
F
.49979 .33792 m .50029 .33877 L .50061 .33729 L .259 0 0 r
F
.50058 .33734 m .50249 .33855 L .50057 .33733 L .535 .049 0 r
F
.50249 .33855 m .5046 .33988 L .50249 .33855 L F
.50249 .33855 m .50249 .33855 L .50057 .33733 L F
.50061 .33739 m .5005 .33779 L .50062 .33785 L .23 0 0 r
F
.50059 .33737 m .5005 .33779 L .50061 .33739 L F
.49938 .33721 m .5007 .33789 L .50057 .33735 L .535 .049 0 r
F
.50054 .33732 m .50057 .33735 L .50056 .33732 L F
.49938 .33721 m .50057 .33735 L .50054 .33732 L F
.50061 .33729 m .50059 .33737 L .50061 .33739 L .23 0 0 r
F
.5005 .33779 m .49972 .34139 L .50062 .33785 L F
.50062 .33785 m .49972 .34139 L .50071 .34087 L F
.5012 .33881 m .50111 .34052 L .50122 .33924 L .026 0 0 r
F
.50214 .33886 m .50163 .34006 L .5046 .33988 L .535 .049 0 r
F
.50105 .3384 m .50142 .33946 L .50214 .33886 L F
.50142 .33946 m .50163 .34006 L .50214 .33886 L F
.50075 .34006 m .50108 .34029 L .50074 .34015 L 1 .446 0 r
F
.50079 .34004 m .50108 .34029 L .50075 .34006 L F
.50122 .33924 m .50111 .34052 L .50118 .33943 L .85 .343 0 r
F
.50115 .33962 m .50111 .34052 L .50108 .34029 L F
.50118 .33943 m .50111 .34052 L .50115 .33962 L F
.50114 .33963 m .50124 .33917 L .50096 .33802 L .535 .049 0 r
F
.50123 .33883 m .50115 .33962 L .50115 .33892 L .85 .343 0 r
F
.50115 .33962 m .50108 .34029 L .50111 .33972 L F
.50115 .33962 m .50111 .33972 L .50115 .33892 L F
.50114 .33964 m .50115 .33962 L .50114 .33963 L .535 .049 0 r
F
.50115 .33962 m .50124 .33917 L .50114 .33963 L F
.51082 .34798 m .50179 .34294 L .50852 .33983 L .796 .889 0 r
F
.50852 .33983 m .50179 .34294 L .50753 .33787 L .846 .871 0 r
F
.49938 .33721 m .50114 .33964 L .50096 .33802 L .535 .049 0 r
F
.49938 .33721 m .49946 .34018 L .50051 .34012 L F
.49938 .33721 m .50051 .34012 L .50097 .33995 L F
.49938 .33721 m .50105 .34009 L .5011 .33983 L F
.49938 .33721 m .50127 .34008 L .50125 .33979 L F
.50057 .33733 m .50106 .33763 L .501 .33737 L F
.50061 .33739 m .50105 .3384 L .50096 .33802 L .23 0 0 r
F
.5009 .33897 m .50111 .33972 L .50076 .34002 L 1 .446 0 r
F
.50122 .33843 m .50105 .3384 L .5012 .33881 L .026 0 0 r
F
.50063 .3376 m .50216 .33863 L .50056 .33732 L .535 .049 0 r
F
.50091 .338 m .50216 .33863 L .50063 .3376 L F
.50216 .33863 m .5022 .33862 L .50056 .33732 L F
.50231 .33871 m .50249 .33868 L .50056 .33732 L F
.50314 .33914 m .50345 .33915 L .50311 .33894 L F
.50286 .33894 m .50311 .33894 L .50056 .33732 L F
.50314 .33914 m .50311 .33894 L .50286 .33894 L F
.49917 .33641 m .50062 .33504 L .50062 .33475 L 0 0 0 r
F
.50138 .3334 m .49917 .33641 L .50104 .33417 L F
.49857 .33423 m .49938 .33721 L .50056 .33732 L .681 .091 0 r
F
.49857 .33423 m .50056 .33732 L .50077 .33551 L F
.50077 .33552 m .50077 .33553 L .50061 .33729 L 0 0 0 r
F
.50077 .33553 m .50056 .33732 L .50061 .33729 L F
.50077 .33551 m .50451 .33769 L .50062 .33504 L .681 .091 0 r
F
.5009 .3354 m .50036 .33897 L .50027 .33526 L 1 .316 0 r
F
.50036 .33897 m .50019 .34008 L .50021 .33897 L F
.50036 .33897 m .50021 .33897 L .50027 .33526 L F
.50132 .33652 m .50108 .33823 L .50122 .33843 L .026 0 0 r
F
.50108 .33823 m .50105 .3384 L .50122 .33843 L F
.5007 .33789 m .50091 .338 L .50063 .3376 L .535 .049 0 r
F
.50216 .33863 m .50231 .33871 L .5022 .33862 L F
.50076 .34002 m .50075 .34003 L .50078 .339 L 1 .446 0 r
F
.50061 .33739 m .50082 .33777 L .50084 .3371 L .23 0 0 r
F
.50082 .33777 m .50108 .33823 L .50084 .3371 L F
.50084 .3371 m .50108 .33823 L .50132 .33652 L F
.50062 .33504 m .50451 .33769 L .50062 .33475 L .681 .091 0 r
F
.50115 .33392 m .50062 .33475 L .5034 .33546 L .778 .117 0 r
F
.5012 .33396 m .5034 .33546 L .50161 .33338 L F
.50624 .33576 m .50534 .3351 L .51123 .33856 L 0 .149 0 r
F
.50625 .33578 m .50736 .33764 L .50551 .33524 L .846 .871 0 r
F
.50624 .33576 m .51123 .33856 L .50745 .33778 L 0 .149 0 r
F
.50163 .33319 m .5034 .33546 L .51049 .33712 L .582 .01 0 r
F
.50165 .33321 m .50162 .33323 L .50165 .3332 L .527 .411 0 r
F
.50153 .33329 m .5034 .33546 L .50163 .33319 L .582 .01 0 r
F
.50163 .33319 m .51049 .33712 L .50165 .3332 L F
.50179 .33307 m .50061 .33729 L .50132 .33652 L 0 0 0 r
F
.50079 .33899 m .50078 .339 L .5009 .3354 L 1 .446 0 r
F
.50076 .34002 m .50078 .339 L .50079 .33899 L F
.50096 .33802 m .50105 .3384 L .50108 .33823 L .23 0 0 r
F
.50134 .33563 m .50115 .33892 L .5009 .33897 L 1 .446 0 r
F
.50115 .33892 m .50111 .33972 L .5009 .33897 L F
.50231 .33871 m .50314 .33914 L .50249 .33868 L .535 .049 0 r
F
.50314 .33914 m .5046 .33988 L .50345 .33915 L F
.50036 .33897 m .50075 .34003 L .50019 .34008 L 1 .316 0 r
F
.50077 .33552 m .50061 .33729 L .50088 .33632 L 0 0 0 r
F
.5009 .3354 m .50078 .339 L .50036 .33897 L 1 .316 0 r
F
.50078 .339 m .50075 .34003 L .50036 .33897 L F
.50075 .34003 m .50074 .34015 L .50051 .34012 L F
.50075 .34003 m .50051 .34012 L .50019 .34008 L F
.50076 .34002 m .50079 .34004 L .50075 .34006 L 1 .446 0 r
F
.50111 .33972 m .50108 .34029 L .50076 .34002 L F
.50097 .33995 m .50051 .34012 L .50105 .34009 L .535 .049 0 r
F
.49021 .34075 m .50187 .34343 L .50945 .35488 L .317 .327 0 r
F
.49021 .34075 m .50945 .35488 L .49363 .35296 L F
.49888 .35168 m .4935 .34594 L .50179 .34294 L .701 .738 0 r
F
.50179 .34294 m .4935 .34594 L .49762 .34003 L .72 .653 0 r
F
.50111 .34052 m .50088 .34501 L .50095 .34493 L 0 0 0 r
F
.50111 .34052 m .50095 .34493 L .50108 .34029 L F
.50071 .34087 m .50088 .34501 L .50111 .34052 L .472 .105 0 r
F
.50071 .34087 m .50035 .34516 L .50088 .34501 L F
.50108 .34029 m .50068 .34489 L .50074 .34015 L 1 .295 0 r
F
.50108 .34029 m .50095 .34493 L .50068 .34489 L F
.49972 .34139 m .50035 .34516 L .50071 .34087 L .514 .101 0 r
F
.49972 .34139 m .49918 .34541 L .50035 .34516 L F
.50074 .34015 m .50017 .34489 L .50019 .34008 L .979 .243 0 r
F
.50074 .34015 m .50068 .34489 L .50017 .34489 L F
.50065 .34011 m .50366 .34216 L .5046 .33988 L .378 0 0 r
F
.50019 .34008 m .50017 .34019 L .49948 .34005 L .913 .235 0 r
F
.49919 .33839 m .49792 .34214 L .49972 .34139 L .259 0 0 r
F
.49792 .34214 m .49918 .34541 L .49972 .34139 L .49 .069 0 r
F
.50017 .34019 m .4995 .34491 L .49948 .34036 L .913 .235 0 r
F
.50017 .34019 m .50017 .34489 L .4995 .34491 L F
.49946 .34018 m .49964 .34027 L .50065 .34011 L .378 0 0 r
F
.50019 .34008 m .50019 .34019 L .50017 .34019 L .913 .235 0 r
F
.50019 .34019 m .50017 .34489 L .50017 .34019 L F
.49998 .34042 m .50366 .34216 L .5007 .34015 L .378 0 0 r
F
.50054 .34016 m .5007 .34015 L .50065 .34011 L F
.49998 .34042 m .5007 .34015 L .50054 .34016 L F
.4935 .34594 m .49218 .34286 L .49762 .34003 L .615 .492 0 r
F
.49762 .34003 m .49275 .34256 L .4964 .33912 L .585 .449 0 r
F
.49275 .34256 m .49218 .34286 L .4964 .33912 L F
.4964 .33912 m .49681 .33993 L .499 .33667 L 0 0 0 r
F
.4964 .33912 m .499 .33667 L .49917 .33641 L F
.49218 .34286 m .49309 .34209 L .4964 .33912 L .365 .389 0 r
F
.4964 .33912 m .49309 .34209 L .49681 .33993 L 0 0 0 r
F
.49917 .33641 m .49681 .33993 L .49919 .33839 L F
.49309 .34209 m .495 .34322 L .49681 .33993 L .075 0 0 r
F
.49681 .33993 m .49792 .34214 L .49919 .33839 L .207 0 0 r
F
.49681 .33993 m .495 .34322 L .49792 .34214 L F
.49599 .33684 m .49606 .34037 L .49946 .34018 L .641 .112 0 r
F
.49948 .34005 m .49943 .34038 L .49867 .34006 L .888 .234 0 r
F
.49792 .34214 m .49712 .34578 L .49918 .34541 L .49 .069 0 r
F
.49688 .34013 m .4968 .34062 L .49596 .34019 L .876 .237 0 r
F
.495 .34322 m .49712 .34578 L .49792 .34214 L .427 .006 0 r
F
.4772 .34913 m .49363 .35296 L .49857 .36915 L .432 .424 0 r
F
.47809 .33665 m .49363 .35296 L .4772 .34913 L .366 .348 0 r
F
.47809 .33665 m .49021 .34075 L .49363 .35296 L F
.49888 .35168 m .4875 .354 L .4935 .34594 L .701 .738 0 r
F
.495 .34322 m .49385 .34633 L .49712 .34578 L .427 .006 0 r
F
.4968 .34062 m .49602 .34511 L .49597 .34088 L .876 .237 0 r
F
.4968 .34062 m .49597 .34088 L .49633 .34065 L F
.49942 .34039 m .49871 .34495 L .49868 .34077 L .888 .234 0 r
F
.49384 .33655 m .49392 .34048 L .49606 .34037 L .732 .151 0 r
F
.49584 .34086 m .49602 .34511 L .49511 .34517 L .883 .238 0 r
F
.49392 .34048 m .49411 .34087 L .49606 .34037 L .47 .088 0 r
F
.4935 .34594 m .48599 .348 L .49218 .34286 L .615 .492 0 r
F
.49309 .34209 m .49055 .34473 L .495 .34322 L .075 0 0 r
F
.4875 .354 m .48599 .348 L .4935 .34594 L .622 .588 0 r
F
.49055 .34473 m .49385 .34633 L .495 .34322 L .298 0 0 r
F
.4942 .34086 m .49425 .34521 L .49411 .34087 L .922 .244 0 r
F
.49411 .34087 m .49414 .34092 L .4943 .34087 L .47 .088 0 r
F
.49596 .34019 m .49584 .34086 L .49505 .34025 L .883 .238 0 r
F
.49584 .34086 m .49511 .34517 L .49506 .34086 L F
.4946 .34086 m .49511 .34086 L .49602 .34069 L .47 .088 0 r
F
.49511 .34086 m .496 .34085 L .49601 .34081 L F
.49511 .34086 m .49601 .34081 L .49602 .34069 L F
.49495 .34087 m .49511 .34517 L .49425 .34521 L .897 .241 0 r
F
.49412 .34087 m .49433 .34086 L .49606 .34037 L .47 .088 0 r
F
.49505 .34025 m .49506 .34086 L .49495 .34087 L .897 .241 0 r
F
.49506 .34086 m .49511 .34517 L .49495 .34087 L F
.49443 .34084 m .49602 .34069 L .49606 .34037 L .47 .088 0 r
F
.49584 .34086 m .49506 .34086 L .49505 .34025 L .883 .238 0 r
F
.49411 .34087 m .49412 .34087 L .49606 .34037 L .47 .088 0 r
F
.49495 .34087 m .49425 .34521 L .4942 .34086 L .897 .241 0 r
F
.49412 .34087 m .4943 .34087 L .49433 .34086 L .47 .088 0 r
F
.49269 .34053 m .49279 .34095 L .49392 .34048 L .459 .101 0 r
F
.49407 .34111 m .49345 .34524 L .49342 .34103 L .922 .244 0 r
F
.49407 .34111 m .49425 .34521 L .49345 .34524 L F
.49411 .34087 m .49412 .34111 L .49407 .34111 L F
.49412 .34111 m .49425 .34521 L .49407 .34111 L F
.49341 .34038 m .49333 .34105 L .49275 .34044 L .973 .253 0 r
F
.49218 .34286 m .48757 .34509 L .49309 .34209 L .365 .389 0 r
F
.48599 .348 m .48757 .34509 L .49218 .34286 L .479 .431 0 r
F
.48757 .34509 m .49055 .34473 L .49309 .34209 L 0 0 0 r
F
.49333 .34105 m .49277 .34524 L .49276 .34102 L .973 .253 0 r
F
.49215 .34092 m .49242 .34111 L .49269 .34053 L .37 .081 0 r
F
.49275 .34044 m .49266 .34129 L .49227 .34049 L 1 .275 0 r
F
.49266 .34129 m .49225 .34522 L .49226 .341 L F
.49212 .34054 m .49215 .34092 L .49269 .34053 L .37 .081 0 r
F
.49221 .34155 m .49266 .34129 L .49269 .34053 L F
.49266 .34129 m .49226 .341 L .49227 .34049 L 1 .275 0 r
F
.49223 .34109 m .49225 .34522 L .49197 .34515 L 1 .366 0 r
F
.49227 .34049 m .49226 .341 L .49223 .34109 L F
.49226 .341 m .49225 .34522 L .49223 .34109 L F
.49226 .341 m .49221 .34155 L .49242 .34111 L .37 .081 0 r
F
.49215 .34092 m .49216 .34098 L .49226 .341 L F
.49216 .34098 m .49223 .34109 L .49226 .341 L F
.49227 .34049 m .49223 .34109 L .49202 .34053 L 1 .366 0 r
F
.49216 .34215 m .49197 .34515 L .49205 .34081 L F
.49202 .34053 m .49201 .34502 L .4921 .34143 L 0 0 0 r
F
.49202 .34053 m .4921 .34143 L .49212 .34054 L F
.49205 .34081 m .49197 .34515 L .49202 .34077 L 1 .366 0 r
F
.49223 .34109 m .49216 .34215 L .4921 .34143 L F
.49223 .34109 m .4921 .34143 L .49216 .34098 L F
.49266 .34129 m .49277 .34524 L .49225 .34522 L 1 .275 0 r
F
.49216 .34098 m .49201 .34502 L .4925 .3448 L .37 .081 0 r
F
.49212 .34054 m .4921 .34143 L .49216 .34098 L F
.4921 .34143 m .49201 .34502 L .49216 .34098 L F
.49216 .34098 m .4921 .34143 L .49205 .34081 L 1 .366 0 r
F
.49223 .34109 m .49202 .34077 L .49202 .34053 L F
.49216 .34098 m .49218 .3412 L .49223 .34109 L .37 .081 0 r
F
.49218 .3412 m .49221 .34155 L .49226 .341 L F
.49221 .34155 m .4925 .3448 L .49266 .34129 L F
.49267 .34127 m .49267 .34129 L .49266 .34129 L 1 .275 0 r
F
.49267 .34129 m .49277 .34524 L .49266 .34129 L F
.49269 .34053 m .49266 .34119 L .49276 .34102 L .459 .101 0 r
F
.49269 .34053 m .49276 .34102 L .49279 .34093 L F
.49275 .34044 m .49276 .34102 L .49267 .34127 L 1 .275 0 r
F
.49276 .34102 m .49277 .34524 L .49267 .34127 L F
.49279 .34093 m .49276 .34102 L .49279 .34095 L .459 .101 0 r
F
.49333 .34105 m .49345 .34524 L .49277 .34524 L .973 .253 0 r
F
.49279 .34095 m .49388 .34109 L .49392 .34048 L .459 .101 0 r
F
.49341 .34038 m .49342 .34103 L .49333 .34105 L .973 .253 0 r
F
.49342 .34103 m .49345 .34524 L .49333 .34105 L F
.49279 .34095 m .49279 .34095 L .49341 .34103 L .459 .101 0 r
F
.49342 .34103 m .49341 .34103 L .49388 .34109 L F
.49279 .34095 m .49341 .34103 L .49342 .34103 L F
.49279 .34095 m .4925 .3448 L .49362 .34446 L F
.49266 .34119 m .4925 .3448 L .49279 .34095 L F
.49279 .34095 m .49276 .34102 L .49276 .34095 L .973 .253 0 r
F
.49333 .34105 m .49276 .34102 L .49279 .34095 L F
.49333 .34105 m .49276 .34095 L .49275 .34044 L F
.49279 .34095 m .49285 .34121 L .49368 .34111 L .459 .101 0 r
F
.49279 .34095 m .49368 .34111 L .49388 .34109 L F
.49285 .34121 m .49362 .34446 L .49387 .34113 L F
.49285 .34121 m .49387 .34113 L .49388 .34109 L F
.49411 .34087 m .49407 .34111 L .49342 .34084 L .922 .244 0 r
F
.49407 .34111 m .49342 .34103 L .49342 .34084 L F
.49419 .34032 m .49411 .34087 L .49341 .34038 L F
.49411 .34087 m .49342 .34084 L .49341 .34038 L F
.49505 .34025 m .49495 .34087 L .49419 .34032 L .897 .241 0 r
F
.49414 .34092 m .49602 .34069 L .49443 .34084 L .47 .088 0 r
F
.49495 .34087 m .4942 .34086 L .49419 .34032 L .897 .241 0 r
F
.49414 .34092 m .49541 .34087 L .4946 .34086 L .47 .088 0 r
F
.49541 .34087 m .496 .34085 L .4946 .34086 L F
.49419 .34032 m .4942 .34086 L .49411 .34087 L .922 .244 0 r
F
.49596 .34019 m .49597 .34085 L .49584 .34086 L .883 .238 0 r
F
.49597 .34085 m .49602 .34511 L .49584 .34086 L F
.49414 .34092 m .49561 .34395 L .496 .34085 L .47 .088 0 r
F
.49606 .34037 m .49632 .34063 L .49946 .34018 L .444 .051 0 r
F
.49632 .34063 m .49633 .34065 L .49647 .34062 L F
.49632 .34063 m .49647 .34062 L .49946 .34018 L F
.49771 .34057 m .49785 .345 L .49694 .34506 L .874 .236 0 r
F
.49779 .34009 m .4978 .34056 L .49771 .34057 L F
.4978 .34056 m .49785 .345 L .49771 .34057 L F
.49688 .34029 m .49689 .34062 L .49685 .34031 L .876 .237 0 r
F
.49689 .34062 m .49694 .34506 L .49685 .34062 L F
.49689 .34062 m .49685 .34062 L .49685 .34031 L F
.4986 .34049 m .49871 .34495 L .49785 .345 L .877 .235 0 r
F
.4968 .34062 m .49694 .34506 L .49602 .34511 L .876 .237 0 r
F
.49685 .34062 m .49694 .34506 L .4968 .34062 L F
.49743 .34058 m .49942 .34039 L .49946 .34018 L .444 .051 0 r
F
.49771 .34057 m .49694 .34506 L .49689 .34062 L .874 .236 0 r
F
.49867 .34006 m .4986 .34049 L .49779 .34009 L .877 .235 0 r
F
.4986 .34049 m .49785 .345 L .4978 .34056 L F
.49841 .34052 m .49942 .34039 L .49743 .34058 L .444 .051 0 r
F
.4968 .34062 m .49737 .3406 L .49946 .34018 L F
.4986 .34049 m .4978 .34056 L .49779 .34009 L .877 .235 0 r
F
.49646 .34078 m .49841 .34052 L .49786 .34056 L .444 .051 0 r
F
.49733 .3406 m .49786 .34056 L .49743 .34058 L F
.49646 .34078 m .49786 .34056 L .49733 .3406 L F
.49779 .34009 m .49771 .34057 L .49688 .34013 L .874 .236 0 r
F
.49771 .34057 m .49689 .34062 L .49688 .34013 L F
.49867 .34006 m .49868 .34049 L .4986 .34049 L .877 .235 0 r
F
.49868 .34049 m .49871 .34495 L .4986 .34049 L F
.49633 .34065 m .4968 .34062 L .49714 .34057 L .444 .051 0 r
F
.49672 .34059 m .49714 .34057 L .49946 .34018 L F
.49633 .34065 m .49714 .34057 L .49672 .34059 L F
.4968 .34062 m .49737 .3406 L .49737 .3406 L F
.4968 .34062 m .49646 .34078 L .49737 .3406 L F
.49633 .34065 m .49633 .34065 L .4968 .34062 L F
.49633 .34065 m .49646 .34078 L .4968 .34062 L F
.49685 .34031 m .49685 .34062 L .4968 .34062 L .876 .237 0 r
F
.49688 .34013 m .49688 .34029 L .49685 .34031 L F
.49633 .34065 m .49561 .34395 L .4988 .34322 L .444 .051 0 r
F
.49606 .34037 m .496 .34085 L .49633 .34065 L F
.496 .34085 m .49561 .34395 L .49633 .34065 L F
.49633 .34065 m .49597 .34088 L .49596 .34066 L .876 .237 0 r
F
.4968 .34062 m .49596 .34066 L .49596 .34019 L F
.49646 .34078 m .4988 .34322 L .49942 .34039 L .444 .051 0 r
F
.49943 .34038 m .49943 .34039 L .49942 .34039 L .888 .234 0 r
F
.49943 .34039 m .49871 .34495 L .49942 .34039 L F
.49943 .34038 m .49868 .34077 L .49867 .34006 L F
.49943 .34038 m .4995 .34491 L .49871 .34495 L F
.49946 .34018 m .49941 .3404 L .49964 .34027 L .378 0 0 r
F
.49948 .34005 m .49948 .34036 L .49943 .34038 L .888 .234 0 r
F
.49948 .34036 m .4995 .34491 L .49943 .34038 L F
.49966 .34028 m .4988 .34322 L .50366 .34216 L .378 0 0 r
F
.50017 .34019 m .49948 .34036 L .49964 .34027 L .913 .235 0 r
F
.49965 .34027 m .49965 .34028 L .49966 .34028 L .378 0 0 r
F
.49965 .34028 m .4988 .34322 L .49966 .34028 L F
.49964 .34027 m .49964 .34028 L .49965 .34027 L F
.49964 .34028 m .4988 .34322 L .49965 .34027 L F
.49941 .3404 m .4988 .34322 L .49964 .34027 L F
.49964 .34027 m .49948 .34036 L .49948 .34029 L .913 .235 0 r
F
.50017 .34019 m .49948 .34029 L .49948 .34005 L F
.49964 .34027 m .49998 .34042 L .50061 .34013 L .378 0 0 r
F
.49964 .34027 m .50061 .34013 L .50065 .34011 L F
.50105 .3384 m .50145 .34007 L .50163 .34006 L .535 .049 0 r
F
.5012 .33881 m .50122 .33924 L .50127 .33869 L .026 0 0 r
F
.50127 .33869 m .50122 .33924 L .50123 .33883 L .85 .343 0 r
F
.50122 .33924 m .50118 .33943 L .50123 .33883 L F
.50114 .33964 m .50145 .34007 L .50124 .33917 L .535 .049 0 r
F
.50134 .33563 m .5009 .33897 L .5009 .3354 L 1 .446 0 r
F
.5009 .33897 m .50076 .34002 L .50079 .33899 L F
.5009 .33897 m .50079 .33899 L .5009 .3354 L F
.5011 .33983 m .50105 .34009 L .50127 .34008 L .535 .049 0 r
F
.50123 .33883 m .50118 .33943 L .50115 .33962 L .85 .343 0 r
F
.50216 .33863 m .50199 .3388 L .5046 .33988 L .535 .049 0 r
F
.50122 .33843 m .5012 .33881 L .50127 .33869 L .026 0 0 r
F
.50125 .33979 m .50127 .34008 L .50145 .34007 L .535 .049 0 r
F
.50122 .33843 m .50127 .33869 L .50151 .33599 L .026 0 0 r
F
.50151 .33599 m .50127 .33869 L .50123 .33883 L .85 .343 0 r
F
.50132 .33652 m .50122 .33843 L .50151 .33599 L .026 0 0 r
F
.50151 .33599 m .50123 .33883 L .50134 .33563 L .85 .343 0 r
F
.50123 .33883 m .50115 .33892 L .50134 .33563 L F
.50224 .33748 m .5046 .33988 L .50451 .33769 L .535 .049 0 r
F
.50187 .33797 m .5046 .33988 L .50224 .33748 L F
.50087 .33446 m .50062 .33504 L .50077 .33552 L 0 0 0 r
F
.50063 .33543 m .50077 .33551 L .50062 .33504 L .681 .091 0 r
F
.50062 .33475 m .50068 .33479 L .50067 .33476 L F
.50062 .33475 m .50062 .33504 L .50087 .33446 L 0 0 0 r
F
.50087 .33446 m .50077 .33552 L .50179 .33307 L F
.50077 .33552 m .50088 .33632 L .50179 .33307 L F
.49857 .33423 m .50034 .33526 L .50062 .33475 L .681 .091 0 r
F
.49706 .33113 m .49857 .33423 L .50062 .33475 L .778 .117 0 r
F
.49706 .33113 m .50062 .33475 L .50115 .33392 L F
.50104 .33417 m .50082 .33444 L .50087 .33446 L 0 0 0 r
F
.50082 .33444 m .50062 .33475 L .50087 .33446 L F
.50138 .3334 m .5012 .33396 L .50153 .33329 L .778 .117 0 r
F
.50115 .33392 m .5012 .33396 L .50138 .3334 L F
.50198 .33257 m .50138 .3334 L .50104 .33417 L 0 0 0 r
F
.50089 .33375 m .50115 .33392 L .50138 .3334 L .778 .117 0 r
F
.50198 .33257 m .50104 .33417 L .50288 .33032 L 0 0 0 r
F
.50104 .33417 m .50087 .33446 L .50095 .3343 L F
.50211 .33193 m .50215 .33182 L .50288 .33032 L F
.50104 .33417 m .50095 .3343 L .50215 .33182 L F
.50104 .33417 m .50215 .33182 L .50211 .33193 L F
.5012 .33396 m .50161 .33338 L .50153 .33329 L .778 .117 0 r
F
.50288 .33032 m .50087 .33446 L .50179 .33307 L 0 0 0 r
F
.50288 .33032 m .50179 .33307 L .50321 .3287 L F
.50269 .33033 m .50179 .33307 L .50214 .33209 L F
.50321 .3287 m .50257 .33069 L .50269 .33033 L F
.50257 .33069 m .50179 .33307 L .50269 .33033 L F
.50089 .33375 m .50153 .33329 L .50134 .33307 L .778 .117 0 r
F
.49478 .32736 m .49842 .3304 L .49533 .32776 L .518 0 0 r
F
.50997 .33223 m .50621 .33476 L .50467 .3318 L .892 .798 0 r
F
.50865 .33904 m .50874 .33902 L .50885 .33912 L .039 .25 0 r
F
.50874 .33902 m .51123 .33856 L .50885 .33912 L F
.50856 .33894 m .51123 .33856 L .50865 .33904 L F
.50835 .33872 m .51123 .33856 L .50856 .33894 L F
.50753 .33787 m .50852 .33983 L .50753 .33787 L .846 .871 0 r
F
.50843 .3388 m .50852 .33983 L .50753 .33787 L F
.5096 .34198 m .50886 .33967 L .51065 .34296 L .039 .25 0 r
F
.51065 .34296 m .50852 .33983 L .50886 .33967 L .796 .889 0 r
F
.51082 .34798 m .50852 .33983 L .51042 .34262 L F
.51065 .34303 m .51042 .34262 L .51065 .34296 L F
.51082 .34798 m .51042 .34262 L .51065 .34303 L F
.51152 .3441 m .51065 .34296 L .5126 .34477 L .113 .253 0 r
F
.51356 .3468 m .51321 .34695 L .51284 .34584 L .898 .998 0 r
F
.51127 .3446 m .5119 .34468 L .51581 .3501 L .271 .315 0 r
F
.51127 .3446 m .51581 .3501 L .51649 .35105 L F
.51321 .34695 m .51082 .34798 L .51065 .34303 L .898 .998 0 r
F
.51557 .35057 m .51336 .34718 L .51649 .35105 L .271 .315 0 r
F
.51581 .3501 m .51082 .34798 L .51321 .34695 L .818 .941 0 r
F
.51649 .35105 m .51782 .35494 L .50945 .35488 L .271 .315 0 r
F
.51623 .35028 m .51782 .35494 L .51451 .34955 L .818 .941 0 r
F
.51649 .35105 m .5126 .34477 L .52407 .35499 L .271 .315 0 r
F
.5119 .34468 m .5126 .34477 L .51649 .35105 L F
.51649 .35105 m .52407 .35499 L .51782 .35494 L F
.51451 .34955 m .51081 .36018 L .51082 .34798 L .818 .941 0 r
F
.52098 .36009 m .51935 .35745 L .52176 .36045 L .376 .388 0 r
F
.52523 .36741 m .52596 .36964 L .5227 .36234 L F
.52523 .36741 m .51081 .36018 L .52014 .3572 L .759 .885 0 r
F
.51734 .35494 m .52407 .35499 L .52176 .36045 L .376 .388 0 r
F
.51935 .35745 m .51081 .36018 L .51451 .34955 L .818 .941 0 r
F
.52176 .36045 m .52407 .35499 L .53982 .36862 L .376 .388 0 r
F
.52315 .36108 m .52523 .36741 L .5227 .36234 L F
.52523 .36741 m .52596 .36964 L .52442 .367 L .759 .885 0 r
F
.53256 .37109 m .52596 .36964 L .52523 .36741 L F
.52315 .36108 m .53982 .36862 L .52596 .36964 L .376 .388 0 r
F
.53415 .39005 m .53642 .38975 L .53749 .39126 L .491 .524 0 r
F
.53717 .39114 m .53749 .39126 L .54159 .40028 L F
.53749 .39126 m .54167 .4003 L .54159 .40028 L F
.51995 .37009 m .52845 .3735 L .53415 .39005 L .445 .461 0 r
F
.53755 .39137 m .53709 .39112 L .5327 .38215 L .718 .839 0 r
F
.53048 .37608 m .52751 .3723 L .52861 .37204 L F
.52845 .3735 m .53642 .38975 L .53415 .39005 L .445 .461 0 r
F
.53755 .39137 m .52751 .3723 L .53048 .37608 L .718 .839 0 r
F
.53755 .39137 m .52861 .37204 L .53256 .37109 L F
.5682 .38349 m .5392 .39228 L .53256 .37109 L .745 .859 0 r
F
.52845 .3735 m .56102 .38659 L .53642 .38975 L .445 .461 0 r
F
.5327 .38215 m .5104 .3764 L .52751 .3723 L .718 .839 0 r
F
.53709 .39112 m .5104 .3764 L .5327 .38215 L F
.52545 .36968 m .53982 .36862 L .52845 .3735 L .445 .461 0 r
F
.49363 .35296 m .51995 .37009 L .49857 .36915 L .402 .403 0 r
F
.52601 .36973 m .5104 .3764 L .52442 .367 L .759 .885 0 r
F
.52751 .3723 m .52692 .37244 L .52601 .36973 L F
.52692 .37244 m .5104 .3764 L .52601 .36973 L F
.52442 .367 m .5104 .3764 L .51081 .36018 L F
.52845 .3735 m .53982 .36862 L .56102 .38659 L .445 .461 0 r
F
.53749 .39126 m .56102 .38659 L .58901 .40995 L .491 .524 0 r
F
.53642 .38975 m .56102 .38659 L .53749 .39126 L F
.53759 .3914 m .53755 .39137 L .53753 .39131 L .718 .839 0 r
F
.53749 .39126 m .58901 .40995 L .54167 .4003 L .491 .524 0 r
F
.54159 .40028 m .53758 .39258 L .53784 .39253 L .689 .803 0 r
F
.53755 .39137 m .53758 .39258 L .53711 .39113 L .718 .839 0 r
F
.53784 .39253 m .53758 .39258 L .53755 .39137 L F
.53711 .39113 m .50947 .39769 L .5104 .3764 L F
.53758 .39258 m .50947 .39769 L .53711 .39113 L F
.54737 .4196 m .50947 .39769 L .53758 .39258 L .689 .803 0 r
F
.54737 .4196 m .53758 .39258 L .54159 .40028 L F
.54539 .40714 m .5455 .40784 L .54475 .40598 L .708 .818 0 r
F
.54907 .41377 m .54159 .40028 L .5529 .41582 L .501 .533 0 r
F
.54159 .40028 m .58901 .40995 L .5529 .41582 L .491 .524 0 r
F
.5455 .40784 m .54737 .4196 L .54159 .40028 L .708 .818 0 r
F
.54907 .41377 m .5529 .41582 L .54971 .41597 L .501 .533 0 r
F
.4758 .38729 m .50544 .39032 L .51466 .41757 L .515 .547 0 r
F
.50788 .42511 m .47991 .39974 L .50947 .39769 L .666 .78 0 r
F
.50788 .42511 m .46859 .42633 L .47991 .39974 L F
.54737 .4196 m .50788 .42511 L .50947 .39769 L .689 .803 0 r
F
.39045 .35782 m .39771 .39706 L .36143 .38148 L .578 .606 0 r
F
.39045 .35782 m .41739 .37102 L .39771 .39706 L F
.46859 .42633 m .45144 .39853 L .47991 .39974 L .642 .751 0 r
F
.46859 .42633 m .43053 .42336 L .45144 .39853 L F
.36627 .34138 m .36143 .38148 L .32835 .36157 L .606 .631 0 r
F
.36627 .34138 m .39045 .35782 L .36143 .38148 L F
.43053 .42336 m .42499 .39421 L .45144 .39853 L .617 .716 0 r
F
.43053 .42336 m .39478 .41633 L .42499 .39421 L F
.62279 .39554 m .5682 .38349 L .59554 .37132 L .723 .825 0 r
F
.65656 .37699 m .62279 .39554 L .59554 .37132 L .733 .824 0 r
F
.56102 .38659 m .62189 .4001 L .58901 .40995 L .486 .519 0 r
F
.4884 .52672 m .53172 .55179 L .49119 .54984 L .434 .452 0 r
F
.45751 .52121 m .49119 .54984 L .45031 .54431 L .456 .476 0 r
F
.45751 .52121 m .4884 .52672 L .49119 .54984 L F
.42723 .51284 m .45031 .54431 L .41009 .53513 L .48 .505 0 r
F
.42723 .51284 m .45751 .52121 L .45031 .54431 L F
.47643 .36567 m .50544 .39032 L .4758 .38729 L .479 .492 0 r
F
.45428 .35958 m .4758 .38729 L .44615 .38086 L .502 .513 0 r
F
.45428 .35958 m .47643 .36567 L .4758 .38729 L F
.43289 .35089 m .44615 .38086 L .41739 .37102 L .529 .538 0 r
F
.43289 .35089 m .45428 .35958 L .44615 .38086 L F
.51898 .52942 m .55174 .54258 L .53172 .55179 L .415 .432 0 r
F
.55174 .54258 m .55472 .55089 L .53172 .55179 L F
.57917 .54852 m .55556 .55321 L .55053 .53922 L .617 .712 0 r
F
.57917 .54852 m .54888 .53868 L .56422 .52625 L F
.54888 .53868 m .54236 .53163 L .56422 .52625 L F
.56422 .52625 m .54236 .53163 L .54086 .52941 L .646 .751 0 r
F
.50939 .51201 m .53937 .5254 L .51898 .52942 L .361 .382 0 r
F
.53937 .5254 m .54086 .52941 L .51898 .52942 L F
.53665 .5181 m .53937 .5254 L .53318 .51707 L .646 .751 0 r
F
.56422 .52625 m .54086 .52941 L .53665 .5181 L F
.56422 .52625 m .53318 .51707 L .55229 .50897 L F
.53318 .51707 m .53161 .51537 L .55229 .50897 L F
.50237 .49868 m .51852 .50093 L .52517 .50739 L .282 .33 0 r
F
.50237 .49868 m .52517 .50739 L .52607 .5093 L F
.52965 .51246 m .52808 .5102 L .52986 .51256 L F
.50237 .49868 m .52808 .5102 L .52965 .51246 L F
.52607 .5093 m .52517 .50739 L .52808 .5102 L F
.50939 .51201 m .52991 .51318 L .53693 .52431 L .361 .382 0 r
F
.55229 .50897 m .53645 .51387 L .52608 .50244 L .689 .802 0 r
F
.53645 .51387 m .53191 .51528 L .5281 .50688 L F
.53645 .51387 m .5281 .50688 L .52608 .50244 L F
.53191 .51528 m .53113 .51424 L .52608 .50244 L F
.53161 .51537 m .53038 .51359 L .52608 .50244 L F
.50237 .49868 m .52986 .51256 L .50939 .51201 L .282 .33 0 r
F
.52986 .51256 m .5301 .51319 L .50939 .51201 L F
.53038 .51359 m .52808 .5102 L .52608 .50244 L .689 .802 0 r
F
.52986 .51256 m .53122 .51325 L .5301 .51319 L .282 .33 0 r
F
.53009 .51317 m .52811 .51031 L .52808 .5102 L .689 .802 0 r
F
.53038 .51359 m .5301 .51319 L .53009 .51317 L F
.5301 .51319 m .52811 .51031 L .53009 .51317 L F
.52808 .5102 m .55125 .51255 L .53122 .51325 L .242 .322 0 r
F
.52517 .50739 m .52632 .50761 L .52808 .5102 L F
.52632 .50761 m .5265 .50765 L .52808 .5102 L F
.51852 .50093 m .52356 .50272 L .52517 .50739 L F
.52808 .5102 m .5237 .50313 L .52608 .50244 L .65 .733 0 r
F
.52608 .50244 m .52387 .50308 L .52356 .50272 L .691 .765 0 r
F
.52356 .50272 m .55125 .51255 L .52517 .50739 L .242 .322 0 r
F
.52811 .51031 m .5236 .50316 L .5237 .50313 L .65 .733 0 r
F
.52811 .51031 m .5237 .50313 L .52808 .5102 L F
.5265 .50765 m .55125 .51255 L .52808 .5102 L .242 .322 0 r
F
.52313 .50146 m .52356 .50272 L .52226 .50118 L .691 .765 0 r
F
.52608 .50244 m .52356 .50272 L .52313 .50146 L F
.52282 .50246 m .52331 .50243 L .52356 .50272 L .242 .322 0 r
F
.52387 .50308 m .52226 .50119 L .52226 .50118 L .691 .765 0 r
F
.5259 .50182 m .52248 .49888 L .52313 .49223 L F
.5093 .49166 m .51536 .49276 L .51743 .49454 L .101 .275 0 r
F
.51828 .49544 m .51743 .49454 L .51866 .4956 L F
.5093 .49166 m .51743 .49454 L .51828 .49544 L F
.49741 .48862 m .51852 .50093 L .50237 .49868 L .169 .281 0 r
F
.52225 .50117 m .52221 .50114 L .52313 .49223 L .691 .765 0 r
F
.5093 .49166 m .51866 .4956 L .51852 .50093 L .101 .275 0 r
F
.51866 .4956 m .52221 .50114 L .51852 .50093 L F
.52221 .50114 m .51613 .49507 L .51787 .49437 L .691 .765 0 r
F
.52221 .50114 m .51787 .49437 L .52313 .49223 L F
.52608 .50244 m .52225 .50117 L .52248 .49888 L F
.52608 .50244 m .52248 .49888 L .5259 .50182 L F
.55229 .50897 m .52608 .50244 L .54287 .4958 L .689 .802 0 r
F
.54287 .4958 m .52608 .50244 L .52313 .49223 L .751 .866 0 r
F
.51866 .4956 m .53323 .50174 L .52221 .50114 L .101 .275 0 r
F
.49741 .48862 m .5093 .49166 L .51852 .50093 L .169 .281 0 r
F
.50275 .48473 m .51492 .49098 L .5093 .49166 L 0 .203 0 r
F
.52313 .49223 m .51743 .49454 L .51582 .49285 L .746 .791 0 r
F
.5206 .48463 m .51327 .48877 L .51174 .48426 L .814 .797 0 r
F
.51327 .48877 m .51249 .4884 L .51174 .48426 L F
.51262 .48914 m .51153 .48815 L .51174 .48426 L F
.52313 .49223 m .51703 .49275 L .51467 .49048 L .746 .791 0 r
F
.54287 .4958 m .52313 .49223 L .53545 .4859 L .751 .866 0 r
F
.52313 .49223 m .51421 .49038 L .5206 .48463 L .746 .791 0 r
F
.51421 .49038 m .51262 .48914 L .5206 .48463 L F
.51369 .49034 m .51162 .48821 L .51492 .49098 L 0 .203 0 r
F
.50275 .48473 m .51156 .48819 L .51369 .49034 L F
.51156 .48819 m .51162 .48821 L .51369 .49034 L F
.50275 .48473 m .51065 .48759 L .51153 .48815 L F
.50275 .48473 m .51153 .48815 L .51157 .48819 L F
.49402 .48109 m .5093 .49166 L .49741 .48862 L .012 .222 0 r
F
.49402 .48109 m .50275 .48473 L .5093 .49166 L F
.49825 .47959 m .51065 .48759 L .50275 .48473 L 0 .101 0 r
F
.50402 .48311 m .50922 .48571 L .50958 .48618 L .442 0 0 r
F
.50402 .48311 m .50958 .48618 L .51034 .48738 L F
.49825 .47959 m .50402 .48311 L .51034 .48738 L 0 .101 0 r
F
.5104 .48743 m .51034 .48738 L .51065 .48759 L F
.49825 .47959 m .51034 .48738 L .5104 .48743 L F
.51174 .48426 m .50941 .4859 L .50867 .48474 L .744 .516 0 r
F
.51034 .48738 m .50958 .48618 L .51065 .48759 L .442 0 0 r
F
.51327 .48877 m .51262 .48914 L .51249 .4884 L .814 .797 0 r
F
.51143 .488 m .52931 .49466 L .51162 .48821 L 0 .188 0 r
F
.51126 .48782 m .51132 .48784 L .51143 .488 L F
.51154 .48795 m .51129 .4878 L .51174 .48426 L .703 .572 0 r
F
.51126 .48782 m .5113 .48783 L .51132 .48784 L 0 .188 0 r
F
.51153 .48815 m .51113 .48775 L .51154 .48795 L .703 .572 0 r
F
.51132 .48784 m .52931 .49466 L .51143 .488 L 0 .188 0 r
F
.51129 .4878 m .511 .48761 L .51104 .48742 L .703 .572 0 r
F
.51129 .4878 m .51104 .48742 L .51174 .48426 L F
.51113 .48775 m .511 .48761 L .51154 .48795 L F
.53545 .4859 m .52313 .49223 L .5206 .48463 L .839 .936 0 r
F
.51132 .48784 m .51737 .48976 L .52931 .49466 L 0 .188 0 r
F
.5113 .48783 m .51737 .48976 L .51132 .48784 L F
.511 .48761 m .50941 .4859 L .51174 .48426 L .703 .572 0 r
F
.50922 .48571 m .51737 .48976 L .51111 .48774 L .442 0 0 r
F
.50922 .48571 m .51111 .48774 L .51065 .48759 L F
.511 .48761 m .50935 .48594 L .50941 .4859 L .703 .572 0 r
F
.51144 .48981 m .50523 .48885 L .50935 .48594 L F
.51065 .48759 m .51103 .48771 L .51126 .48782 L 0 .188 0 r
F
.51144 .48981 m .51003 .48719 L .51153 .48815 L .703 .572 0 r
F
.51003 .48719 m .50935 .48594 L .51113 .48775 L F
.51103 .48771 m .51111 .48774 L .51126 .48782 L 0 .188 0 r
F
.51065 .48759 m .51126 .48782 L .51162 .48821 L F
.51003 .48719 m .51113 .48775 L .51153 .48815 L .703 .572 0 r
F
.51111 .48774 m .51737 .48976 L .5113 .48783 L 0 .188 0 r
F
.51111 .48774 m .5113 .48783 L .51126 .48782 L F
.50931 .48575 m .50892 .48615 L .51737 .48976 L .442 0 0 r
F
.50402 .48311 m .50778 .48544 L .50931 .48575 L F
.50941 .4859 m .50891 .48625 L .50882 .48565 L .744 .516 0 r
F
.50941 .4859 m .50882 .48565 L .50931 .48575 L F
.50891 .48625 m .508 .48553 L .50867 .48474 L F
.49526 .47579 m .50402 .48311 L .49825 .47959 L .566 .014 0 r
F
.49574 .47619 m .49949 .47981 L .50402 .48311 L F
.49526 .47579 m .49949 .47981 L .49574 .47619 L F
.49949 .47981 m .50307 .48348 L .50349 .48366 L .66 .051 0 r
F
.51164 .4802 m .5071 .48483 L .50784 .48222 L .787 .479 0 r
F
.49949 .47981 m .5074 .48512 L .50402 .48311 L .66 .051 0 r
F
.5074 .48512 m .50751 .4852 L .50742 .48514 L F
.5074 .48512 m .50742 .48514 L .50402 .48311 L F
.49184 .4755 m .49825 .47959 L .50275 .48473 L 0 .139 0 r
F
.49949 .47981 m .50349 .48366 L .50678 .48517 L .66 .051 0 r
F
.49949 .47981 m .50678 .48517 L .50679 .48516 L F
.50751 .4852 m .50778 .48544 L .50402 .48311 L F
.50732 .48507 m .50684 .4852 L .50751 .4852 L F
.49949 .47981 m .50684 .4852 L .50732 .48507 L F
.50523 .48885 m .50253 .48937 L .50669 .48524 L .58 .443 0 r
F
.50679 .48516 m .50678 .48517 L .50684 .4852 L .66 .051 0 r
F
.50684 .4852 m .50669 .48524 L .50692 .48501 L .58 .443 0 r
F
.50523 .48885 m .50669 .48524 L .50684 .4852 L F
.50712 .4852 m .50523 .48885 L .50684 .4852 L .744 .516 0 r
F
.50795 .48559 m .50523 .48885 L .50724 .48496 L F
.50891 .48625 m .50523 .48885 L .508 .48553 L F
.51162 .48821 m .52931 .49466 L .52008 .49363 L 0 .188 0 r
F
.50686 .4852 m .51273 .48879 L .50892 .48615 L .671 .063 0 r
F
.50307 .48348 m .5063 .48525 L .50686 .4852 L F
.50667 .48522 m .50669 .48524 L .50632 .48551 L .569 .414 0 r
F
.50692 .48501 m .50674 .48519 L .50667 .48522 L F
.50674 .48519 m .50669 .48524 L .50667 .48522 L F
.50667 .48522 m .51273 .48879 L .50686 .4852 L .671 .063 0 r
F
.50667 .48522 m .50602 .48576 L .50626 .48528 L .569 .414 0 r
F
.50591 .48504 m .50526 .48615 L .5063 .48525 L .671 .063 0 r
F
.50307 .48348 m .50521 .48608 L .50591 .48504 L F
.50521 .48608 m .50526 .48615 L .50591 .48504 L F
.50602 .48576 m .50468 .48687 L .50505 .48631 L .569 .414 0 r
F
.50523 .48616 m .50505 .48631 L .50512 .48622 L F
.50602 .48576 m .50505 .48631 L .50523 .48616 L F
.50503 .48634 m .50468 .48687 L .50487 .48659 L 0 0 0 r
F
.50602 .48576 m .5034 .48846 L .50468 .48687 L .569 .414 0 r
F
.5034 .48846 m .50253 .48937 L .50468 .48687 L F
.5062 .48563 m .50253 .48937 L .50602 .48576 L F
.50669 .48524 m .50253 .48937 L .50632 .48551 L F
.51144 .48981 m .50247 .4941 L .50523 .48885 L .703 .572 0 r
F
.50488 .48657 m .5077 .49007 L .50585 .48687 L .829 .134 0 r
F
.50478 .48654 m .50487 .48664 L .50488 .48657 L F
.50487 .48664 m .5077 .49007 L .50488 .48657 L F
.48488 .48442 m .49741 .48862 L .50237 .49868 L .241 .293 0 r
F
.50247 .4941 m .49914 .49283 L .50523 .48885 L .587 .457 0 r
F
.50523 .48885 m .49985 .49236 L .50253 .48937 L .58 .443 0 r
F
.49985 .49236 m .49914 .49283 L .50253 .48937 L F
.50253 .48937 m .5019 .49124 L .50445 .48723 L 0 0 0 r
F
.50253 .48937 m .50445 .48723 L .50468 .48687 L F
.50468 .48687 m .50393 .48972 L .50417 .48916 L F
.50441 .48823 m .50417 .48916 L .50428 .4889 L F
.50468 .48687 m .50417 .48916 L .50441 .48823 L F
.51492 .49098 m .51582 .49285 L .5093 .49166 L 0 .203 0 r
F
.51058 .49733 m .50247 .4941 L .51144 .48981 L .666 .62 0 r
F
.50393 .48972 m .50395 .4934 L .50434 .49178 L .121 0 0 r
F
.50468 .48687 m .5019 .49124 L .50393 .48972 L 0 0 0 r
F
.48541 .49487 m .50237 .49868 L .50939 .51201 L .328 .348 0 r
F
.48488 .48442 m .50237 .49868 L .48541 .49487 L .241 .293 0 r
F
.4983 .50123 m .49407 .49756 L .50247 .4941 L .584 .49 0 r
F
.50247 .4941 m .49477 .49727 L .49914 .49283 L .587 .457 0 r
F
.49477 .49727 m .49407 .49756 L .49914 .49283 L F
.49914 .49283 m .49865 .49335 L .5023 .48961 L 0 0 0 r
F
.49914 .49283 m .5023 .48961 L .50253 .48937 L F
.5019 .49124 m .50233 .49422 L .50393 .48972 L .115 0 0 r
F
.50393 .48972 m .50233 .49422 L .50395 .4934 L .121 0 0 r
F
.50435 .49045 m .50434 .49178 L .50852 .49319 L .687 .105 0 r
F
.50434 .49178 m .50446 .49306 L .50852 .49319 L F
.50447 .48956 m .50852 .49319 L .5077 .49007 L F
.50415 .48951 m .50451 .48981 L .50447 .48956 L F
.50451 .48981 m .50852 .49319 L .50447 .48956 L F
.50417 .48957 m .50442 .48978 L .50415 .48951 L F
.50442 .48978 m .50852 .49319 L .50441 .48973 L F
.50442 .48978 m .50441 .48973 L .50415 .48951 L F
.50393 .48972 m .50449 .49113 L .50415 .48951 L .121 0 0 r
F
.504 .48983 m .50852 .49319 L .50408 .4895 L .687 .105 0 r
F
.50393 .48972 m .50434 .49178 L .50435 .49077 L .121 0 0 r
F
.50391 .49017 m .5042 .49035 L .504 .48983 L .687 .105 0 r
F
.5042 .49035 m .50852 .49319 L .504 .48983 L F
.50485 .49209 m .50434 .49178 L .50481 .49282 L .029 0 0 r
F
.50462 .48789 m .50428 .4889 L .5077 .49007 L .829 .134 0 r
F
.50428 .4889 m .50417 .48916 L .50415 .48951 L 0 0 0 r
F
.50417 .48916 m .50393 .48972 L .50415 .48951 L F
.50408 .4895 m .50415 .48956 L .50415 .48951 L .687 .105 0 r
F
.50415 .48956 m .50417 .48957 L .50415 .48951 L F
.50428 .4889 m .50408 .4895 L .50415 .48951 L .829 .134 0 r
F
.50428 .4889 m .50415 .48951 L .5077 .49007 L F
.50468 .48687 m .50428 .4889 L .50456 .48807 L 0 0 0 r
F
.50468 .48687 m .50453 .48831 L .50487 .48663 L F
.50519 .48634 m .50521 .48608 L .50511 .48623 L .871 .15 0 r
F
.50602 .48576 m .50512 .48622 L .50784 .48222 L .569 .414 0 r
F
.50507 .48624 m .50519 .48634 L .50511 .48623 L .871 .15 0 r
F
.49184 .4755 m .50275 .48473 L .49402 .48109 L 0 .139 0 r
F
.49913 .4815 m .50117 .48544 L .50488 .48657 L .871 .15 0 r
F
.50509 .48626 m .50488 .48657 L .50585 .48687 L F
.50512 .48622 m .50503 .48634 L .50508 .48628 L 0 0 0 r
F
.49913 .4815 m .50488 .48657 L .50509 .48626 L .871 .15 0 r
F
.50509 .48626 m .50508 .48628 L .50508 .48627 L 0 0 0 r
F
.50512 .48622 m .50508 .48628 L .50509 .48626 L F
.50488 .48657 m .50521 .48617 L .50512 .48622 L F
.50521 .48617 m .50568 .48561 L .50512 .48622 L F
.50512 .48622 m .50568 .48561 L .50591 .48506 L F
.50468 .48687 m .50487 .48663 L .50488 .48657 L F
.50487 .48663 m .50568 .48561 L .50488 .48657 L F
.50447 .48681 m .50477 .48712 L .50478 .48654 L .829 .134 0 r
F
.50477 .48712 m .5077 .49007 L .50487 .48664 L F
.50477 .48712 m .50487 .48664 L .50478 .48654 L F
.50384 .48734 m .50451 .48781 L .50447 .48681 L F
.50451 .48781 m .5077 .49007 L .50447 .48681 L F
.50632 .48551 m .5062 .48563 L .50602 .48576 L .569 .414 0 r
F
.50526 .48615 m .50585 .48687 L .5063 .48525 L .671 .063 0 r
F
.50519 .48634 m .50585 .48687 L .50534 .48624 L .871 .15 0 r
F
.50591 .48506 m .50453 .48831 L .50508 .48864 L 0 0 0 r
F
.50453 .48831 m .50428 .4889 L .50455 .48881 L F
.50453 .48831 m .50455 .48881 L .50508 .48864 L F
.50428 .4889 m .50415 .48951 L .50508 .48864 L F
.50508 .48864 m .50449 .49113 L .50485 .49209 L .029 0 0 r
F
.50449 .49113 m .50434 .49178 L .50485 .49209 L F
.50559 .48788 m .50489 .4923 L .50509 .49243 L 0 0 0 r
F
.50489 .4923 m .50481 .49282 L .50495 .49263 L F
.50489 .4923 m .50495 .49263 L .50509 .49243 L F
.50508 .48864 m .50485 .49209 L .50559 .48788 L .029 0 0 r
F
.50485 .49209 m .50481 .49282 L .50489 .4923 L F
.50485 .49209 m .50489 .4923 L .50559 .48788 L F
.5054 .49309 m .50828 .49633 L .50852 .49319 L .528 .061 0 r
F
.50463 .49306 m .50521 .49358 L .5054 .49309 L F
.50521 .49358 m .50828 .49633 L .5054 .49309 L F
.50469 .49325 m .50501 .49353 L .50463 .49306 L F
.50501 .49353 m .50828 .49633 L .50502 .49341 L F
.50501 .49353 m .50502 .49341 L .50463 .49306 L F
.51058 .49733 m .4983 .50123 L .50247 .4941 L .666 .62 0 r
F
.50479 .49357 m .50473 .49748 L .50497 .49413 L .223 .012 0 r
F
.50233 .49422 m .50316 .49807 L .50395 .4934 L .384 .034 0 r
F
.50446 .49306 m .50469 .49325 L .50463 .49306 L .528 .061 0 r
F
.50395 .4934 m .50426 .49772 L .50473 .49349 L .362 .049 0 r
F
.50446 .49306 m .50473 .49349 L .50481 .49282 L F
.50395 .4934 m .50473 .49349 L .50446 .49306 L F
.50479 .49357 m .50426 .49772 L .50473 .49748 L .223 .012 0 r
F
.50481 .49282 m .50473 .49349 L .50479 .49357 L F
.50473 .49349 m .50426 .49772 L .50479 .49357 L F
.50489 .49414 m .50473 .49349 L .50455 .49328 L .528 .061 0 r
F
.50528 .4944 m .50828 .49633 L .50577 .49417 L F
.50525 .49434 m .50577 .49417 L .50446 .49306 L F
.50528 .4944 m .50577 .49417 L .50525 .49434 L F
.50467 .4949 m .50474 .49733 L .50442 .49724 L 1 .411 0 r
F
.50467 .4949 m .50442 .49724 L .50447 .49516 L F
.50472 .49486 m .50474 .49733 L .50467 .4949 L F
.50395 .4934 m .50316 .49807 L .50426 .49772 L .362 .049 0 r
F
.50314 .49301 m .50418 .49529 L .50497 .49419 L .528 .061 0 r
F
.50314 .49301 m .50489 .49414 L .50446 .49306 L F
.50434 .49178 m .5042 .49238 L .50446 .49306 L .029 0 0 r
F
.5042 .49238 m .50395 .4934 L .50446 .49306 L F
.50434 .49178 m .50433 .49305 L .50446 .49306 L .687 .105 0 r
F
.50253 .48925 m .50314 .49301 L .50433 .49305 L F
.50253 .48925 m .50433 .49305 L .50435 .49045 L F
.50455 .492 m .50411 .49534 L .50392 .4919 L 1 .294 0 r
F
.50411 .49534 m .50387 .4972 L .50388 .49549 L F
.50314 .49301 m .50302 .49578 L .50419 .4953 L .528 .061 0 r
F
.50233 .49422 m .50117 .4986 L .50316 .49807 L .384 .034 0 r
F
.50251 .49592 m .50314 .49719 L .50231 .49721 L .95 .249 0 r
F
.50302 .49578 m .50302 .49579 L .50337 .49566 L .528 .061 0 r
F
.50253 .48937 m .49865 .49335 L .5019 .49124 L 0 0 0 r
F
.49865 .49335 m .49962 .49538 L .5019 .49124 L .039 0 0 r
F
.5019 .49124 m .49962 .49538 L .50233 .49422 L .115 0 0 r
F
.4991 .48864 m .50314 .49301 L .50253 .48925 L .837 .155 0 r
F
.4991 .48864 m .49957 .49286 L .50314 .49301 L F
.49962 .49538 m .50117 .4986 L .50233 .49422 L .353 0 0 r
F
.49957 .49286 m .50193 .49558 L .50314 .49301 L .6 .11 0 r
F
.50165 .49568 m .5014 .49724 L .50138 .49578 L .913 .243 0 r
F
.49962 .49538 m .49797 .49935 L .50117 .4986 L .353 0 0 r
F
.49865 .49335 m .49546 .497 L .49962 .49538 L .039 0 0 r
F
.49546 .497 m .49797 .49935 L .49962 .49538 L .27 0 0 r
F
.49957 .49286 m .49949 .49625 L .50193 .49558 L .6 .11 0 r
F
.50043 .49603 m .50044 .49728 L .49967 .49621 L .877 .238 0 r
F
.50134 .49186 m .50066 .49596 L .50038 .49189 L .891 .24 0 r
F
.50066 .49596 m .50044 .49728 L .50043 .49603 L F
.50066 .49596 m .50043 .49603 L .50038 .49189 L F
.50066 .49596 m .5014 .49724 L .50044 .49728 L F
.49949 .49625 m .50015 .4961 L .50193 .49558 L .6 .11 0 r
F
.50015 .4961 m .50095 .49589 L .50193 .49558 L F
.50095 .49589 m .50138 .49578 L .50165 .49568 L F
.50095 .49589 m .50165 .49568 L .50193 .49558 L F
.50165 .49568 m .50231 .49721 L .5014 .49724 L .913 .243 0 r
F
.50193 .49558 m .50194 .49559 L .50194 .49558 L .6 .11 0 r
F
.50193 .49558 m .50194 .49558 L .50314 .49301 L F
.50194 .49559 m .50254 .4957 L .50314 .49301 L F
.50254 .4957 m .50302 .49579 L .50302 .49576 L F
.50254 .4957 m .50302 .49576 L .50314 .49301 L F
.50315 .49186 m .50254 .4957 L .50228 .49184 L .95 .249 0 r
F
.50254 .4957 m .50231 .49721 L .5023 .49567 L F
.50254 .4957 m .5023 .49567 L .50228 .49184 L F
.50228 .49184 m .5023 .49549 L .50165 .49568 L .913 .243 0 r
F
.5023 .49549 m .50231 .49721 L .50165 .49568 L F
.50134 .49186 m .50138 .49578 L .50066 .49596 L .891 .24 0 r
F
.50138 .49578 m .5014 .49724 L .50066 .49596 L F
.50015 .4961 m .50116 .49586 L .50138 .49578 L .6 .11 0 r
F
.50043 .49603 m .49949 .49646 L .50116 .49586 L F
.49949 .49625 m .49949 .4963 L .50043 .49603 L F
.49949 .4963 m .49949 .49646 L .50043 .49603 L F
.49967 .49621 m .50044 .49728 L .49948 .49733 L .877 .238 0 r
F
.50038 .49189 m .50043 .49603 L .49967 .49621 L F
.48481 .47659 m .49741 .48862 L .48488 .48442 L .127 .239 0 r
F
.48481 .47659 m .49402 .48109 L .49741 .48862 L F
.49695 .48817 m .49957 .49286 L .4991 .48864 L .977 .193 0 r
F
.49695 .48817 m .49732 .49272 L .49957 .49286 L F
.49407 .49756 m .49374 .49627 L .49914 .49283 L .426 .414 0 r
F
.49914 .49283 m .49374 .49627 L .49865 .49335 L 0 0 0 r
F
.49374 .49627 m .49546 .497 L .49865 .49335 L F
.49732 .49272 m .49728 .49642 L .49891 .49594 L .653 .141 0 r
F
.49728 .49642 m .49728 .49647 L .49762 .49636 L F
.49732 .49272 m .49891 .49594 L .49957 .49286 L F
.49941 .49194 m .49875 .49604 L .49846 .492 L .869 .236 0 r
F
.49875 .49604 m .49854 .49737 L .49852 .4961 L F
.49875 .49604 m .49852 .4961 L .49846 .492 L F
.49728 .49642 m .4973 .49642 L .49891 .49594 L .653 .141 0 r
F
.4973 .49642 m .49762 .49636 L .49801 .49623 L F
.4973 .49642 m .49801 .49623 L .49891 .49594 L F
.49846 .492 m .49781 .49632 L .49756 .49207 L .864 .234 0 r
F
.49781 .49632 m .49764 .49742 L .49762 .49636 L F
.49781 .49632 m .49762 .49636 L .49756 .49207 L F
.49698 .49617 m .49728 .49647 L .49732 .49272 L .681 .16 0 r
F
.497 .4962 m .49682 .49746 L .4968 .4962 L .863 .232 0 r
F
.49602 .49261 m .49602 .49634 L .49646 .49626 L .681 .16 0 r
F
.49624 .49652 m .49682 .49746 L .49613 .4975 L .867 .23 0 r
F
.49691 .49594 m .49646 .49626 L .4968 .4962 L .681 .16 0 r
F
.49602 .49261 m .49646 .49626 L .49691 .49594 L F
.49602 .49261 m .49696 .49611 L .49732 .49272 L F
.49696 .49611 m .49698 .49618 L .49698 .49613 L F
.49696 .49611 m .49698 .49613 L .49732 .49272 L F
.49635 .49554 m .4968 .4962 L .49624 .49652 L .867 .23 0 r
F
.49573 .48781 m .49602 .49261 L .49732 .49272 L 1 .234 0 r
F
.49674 .49214 m .4968 .49596 L .49635 .49554 L .867 .23 0 r
F
.4968 .49596 m .4968 .4962 L .49635 .49554 L F
.4968 .4962 m .49682 .49746 L .49624 .49652 L F
.49696 .49611 m .4968 .4962 L .49697 .49617 L .681 .16 0 r
F
.49691 .49594 m .4968 .4962 L .49696 .49611 L F
.49567 .49683 m .49613 .4975 L .49561 .49752 L .884 .23 0 r
F
.48541 .49487 m .50939 .51201 L .48653 .50869 L .328 .348 0 r
F
.49407 .49756 m .4866 .50028 L .49374 .49627 L .426 .414 0 r
F
.49374 .49627 m .48928 .49926 L .49546 .497 L 0 0 0 r
F
.4983 .50123 m .48676 .50401 L .49407 .49756 L .584 .49 0 r
F
.48676 .50401 m .4866 .50028 L .49407 .49756 L .479 .431 0 r
F
.48928 .49926 m .49311 .50041 L .49546 .497 L .124 0 0 r
F
.49546 .497 m .49311 .50041 L .49797 .49935 L .27 0 0 r
F
.4957 .49648 m .49602 .49658 L .49567 .49683 L .884 .23 0 r
F
.49581 .49577 m .49564 .49657 L .49587 .49622 L .672 .168 0 r
F
.49575 .49592 m .49587 .49622 L .4957 .49648 L .884 .23 0 r
F
.49587 .49622 m .49602 .49658 L .4957 .49648 L F
.49587 .49622 m .49544 .49749 L .49602 .49742 L .672 .168 0 r
F
.49541 .4925 m .49581 .49577 L .49602 .49261 L F
.49605 .49222 m .4957 .49648 L .49555 .49231 L .884 .23 0 r
F
.4957 .49648 m .49561 .49752 L .4956 .49638 L F
.49541 .4925 m .49543 .49684 L .49581 .49577 L .672 .168 0 r
F
.4957 .49648 m .4956 .49638 L .49555 .49231 L .884 .23 0 r
F
.49564 .49657 m .49544 .49749 L .49576 .49654 L .672 .168 0 r
F
.4957 .49648 m .49576 .49654 L .49587 .49622 L F
.49564 .49657 m .49576 .49654 L .4957 .49648 L F
.49537 .49703 m .49561 .49752 L .49535 .49752 L .972 .242 0 r
F
.49555 .49652 m .49561 .49752 L .49537 .49703 L F
.49558 .49523 m .49561 .49752 L .49545 .49491 L F
.49543 .49684 m .49544 .49749 L .49581 .49577 L .672 .168 0 r
F
.49545 .49491 m .49555 .49652 L .49537 .49703 L .972 .242 0 r
F
.49555 .49231 m .49558 .49523 L .49545 .49491 L F
.49581 .49577 m .49587 .49622 L .49588 .49593 L .672 .168 0 r
F
.49581 .49577 m .49588 .49593 L .49602 .49261 L F
.49611 .49651 m .49613 .4975 L .49567 .49683 L .884 .23 0 r
F
.49587 .49622 m .49602 .49742 L .49602 .49658 L .672 .168 0 r
F
.49587 .49622 m .49602 .49658 L .49602 .49261 L F
.49605 .49222 m .49611 .49651 L .49602 .49658 L .884 .23 0 r
F
.49605 .49222 m .49602 .49658 L .49575 .49592 L F
.49697 .49617 m .4968 .4962 L .4968 .49596 L .863 .232 0 r
F
.497 .4962 m .4968 .4962 L .49697 .49617 L F
.49694 .49658 m .49764 .49742 L .49682 .49746 L F
.49674 .49214 m .49624 .49652 L .49605 .49222 L .867 .23 0 r
F
.49624 .49652 m .49613 .4975 L .49611 .49651 L F
.49624 .49652 m .49611 .49651 L .49605 .49222 L F
.49708 .49658 m .49602 .49742 L .49728 .4973 L .681 .16 0 r
F
.49697 .49617 m .49668 .49655 L .49708 .49658 L F
.49668 .49655 m .49602 .49742 L .49708 .49658 L F
.49602 .49634 m .49602 .49742 L .49697 .49617 L F
.49698 .49618 m .497 .4962 L .49698 .49617 L F
.497 .4962 m .49728 .49647 L .49698 .49617 L F
.49573 .48781 m .49732 .49272 L .49695 .48817 L 1 .234 0 r
F
.49756 .49207 m .497 .4962 L .49674 .49214 L .863 .232 0 r
F
.497 .4962 m .4968 .49596 L .49674 .49214 L F
.49761 .49531 m .49763 .49679 L .49715 .49509 L F
.49763 .49679 m .49764 .49742 L .49748 .49665 L F
.49763 .49679 m .49748 .49665 L .49715 .49509 L F
.49743 .49642 m .49764 .49742 L .49694 .49658 L F
.49698 .49618 m .49728 .4973 L .49728 .49647 L .681 .16 0 r
F
.49781 .49632 m .49854 .49737 L .49764 .49742 L .864 .234 0 r
F
.49846 .492 m .49852 .4961 L .49781 .49632 L F
.49852 .4961 m .49854 .49737 L .49781 .49632 L F
.49875 .49604 m .49948 .49733 L .49854 .49737 L .869 .236 0 r
F
.49892 .49597 m .4989 .49599 L .49893 .49598 L .653 .141 0 r
F
.49891 .49594 m .49884 .496 L .49892 .49597 L F
.49891 .49594 m .49893 .49598 L .49893 .49596 L F
.49893 .49598 m .49948 .49733 L .49875 .49604 L .869 .236 0 r
F
.49893 .49599 m .49949 .49625 L .49957 .49286 L .653 .141 0 r
F
.49946 .49581 m .49947 .49624 L .49893 .49598 L .869 .236 0 r
F
.49947 .49624 m .49948 .49733 L .49893 .49598 L F
.49949 .49625 m .49947 .49626 L .49947 .49624 L .877 .238 0 r
F
.49893 .49599 m .49948 .4971 L .49949 .49625 L .653 .141 0 r
F
.49947 .49624 m .49949 .49625 L .49949 .49625 L F
.49893 .49599 m .49949 .49625 L .49947 .49624 L F
.49893 .49598 m .49893 .49599 L .49893 .49598 L F
.49893 .49598 m .49893 .49598 L .49893 .49596 L F
.49891 .49594 m .49893 .49596 L .49957 .49286 L F
.49941 .49194 m .49946 .49581 L .49893 .49598 L .869 .236 0 r
F
.49728 .49647 m .49728 .4973 L .49891 .49594 L .653 .141 0 r
F
.49877 .49591 m .49893 .49598 L .49875 .49604 L .869 .236 0 r
F
.49941 .49194 m .49893 .49598 L .49877 .49591 L F
.49893 .49598 m .49728 .4973 L .49948 .4971 L .653 .141 0 r
F
.4989 .49599 m .49728 .4973 L .49893 .49598 L F
.49884 .496 m .49728 .4973 L .49892 .49597 L F
.49715 .49509 m .49743 .49642 L .49694 .49658 L .863 .232 0 r
F
.49756 .49207 m .49761 .49531 L .49715 .49509 L F
.49967 .49621 m .49949 .49625 L .49941 .49194 L .877 .238 0 r
F
.49949 .49625 m .49947 .49624 L .49941 .49194 L F
.50038 .49189 m .49967 .49621 L .49941 .49194 L F
.49967 .49621 m .49948 .49733 L .49947 .49626 L F
.50201 .49567 m .49948 .4971 L .50298 .49679 L .6 .11 0 r
F
.50193 .49558 m .50166 .49575 L .50201 .49567 L F
.50166 .49575 m .49948 .4971 L .50201 .49567 L F
.49949 .49646 m .49948 .4971 L .50193 .49558 L F
.50167 .49553 m .50165 .49568 L .50138 .49548 L .913 .243 0 r
F
.50165 .49568 m .50138 .49578 L .50138 .49548 L F
.50228 .49184 m .50167 .49553 L .50134 .49186 L F
.50167 .49553 m .50138 .49548 L .50134 .49186 L F
.50254 .4957 m .50302 .49579 L .50251 .49592 L .95 .249 0 r
F
.50314 .49576 m .50314 .49719 L .50251 .49592 L F
.50194 .49559 m .50298 .49679 L .50302 .49579 L .6 .11 0 r
F
.50315 .49186 m .50314 .49576 L .50302 .49579 L .95 .249 0 r
F
.50315 .49186 m .50302 .49579 L .50254 .4957 L F
.50302 .49579 m .50302 .49582 L .50314 .49576 L .528 .061 0 r
F
.50302 .49579 m .50314 .49576 L .50337 .49566 L F
.50302 .49578 m .50337 .49566 L .50419 .4953 L F
.50337 .49566 m .50387 .4972 L .50314 .49719 L 1 .262 0 r
F
.50419 .4953 m .50302 .49588 L .50419 .4953 L .528 .061 0 r
F
.50392 .4919 m .50388 .49549 L .50337 .49566 L 1 .262 0 r
F
.50388 .49549 m .50387 .4972 L .50337 .49566 L F
.50392 .4919 m .50337 .49566 L .50315 .49186 L F
.50337 .49566 m .50314 .49719 L .50314 .49576 L F
.50337 .49566 m .50314 .49576 L .50315 .49186 L F
.50302 .49582 m .50302 .49588 L .50419 .4953 L .528 .061 0 r
F
.50419 .4953 m .50299 .49661 L .50421 .49537 L F
.50302 .49588 m .50299 .49661 L .50419 .4953 L F
.50411 .49534 m .50442 .49724 L .50387 .4972 L 1 .294 0 r
F
.50434 .49178 m .50446 .49306 L .50481 .49282 L .029 0 0 r
F
.50455 .492 m .50447 .49516 L .50411 .49534 L 1 .294 0 r
F
.50447 .49516 m .50442 .49724 L .50411 .49534 L F
.50411 .49534 m .50388 .49549 L .50392 .4919 L F
.50418 .49529 m .50421 .49537 L .50433 .49519 L .528 .061 0 r
F
.50418 .49529 m .50433 .49519 L .50497 .49419 L F
.50486 .49472 m .50474 .49733 L .50472 .49486 L 1 .411 0 r
F
.50421 .49537 m .50493 .49464 L .50497 .49419 L .528 .061 0 r
F
.50496 .49422 m .50496 .49424 L .50487 .49447 L .706 .296 0 r
F
.50496 .49424 m .50474 .49733 L .50486 .49472 L F
.50496 .49424 m .50486 .49472 L .50487 .49447 L F
.50486 .49472 m .50479 .49663 L .50493 .49464 L .528 .061 0 r
F
.50421 .49537 m .50455 .4961 L .50486 .49472 L F
.50455 .4961 m .50479 .49663 L .50486 .49472 L F
.50487 .49447 m .50486 .49472 L .50472 .49452 L 1 .411 0 r
F
.50486 .49472 m .50472 .49486 L .50472 .49452 L F
.50472 .49452 m .50467 .4949 L .50449 .49463 L F
.50467 .4949 m .50447 .49516 L .50449 .49463 L F
.50421 .49537 m .50298 .49679 L .50322 .49677 L .528 .061 0 r
F
.50425 .49544 m .50322 .49677 L .50479 .49663 L F
.50421 .49537 m .50322 .49677 L .50425 .49544 L F
.50299 .49661 m .50298 .49679 L .50421 .49537 L F
.50472 .49452 m .50472 .49486 L .50467 .4949 L 1 .411 0 r
F
.50514 .4943 m .50521 .49427 L .50473 .49349 L .528 .061 0 r
F
.50479 .49357 m .50481 .49362 L .50483 .49341 L .223 .012 0 r
F
.50481 .49362 m .50497 .49413 L .50483 .49341 L F
.50483 .49341 m .50497 .49413 L .50509 .49243 L F
.50481 .49282 m .50479 .49357 L .50509 .49243 L F
.50497 .49217 m .50487 .49447 L .50472 .49452 L 1 .411 0 r
F
.50497 .49217 m .50472 .49452 L .50455 .492 L F
.50455 .49328 m .50473 .49349 L .50446 .49306 L .528 .061 0 r
F
.50472 .49452 m .50449 .49463 L .50455 .492 L 1 .411 0 r
F
.50489 .49414 m .50514 .4943 L .50473 .49349 L .528 .061 0 r
F
.50514 .4943 m .50528 .4944 L .50521 .49427 L F
.50496 .49424 m .50473 .49748 L .50474 .49733 L .706 .296 0 r
F
.50496 .49424 m .50473 .49748 L .50496 .49424 L F
.50497 .49413 m .50473 .49748 L .50496 .49422 L F
.50497 .49419 m .50479 .49663 L .50828 .49633 L .528 .061 0 r
F
.50496 .49422 m .50496 .49424 L .50496 .49424 L .706 .296 0 r
F
.50509 .49243 m .50497 .49413 L .50496 .49422 L F
.50509 .49243 m .50496 .49422 L .50497 .49217 L F
.50496 .49422 m .50487 .49447 L .50497 .49217 L F
.50435 .49077 m .50434 .49178 L .50449 .49113 L .121 0 0 r
F
.50415 .48951 m .50449 .49113 L .50508 .48864 L F
.50253 .48925 m .50391 .49017 L .50408 .4895 L .687 .105 0 r
F
.50117 .48544 m .50253 .48925 L .50408 .4895 L .829 .134 0 r
F
.50117 .48544 m .50408 .4895 L .50462 .48789 L F
.50456 .48807 m .50428 .4889 L .50453 .48831 L 0 0 0 r
F
.50519 .48634 m .50534 .48624 L .50521 .48608 L .871 .15 0 r
F
.50487 .48663 m .50453 .48831 L .50568 .48561 L 0 0 0 r
F
.50117 .48544 m .50384 .48734 L .50478 .48654 L .829 .134 0 r
F
.50511 .48623 m .50521 .48608 L .50307 .48348 L .871 .15 0 r
F
.50591 .48506 m .50508 .48864 L .50625 .48458 L 0 0 0 r
F
.50784 .48222 m .50543 .48575 L .50591 .48506 L F
.50784 .48222 m .50591 .48506 L .50817 .4802 L F
.50591 .48506 m .50625 .48458 L .50648 .48377 L F
.50543 .48575 m .50512 .48622 L .50591 .48506 L F
.50512 .48622 m .50508 .48627 L .50591 .48506 L F
.50503 .48634 m .50487 .48659 L .50591 .48506 L F
.5063 .48525 m .50626 .48528 L .50628 .48525 L .569 .414 0 r
F
.50667 .48522 m .50626 .48528 L .5063 .48525 L F
.51703 .49275 m .51493 .49099 L .51467 .49048 L .746 .791 0 r
F
.51587 .49284 m .51577 .49273 L .51467 .49048 L F
.51467 .49048 m .51582 .49285 L .5133 .49019 L F
.51506 .49105 m .51162 .48821 L .52008 .49363 L 0 .203 0 r
F
.51421 .49038 m .51162 .48821 L .51506 .49105 L F
.51262 .48914 m .51144 .48981 L .51153 .48815 L .814 .797 0 r
F
.51157 .48819 m .51153 .48815 L .51162 .48821 L 0 .203 0 r
F
.5063 .48525 m .50585 .48687 L .51273 .48879 L .671 .063 0 r
F
.5063 .48525 m .50643 .48532 L .50667 .48522 L F
.50643 .48532 m .51273 .48879 L .50667 .48522 L F
.50692 .48501 m .50667 .48522 L .50784 .48222 L .569 .414 0 r
F
.50667 .48522 m .50628 .48525 L .50784 .48222 L F
.49913 .4815 m .50507 .48624 L .50307 .48348 L .871 .15 0 r
F
.50507 .48624 m .50511 .48623 L .50307 .48348 L F
.50778 .48544 m .50892 .48615 L .50931 .48575 L .442 0 0 r
F
.50751 .4852 m .50892 .48615 L .50778 .48544 L .66 .051 0 r
F
.50751 .4852 m .50684 .4852 L .50892 .48615 L F
.50724 .48496 m .50712 .4852 L .50692 .48501 L .744 .516 0 r
F
.50712 .4852 m .50684 .4852 L .50692 .48501 L F
.5071 .48483 m .50692 .48501 L .50701 .48475 L .787 .479 0 r
F
.5071 .48483 m .50701 .48475 L .50784 .48222 L F
.50867 .48474 m .50795 .48559 L .50724 .48496 L .744 .516 0 r
F
.50931 .48575 m .50882 .48565 L .50867 .48474 L F
.51421 .49038 m .51144 .48981 L .51262 .48914 L .746 .791 0 r
F
.51492 .49098 m .51421 .49038 L .51506 .49105 L 0 .203 0 r
F
.51703 .49275 m .51587 .49284 L .51493 .49099 L .746 .791 0 r
F
.51587 .49284 m .51582 .49285 L .51577 .49273 L F
.51492 .49098 m .52008 .49363 L .51582 .49285 L 0 .203 0 r
F
.5133 .49019 m .51058 .49733 L .51144 .48981 L .746 .791 0 r
F
.51536 .49276 m .52008 .49363 L .51866 .4956 L .101 .275 0 r
F
.51743 .49454 m .51058 .49733 L .5133 .49019 L .746 .791 0 r
F
.51866 .4956 m .52008 .49363 L .53323 .50174 L .101 .275 0 r
F
.52225 .50117 m .51058 .49733 L .51613 .49507 L .691 .765 0 r
F
.52117 .50108 m .52221 .50114 L .52282 .50246 L .242 .322 0 r
F
.52221 .50114 m .52222 .50114 L .52222 .50115 L F
.52221 .50114 m .52222 .50115 L .52282 .50246 L F
.52226 .50118 m .52225 .50118 L .52225 .50117 L .691 .765 0 r
F
.52222 .50114 m .53323 .50174 L .52331 .50243 L .242 .322 0 r
F
.52222 .50114 m .52331 .50243 L .52282 .50246 L F
.51852 .50093 m .52117 .50108 L .52282 .50246 L F
.52225 .50117 m .50901 .50743 L .51058 .49733 L .691 .765 0 r
F
.52225 .50118 m .50901 .50743 L .52225 .50117 L F
.52387 .50308 m .52324 .50327 L .52226 .50119 L F
.52356 .50272 m .53323 .50174 L .55125 .51255 L .242 .322 0 r
F
.52331 .50243 m .53323 .50174 L .52356 .50272 L F
.52957 .516 m .50901 .50743 L .52324 .50327 L .65 .733 0 r
F
.52447 .50504 m .52324 .50327 L .5236 .50316 L F
.52957 .516 m .52324 .50327 L .52447 .50504 L F
.52324 .50327 m .50901 .50743 L .52226 .50118 L .691 .765 0 r
F
.52986 .51256 m .52808 .5102 L .53122 .51325 L .282 .33 0 r
F
.53191 .51528 m .53161 .51537 L .53113 .51424 L .689 .802 0 r
F
.53693 .52431 m .53152 .51524 L .5382 .52488 L .361 .382 0 r
F
.52991 .51318 m .5303 .5132 L .53693 .52431 L F
.53161 .51537 m .52957 .516 L .52811 .51031 L .689 .802 0 r
F
.5382 .52488 m .5303 .5132 L .53937 .5254 L .361 .382 0 r
F
.53152 .51524 m .5303 .5132 L .5382 .52488 L F
.52957 .516 m .5236 .50316 L .52811 .51031 L .65 .733 0 r
F
.53318 .51707 m .52957 .516 L .53161 .51537 L .646 .751 0 r
F
.54192 .52654 m .53122 .51325 L .54833 .52941 L .361 .382 0 r
F
.53937 .5254 m .53539 .51946 L .54192 .52654 L F
.53539 .51946 m .53122 .51325 L .54192 .52654 L F
.5303 .5132 m .53122 .51325 L .53937 .5254 L F
.53318 .51707 m .54086 .52941 L .53237 .51683 L .646 .751 0 r
F
.53937 .5254 m .54086 .52941 L .53318 .51707 L F
.53937 .5254 m .54833 .52941 L .54086 .52941 L .361 .382 0 r
F
.54902 .54149 m .54208 .52941 L .55174 .54258 L .415 .432 0 r
F
.51898 .52942 m .54086 .52941 L .54902 .54149 L F
.54086 .52941 m .54208 .52941 L .54902 .54149 L F
.53237 .51683 m .53371 .53376 L .52957 .516 L .646 .751 0 r
F
.54236 .53163 m .53371 .53376 L .53237 .51683 L F
.54888 .53868 m .53371 .53376 L .54236 .53163 L .617 .712 0 r
F
.55293 .54306 m .54833 .52941 L .57084 .55026 L .415 .432 0 r
F
.55174 .54258 m .55145 .54146 L .55293 .54306 L F
.55145 .54146 m .54833 .52941 L .55293 .54306 L F
.55053 .53922 m .54992 .5401 L .54888 .53868 L .617 .712 0 r
F
.55556 .55321 m .53864 .55657 L .55053 .53922 L F
.54208 .52941 m .54833 .52941 L .55174 .54258 L .415 .432 0 r
F
.54888 .53868 m .53864 .55657 L .53371 .53376 L .617 .712 0 r
F
.54992 .5401 m .53864 .55657 L .54888 .53868 L F
.55174 .54258 m .57084 .55026 L .55472 .55089 L .415 .432 0 r
F
.4884 .52672 m .51898 .52942 L .53172 .55179 L .434 .452 0 r
F
.47643 .36567 m .49857 .36915 L .50544 .39032 L .479 .492 0 r
F
.3985 .50161 m .41009 .53513 L .37159 .52226 L .505 .537 0 r
F
.3985 .50161 m .42723 .51284 L .41009 .53513 L F
.53864 .55657 m .50279 .53844 L .53371 .53376 L .597 .677 0 r
F
.53864 .55657 m .49764 .56102 L .50279 .53844 L F
.39478 .41633 m .40155 .38701 L .42499 .39421 L .593 .681 0 r
F
.39478 .41633 m .36253 .40543 L .40155 .38701 L F
.34582 .32191 m .32835 .36157 L .29971 .33749 L .636 .657 0 r
F
.34582 .32191 m .36627 .34138 L .32835 .36157 L F
.49764 .56102 m .47236 .54036 L .50279 .53844 L .576 .636 0 r
F
.49764 .56102 m .4572 .56197 L .47236 .54036 L F
.65656 .37699 m .59554 .37132 L .62028 .35587 L .733 .824 0 r
F
.68611 .35422 m .65656 .37699 L .62028 .35587 L .736 .816 0 r
F
.41301 .33966 m .41739 .37102 L .39045 .35782 L .56 .566 0 r
F
.41301 .33966 m .43289 .35089 L .41739 .37102 L F
.50947 .39769 m .48839 .37914 L .5104 .3764 L .686 .807 0 r
F
.50947 .39769 m .47991 .39974 L .48839 .37914 L F
.61818 .53682 m .57917 .54852 L .56422 .52625 L .633 .739 0 r
F
.58511 .38015 m .65028 .38654 L .62189 .4001 L .486 .52 0 r
F
.56102 .38659 m .58511 .38015 L .62189 .4001 L .486 .519 0 r
F
.59554 .37132 m .5682 .38349 L .55411 .36318 L .766 .867 0 r
F
.47991 .39974 m .46728 .37938 L .48839 .37914 L .652 .764 0 r
F
.47991 .39974 m .45144 .39853 L .46728 .37938 L F
.4572 .56197 m .44338 .53964 L .47236 .54036 L .553 .594 0 r
F
.4572 .56197 m .41837 .55951 L .44338 .53964 L F
.54833 .52941 m .60746 .54537 L .57084 .55026 L .4 .417 0 r
F
.37228 .48756 m .37159 .52226 L .33596 .50567 L .531 .57 0 r
F
.37228 .48756 m .3985 .50161 L .37159 .52226 L F
.39538 .32602 m .39045 .35782 L .36627 .34138 L .596 .596 0 r
F
.39538 .32602 m .41301 .33966 L .39045 .35782 L F
.61818 .53682 m .56422 .52625 L .59336 .51591 L .633 .739 0 r
F
.65455 .52144 m .61818 .53682 L .59336 .51591 L .646 .756 0 r
F
.59554 .37132 m .55411 .36318 L .57427 .35271 L .766 .867 0 r
F
.62028 .35587 m .59554 .37132 L .57427 .35271 L .778 .863 0 r
F
.45144 .39853 m .44784 .37728 L .46728 .37938 L .619 .715 0 r
F
.45144 .39853 m .42499 .39421 L .44784 .37728 L F
.53982 .36862 m .58511 .38015 L .56102 .38659 L .436 .454 0 r
F
.36253 .40543 m .38208 .37723 L .40155 .38701 L .571 .646 0 r
F
.36253 .40543 m .33504 .39093 L .38208 .37723 L F
.41837 .55951 m .41681 .53643 L .44338 .53964 L .529 .552 0 r
F
.41837 .55951 m .3823 .55377 L .41681 .53643 L F
.4772 .34913 m .49857 .36915 L .47643 .36567 L .432 .424 0 r
F
.46078 .34333 m .47643 .36567 L .45428 .35958 L .463 .45 0 r
F
.46078 .34333 m .4772 .34913 L .47643 .36567 L F
.68611 .35422 m .62028 .35587 L .64145 .33732 L .736 .816 0 r
F
.71013 .32746 m .68611 .35422 L .64145 .33732 L .735 .803 0 r
F
.33008 .29978 m .29971 .33749 L .27685 .30954 L .667 .686 0 r
F
.33008 .29978 m .34582 .32191 L .29971 .33749 L F
.44497 .33557 m .45428 .35958 L .43289 .35089 L .498 .48 0 r
F
.44497 .33557 m .46078 .34333 L .45428 .35958 L F
.38074 .3102 m .36627 .34138 L .34582 .32191 L .634 .629 0 r
F
.38074 .3102 m .39538 .32602 L .36627 .34138 L F
.46984 .67226 m .50819 .69484 L .46574 .69007 L .342 .372 0 r
F
.43803 .66504 m .46574 .69007 L .42362 .68251 L .377 .396 0 r
F
.43803 .66504 m .46984 .67226 L .46574 .69007 L F
.57549 .52682 m .6404 .53728 L .60746 .54537 L .39 .409 0 r
F
.54833 .52941 m .57549 .52682 L .60746 .54537 L .4 .417 0 r
F
.43036 .3259 m .43289 .35089 L .41301 .33966 L .537 .513 0 r
F
.43036 .3259 m .44497 .33557 L .43289 .35089 L F
.62028 .35587 m .57427 .35271 L .59232 .33979 L .778 .863 0 r
F
.64145 .33732 m .62028 .35587 L .59232 .33979 L .782 .849 0 r
F
.50198 .67729 m .54996 .69692 L .50819 .69484 L .308 .355 0 r
F
.46984 .67226 m .50198 .67729 L .50819 .69484 L .342 .372 0 r
F
.34957 .47084 m .33596 .50567 L .30443 .48544 L .56 .606 0 r
F
.34957 .47084 m .37228 .48756 L .33596 .50567 L F
.42499 .39421 m .43084 .37306 L .44784 .37728 L .587 .664 0 r
F
.42499 .39421 m .40155 .38701 L .43084 .37306 L F
.65455 .52144 m .59336 .51591 L .62018 .50276 L .646 .756 0 r
F
.68708 .50241 m .65455 .52144 L .62018 .50276 L .653 .763 0 r
F
.5104 .3764 m .49455 .36346 L .51081 .36018 L .714 .838 0 r
F
.5104 .3764 m .48839 .37914 L .49455 .36346 L F
.46342 .5032 m .4884 .52672 L .45751 .52121 L .422 .431 0 r
F
.44083 .49553 m .45751 .52121 L .42723 .51284 L .454 .464 0 r
F
.44083 .49553 m .46342 .5032 L .45751 .52121 L F
.48653 .50869 m .51898 .52942 L .4884 .52672 L .39 .403 0 r
F
.46342 .5032 m .48653 .50869 L .4884 .52672 L .422 .431 0 r
F
.4075 .65559 m .42362 .68251 L .38291 .67209 L .412 .428 0 r
F
.4075 .65559 m .43803 .66504 L .42362 .68251 L F
.60544 .37101 m .67286 .36963 L .65028 .38654 L .492 .526 0 r
F
.58511 .38015 m .60544 .37101 L .65028 .38654 L .486 .52 0 r
F
.55742 .36493 m .60544 .37101 L .58511 .38015 L .435 .453 0 r
F
.53982 .36862 m .55742 .36493 L .58511 .38015 L .436 .454 0 r
F
.55411 .36318 m .52719 .35495 L .54308 .34775 L .799 .913 0 r
F
.57427 .35271 m .55411 .36318 L .54308 .34775 L .827 .92 0 r
F
.50198 .67729 m .5335 .68019 L .54996 .69692 L .308 .355 0 r
F
.52918 .70358 m .49563 .69069 L .52773 .68626 L .5 .489 0 r
F
.52918 .70358 m .48667 .70758 L .49563 .69069 L F
.57158 .69688 m .56486 .69525 L .55973 .6797 L .525 .527 0 r
F
.56486 .69525 m .55908 .69086 L .55973 .6797 L F
.5589 .69381 m .54905 .68189 L .55973 .6797 L F
.61282 .68739 m .57158 .69688 L .55973 .6797 L .544 .566 0 r
F
.55205 .68552 m .56346 .68108 L .58996 .69641 L .277 .346 0 r
F
.5335 .68019 m .5455 .68055 L .54765 .68218 L F
.5335 .68019 m .54765 .68218 L .55046 .68506 L F
.5335 .68019 m .55205 .68552 L .54996 .69692 L F
.49744 .66356 m .5335 .68019 L .50198 .67729 L .248 .327 0 r
F
.55973 .6797 m .54559 .67676 L .55017 .66631 L .551 .551 0 r
F
.54559 .67676 m .5443 .67579 L .55017 .66631 L F
.54392 .67641 m .53819 .66954 L .55017 .66631 L F
.55973 .6797 m .54765 .68218 L .54608 .68057 L F
.54559 .67676 m .54608 .68057 L .54392 .67641 L F
.55973 .6797 m .54964 .68034 L .54559 .67676 L F
.54964 .68034 m .54608 .68057 L .54559 .67676 L F
.61282 .68739 m .55973 .6797 L .59068 .67096 L .544 .566 0 r
F
.59068 .67096 m .55973 .6797 L .55017 .66631 L .575 .607 0 r
F
.54283 .67431 m .54326 .6692 L .56346 .68108 L .203 .32 0 r
F
.54192 .67401 m .54203 .67361 L .54283 .67431 L F
.54203 .67361 m .54326 .6692 L .54283 .67431 L F
.52101 .66715 m .53439 .66838 L .53653 .66998 L F
.52101 .66715 m .53653 .66998 L .54003 .67339 L F
.52101 .66715 m .54192 .67401 L .5335 .68019 L F
.49744 .66356 m .52101 .66715 L .5335 .68019 L .248 .327 0 r
F
.51178 .65716 m .53328 .66538 L .52101 .66715 L .099 .284 0 r
F
.55017 .66631 m .53653 .66998 L .53494 .66843 L .587 .583 0 r
F
.55017 .66631 m .53662 .6682 L .53228 .66354 L F
.53662 .6682 m .53494 .66843 L .53328 .66538 L F
.53662 .6682 m .53328 .66538 L .53228 .66354 L F
.51178 .65716 m .52591 .65972 L .52662 .66027 L .099 .284 0 r
F
.51178 .65716 m .52662 .66027 L .53068 .66439 L F
.49429 .65301 m .51178 .65716 L .52101 .66715 L .165 .294 0 r
F
.50516 .6496 m .52605 .65915 L .51178 .65716 L 0 .23 0 r
F
.50516 .6496 m .51726 .65332 L .52259 .65664 L F
.50516 .6496 m .52259 .65664 L .52298 .65708 L F
.52573 .65901 m .52395 .65748 L .52605 .65915 L F
.50516 .6496 m .52395 .65748 L .52573 .65901 L F
.52605 .65915 m .52643 .65982 L .51178 .65716 L F
.54252 .65608 m .53235 .6597 L .52348 .65458 L .634 .623 0 r
F
.53235 .6597 m .52849 .66108 L .52483 .65633 L F
.53235 .6597 m .52483 .65633 L .52348 .65458 L F
.51726 .65332 m .52153 .65478 L .52259 .65664 L 0 .212 0 r
F
.52098 .65449 m .52146 .65536 L .52068 .65448 L .626 .514 0 r
F
.52137 .6545 m .52139 .6547 L .52098 .65449 L F
.52079 .65452 m .52127 .65464 L .52153 .65478 L 0 .212 0 r
F
.52139 .6547 m .52146 .65536 L .52098 .65449 L .626 .514 0 r
F
.52342 .65457 m .52213 .65509 L .52137 .6545 L F
.52213 .65509 m .52179 .65523 L .52153 .65478 L F
.52213 .65509 m .52153 .65478 L .52137 .6545 L F
.52342 .65457 m .52098 .65449 L .52123 .65308 L F
.52342 .65457 m .52123 .65308 L .52323 .6538 L F
.52098 .65449 m .52029 .65415 L .52201 .64875 L F
.50943 .64822 m .51764 .65177 L .51726 .65332 L .332 0 0 r
F
.51764 .65177 m .51787 .65187 L .51781 .65201 L F
.51764 .65177 m .51781 .65201 L .51726 .65332 L F
.49224 .64503 m .51178 .65716 L .49429 .65301 L .052 .25 0 r
F
.49224 .64503 m .50516 .6496 L .51178 .65716 L F
.50055 .64395 m .51726 .65332 L .50516 .6496 L 0 .154 0 r
F
.50055 .64395 m .50943 .64822 L .51726 .65332 L F
.50456 .64636 m .51054 .65014 L .50977 .64873 L .739 .102 0 r
F
.51248 .65419 m .50702 .6551 L .51317 .65042 L .548 .443 0 r
F
.51248 .65419 m .51317 .65042 L .51326 .65043 L F
.51248 .65419 m .51328 .65034 L .51358 .65042 L F
.5151 .65093 m .51248 .65419 L .51358 .65042 L .681 .509 0 r
F
.51614 .65117 m .51507 .65086 L .51706 .65158 L .332 0 0 r
F
.50943 .64822 m .51507 .65086 L .51614 .65117 L F
.50943 .64822 m .51706 .65158 L .51764 .65177 L F
.51737 .6514 m .51706 .65158 L .51612 .64965 L .681 .509 0 r
F
.49748 .63975 m .50943 .64822 L .50055 .64395 L .423 0 0 r
F
.50107 .64229 m .50399 .64444 L .50943 .64822 L F
.50399 .64444 m .51476 .65049 L .50943 .64822 L .54 0 0 r
F
.51476 .65049 m .51496 .6506 L .5148 .65054 L F
.51476 .65049 m .5148 .65054 L .50943 .64822 L F
.52063 .64445 m .51405 .64974 L .51425 .64696 L .744 .498 0 r
F
.50943 .64822 m .51493 .65081 L .51507 .65086 L .332 0 0 r
F
.51496 .6506 m .51537 .65102 L .50943 .64822 L .54 0 0 r
F
.50399 .64444 m .51017 .6489 L .51346 .6503 L F
.50399 .64444 m .51346 .6503 L .5135 .65029 L F
.50399 .64444 m .51361 .65036 L .51463 .65042 L F
.51612 .64965 m .5153 .65067 L .5137 .65002 L .681 .509 0 r
F
.5153 .65067 m .5151 .65093 L .51446 .65051 L F
.51463 .65042 m .5137 .65037 L .51476 .65049 L .54 0 0 r
F
.5153 .65067 m .51446 .65051 L .5137 .65002 L .681 .509 0 r
F
.5137 .65037 m .51375 .65038 L .51476 .65049 L .54 0 0 r
F
.5151 .65093 m .51358 .65042 L .5136 .65036 L .681 .509 0 r
F
.51361 .65036 m .51361 .65036 L .51463 .65042 L .54 0 0 r
F
.51361 .65036 m .5137 .65037 L .51463 .65042 L F
.51446 .65051 m .5136 .65036 L .5137 .65002 L .681 .509 0 r
F
.5151 .65093 m .5136 .65036 L .51446 .65051 L F
.51361 .65036 m .51363 .65037 L .5137 .65037 L .54 0 0 r
F
.5137 .65037 m .51363 .65037 L .51375 .65038 L F
.51358 .65042 m .51328 .65034 L .51328 .65034 L .548 .443 0 r
F
.5135 .65029 m .51346 .6503 L .51363 .65037 L .54 0 0 r
F
.51537 .65102 m .51248 .65419 L .5151 .65093 L .681 .509 0 r
F
.51706 .65158 m .51635 .65198 L .51537 .65102 L F
.51635 .65198 m .51248 .65419 L .51537 .65102 L F
.51764 .65177 m .51706 .65158 L .51787 .65187 L .332 0 0 r
F
.51787 .65187 m .52029 .65415 L .51726 .65332 L F
.52029 .65415 m .51613 .65211 L .51737 .6514 L .626 .514 0 r
F
.52029 .65415 m .51737 .6514 L .52201 .64875 L F
.52849 .66108 m .52719 .66006 L .52348 .65458 L .634 .623 0 r
F
.52801 .66125 m .52692 .66027 L .52348 .65458 L F
.52692 .66027 m .52643 .65982 L .52641 .65979 L F
.52692 .66027 m .52641 .65979 L .52348 .65458 L F
.52348 .65458 m .52399 .65752 L .52342 .65457 L F
.52399 .65752 m .52484 .66238 L .52395 .65748 L F
.52399 .65752 m .52395 .65748 L .52342 .65457 L F
.53068 .66439 m .52662 .66027 L .52857 .66176 L .099 .284 0 r
F
.52736 .66148 m .52484 .66238 L .52401 .65762 L .634 .623 0 r
F
.52643 .65982 m .52401 .65762 L .52348 .65458 L F
.52591 .65972 m .53083 .66331 L .53328 .66538 L .099 .284 0 r
F
.52736 .66148 m .52401 .65762 L .52643 .65982 L .634 .623 0 r
F
.52849 .66108 m .52801 .66125 L .52719 .66006 L F
.53083 .66331 m .52801 .66125 L .54252 .65608 L .587 .583 0 r
F
.52801 .66125 m .52676 .65988 L .53083 .66331 L .099 .284 0 r
F
.52591 .65972 m .52643 .65982 L .52801 .66125 L F
.52643 .65982 m .52676 .65988 L .52801 .66125 L F
.52395 .65748 m .52179 .65523 L .52342 .65457 L .581 .513 0 r
F
.52153 .65478 m .52323 .65681 L .52207 .65572 L 0 .212 0 r
F
.55017 .66631 m .53083 .66331 L .54252 .65608 L .587 .583 0 r
F
.52323 .65681 m .54299 .66209 L .52395 .65748 L 0 .212 0 r
F
.52397 .65758 m .52169 .65527 L .52179 .65523 L .581 .513 0 r
F
.52273 .65621 m .52333 .65684 L .52323 .65681 L 0 .212 0 r
F
.52397 .65758 m .52179 .65523 L .52395 .65748 L .581 .513 0 r
F
.52153 .65478 m .54299 .66209 L .52333 .65684 L 0 .212 0 r
F
.52153 .65478 m .52333 .65684 L .52273 .65621 L F
.52207 .65572 m .52323 .65681 L .52259 .65664 L F
.52395 .65748 m .54299 .66209 L .52823 .66014 L F
.52259 .65664 m .52323 .65681 L .52395 .65748 L F
.54252 .65608 m .52342 .65457 L .53641 .64837 L .634 .623 0 r
F
.53641 .64837 m .52342 .65457 L .52201 .64875 L .697 .668 0 r
F
.51787 .65187 m .52806 .65627 L .52029 .65415 L .332 0 0 r
F
.52038 .65417 m .52806 .65627 L .52127 .65464 L 0 .212 0 r
F
.5136 .65036 m .5239 .65519 L .51733 .65194 L .587 .007 0 r
F
.51324 .65025 m .51328 .65034 L .51296 .65041 L .573 .435 0 r
F
.5137 .65002 m .51336 .65028 L .51324 .65025 L F
.51336 .65028 m .51328 .65034 L .51324 .65025 L F
.50977 .64873 m .51264 .65004 L .51336 .65028 L .587 .007 0 r
F
.51346 .6503 m .51336 .65028 L .5136 .65036 L F
.50977 .64873 m .51336 .65028 L .51346 .6503 L F
.5136 .65036 m .51328 .65034 L .51336 .65028 L .548 .443 0 r
F
.51358 .65042 m .51328 .65034 L .5136 .65036 L F
.5137 .65002 m .51324 .65025 L .51425 .64696 L .573 .435 0 r
F
.51324 .65025 m .51281 .65049 L .51294 .65016 L F
.51264 .65004 m .51284 .65014 L .5136 .65036 L .587 .007 0 r
F
.51324 .65025 m .51294 .65016 L .51425 .64696 L .573 .435 0 r
F
.51151 .65025 m .51109 .65049 L .51161 .65026 L .739 .102 0 r
F
.51054 .65014 m .51107 .65048 L .51151 .65025 L F
.51107 .65048 m .51109 .65049 L .51151 .65025 L F
.51054 .65014 m .51161 .65026 L .50977 .64873 L F
.50977 .64873 m .5119 .65049 L .51284 .65014 L .587 .007 0 r
F
.51109 .65049 m .51154 .65049 L .51161 .65026 L .739 .102 0 r
F
.50456 .64636 m .50806 .65084 L .5096 .65128 L F
.50456 .64636 m .5096 .65128 L .51029 .65092 L F
.51066 .65022 m .51029 .65092 L .51109 .65049 L F
.50456 .64636 m .51029 .65092 L .51066 .65022 L F
.51281 .65049 m .50792 .65439 L .50943 .65227 L .573 .435 0 r
F
.50792 .65439 m .50702 .6551 L .50943 .65227 L F
.51281 .65049 m .50943 .65227 L .51068 .65089 L F
.5118 .65049 m .51068 .65089 L .51104 .65049 L F
.51281 .65049 m .51068 .65089 L .5118 .65049 L F
.51099 .65054 m .51068 .65089 L .51002 .6514 L .609 .419 0 r
F
.51068 .65089 m .50943 .65227 L .51002 .6514 L F
.51287 .65047 m .50702 .6551 L .51281 .65049 L .573 .435 0 r
F
.51328 .65034 m .50702 .6551 L .51296 .65041 L F
.51942 .65391 m .52029 .65415 L .52079 .65452 L 0 .212 0 r
F
.52029 .65415 m .52044 .65422 L .52079 .65452 L F
.52038 .65417 m .52127 .65464 L .52079 .65452 L F
.51726 .65332 m .51942 .65391 L .52079 .65452 L F
.52098 .65449 m .51248 .65419 L .51613 .65211 L .626 .514 0 r
F
.52068 .65448 m .51037 .65985 L .51248 .65419 L F
.52146 .65536 m .51037 .65985 L .52068 .65448 L F
.51026 .65147 m .51814 .65641 L .51455 .65269 L .735 .101 0 r
F
.51024 .65153 m .51814 .65641 L .51026 .65147 L F
.50993 .65147 m .50997 .6515 L .51002 .6514 L F
.50997 .6515 m .51814 .65641 L .51002 .6514 L F
.49429 .65301 m .52101 .66715 L .49744 .66356 L .165 .294 0 r
F
.51037 .65985 m .50328 .65898 L .51248 .65419 L .526 .443 0 r
F
.51248 .65419 m .50328 .65898 L .50702 .6551 L .548 .443 0 r
F
.50925 .65281 m .51067 .65515 L .50982 .65181 L .735 .101 0 r
F
.50943 .65227 m .50767 .65546 L .50913 .65304 L 0 0 0 r
F
.50328 .65898 m .50089 .65975 L .50702 .6551 L .365 .389 0 r
F
.50702 .6551 m .50089 .65975 L .505 .65726 L 0 0 0 r
F
.50702 .6551 m .505 .65726 L .50943 .65227 L F
.50943 .65227 m .505 .65726 L .50767 .65546 L F
.50911 .65308 m .51067 .65515 L .50925 .65281 L .957 .165 0 r
F
.50895 .65376 m .51067 .65515 L .50911 .65308 L F
.51002 .6514 m .51024 .65153 L .51026 .65147 L .735 .101 0 r
F
.51002 .6514 m .50913 .65304 L .50953 .65237 L 0 0 0 r
F
.50943 .65227 m .50995 .65153 L .51002 .6514 L F
.50955 .65129 m .50996 .65153 L .5096 .65128 L .735 .101 0 r
F
.50996 .65153 m .51814 .65641 L .50997 .6515 L F
.50996 .65153 m .50997 .6515 L .5096 .65128 L F
.50915 .65144 m .50955 .65166 L .50955 .65129 L F
.50993 .65156 m .50949 .65238 L .50995 .65153 L 0 0 0 r
F
.50943 .65227 m .50949 .65238 L .50993 .65156 L F
.50914 .653 m .50933 .65267 L .50995 .65153 L F
.50955 .65166 m .51814 .65641 L .50955 .65129 L .735 .101 0 r
F
.50911 .65308 m .50906 .65315 L .50876 .65456 L 0 0 0 r
F
.50906 .65315 m .50767 .65546 L .50852 .65476 L F
.50895 .65376 m .50852 .65476 L .51067 .65515 L .957 .165 0 r
F
.50906 .65315 m .50852 .65476 L .50876 .65456 L 0 0 0 r
F
.52484 .66238 m .51037 .65985 L .52146 .65536 L .581 .513 0 r
F
.50852 .65476 m .51228 .65937 L .51067 .65515 L .848 .145 0 r
F
.51037 .65985 m .49777 .66424 L .50328 .65898 L .526 .443 0 r
F
.505 .65726 m .50494 .66052 L .50767 .65546 L 0 0 0 r
F
.50767 .65546 m .50733 .65946 L .50844 .65642 L .017 0 0 r
F
.50767 .65546 m .50494 .66052 L .50733 .65946 L F
.50844 .65642 m .50844 .65642 L .51228 .65937 L .848 .145 0 r
F
.50844 .65642 m .50813 .65902 L .51228 .65937 L F
.50844 .65642 m .51228 .65937 L .50852 .65476 L F
.50927 .65416 m .50844 .65642 L .50871 .65871 L 0 0 0 r
F
.52484 .66238 m .50709 .66744 L .51037 .65985 L .581 .513 0 r
F
.50709 .66744 m .49777 .66424 L .51037 .65985 L .507 .445 0 r
F
.50904 .6591 m .51028 .66057 L .51096 .65926 L .679 .113 0 r
F
.50905 .6598 m .50973 .66048 L .50904 .6591 L F
.50973 .66048 m .5128 .66357 L .50985 .66006 L F
.50973 .66048 m .50985 .66006 L .50904 .6591 L F
.50868 .66152 m .50865 .66374 L .50878 .66276 L .198 0 0 r
F
.50494 .66052 m .50581 .66466 L .50733 .65946 L .275 0 0 r
F
.50858 .66031 m .50868 .66152 L .5128 .66357 L .679 .113 0 r
F
.50848 .66022 m .51112 .66227 L .50816 .65906 L F
.51112 .66227 m .5128 .66357 L .51136 .66217 L F
.51112 .66227 m .51136 .66217 L .50816 .65906 L F
.50868 .66152 m .50878 .66276 L .50891 .66278 L F
.50868 .66152 m .50891 .66278 L .5128 .66357 L F
.50878 .66276 m .50887 .66359 L .5128 .66357 L F
.50891 .66178 m .50878 .66276 L .50909 .66246 L 0 0 0 r
F
.50878 .66276 m .50865 .66374 L .50883 .66321 L F
.50878 .66276 m .50883 .66321 L .50909 .66246 L F
.50868 .66152 m .50765 .66412 L .50865 .66374 L .198 0 0 r
F
.50869 .66079 m .5086 .66108 L .50868 .66152 L F
.5086 .66108 m .50765 .66412 L .50868 .66152 L F
.50849 .66024 m .50856 .66087 L .50858 .66031 L .679 .113 0 r
F
.50856 .66087 m .50878 .66276 L .50868 .66152 L F
.50856 .66087 m .50868 .66152 L .50858 .66031 L F
.50843 .66018 m .50765 .66412 L .5086 .66108 L .198 0 0 r
F
.50844 .6602 m .50856 .66087 L .50849 .66024 L .679 .113 0 r
F
.50844 .6602 m .5086 .66108 L .50869 .66079 L .198 0 0 r
F
.50843 .66018 m .5086 .66108 L .50844 .6602 L F
.50733 .65946 m .50765 .66412 L .50843 .66018 L .271 0 0 r
F
.50733 .65946 m .50581 .66466 L .50765 .66412 L F
.50677 .65891 m .50878 .66276 L .50856 .66087 L .679 .113 0 r
F
.50733 .65946 m .50843 .66018 L .50842 .66016 L .271 0 0 r
F
.50677 .65891 m .50856 .66087 L .50844 .6602 L .679 .113 0 r
F
.50677 .65891 m .50884 .66359 L .50878 .66276 L F
.50844 .6602 m .5128 .66357 L .50843 .66018 L F
.50677 .65891 m .50865 .66359 L .50861 .66307 L F
.50868 .66152 m .50878 .66276 L .50891 .66178 L .198 0 0 r
F
.5083 .65904 m .50905 .6598 L .50904 .6591 L .679 .113 0 r
F
.50834 .65923 m .5128 .66357 L .5083 .65904 L F
.50871 .65871 m .50869 .66079 L .50938 .65818 L .198 0 0 r
F
.50869 .66079 m .50891 .66178 L .50938 .65818 L F
.51008 .65323 m .50871 .65871 L .50938 .65818 L 0 0 0 r
F
.50926 .65756 m .50896 .66309 L .50855 .66321 L 1 .473 0 r
F
.50909 .66246 m .50883 .66321 L .50902 .66348 L 0 0 0 r
F
.50896 .66309 m .50895 .66331 L .50861 .66322 L 1 .473 0 r
F
.50896 .66309 m .50861 .66322 L .50855 .66321 L F
.50871 .65871 m .50843 .66016 L .50869 .66079 L .198 0 0 r
F
.50843 .66018 m .50848 .66022 L .50813 .65902 L .679 .113 0 r
F
.50843 .66016 m .50843 .66018 L .50844 .6602 L .198 0 0 r
F
.50843 .66016 m .50844 .6602 L .50869 .66079 L F
.50883 .66321 m .50879 .66332 L .50887 .66359 L 0 0 0 r
F
.50879 .66332 m .50865 .66374 L .50887 .66359 L F
.53328 .66538 m .53494 .66843 L .52101 .66715 L .099 .284 0 r
F
.52628 .67274 m .50709 .66744 L .52484 .66238 L .546 .506 0 r
F
.50887 .66359 m .50903 .66378 L .50907 .66359 L .517 .07 0 r
F
.52628 .67274 m .5023 .67752 L .50709 .66744 L .546 .506 0 r
F
.50865 .66374 m .50872 .66915 L .509 .66389 L .379 .076 0 r
F
.50887 .66359 m .509 .66389 L .50902 .66348 L F
.50865 .66374 m .509 .66389 L .50887 .66359 L F
.509 .66391 m .50872 .66915 L .50877 .66907 L 0 0 0 r
F
.50981 .66582 m .51219 .66783 L .50926 .66408 L .517 .07 0 r
F
.50912 .66418 m .50926 .66408 L .50887 .66359 L F
.50981 .66582 m .50926 .66408 L .50912 .66418 L F
.50865 .66374 m .50818 .66928 L .50872 .66915 L .379 .076 0 r
F
.50886 .66438 m .50846 .66902 L .50853 .66462 L 1 .362 0 r
F
.509 .66389 m .50872 .66915 L .509 .66391 L 0 0 0 r
F
.509 .66391 m .50877 .66907 L .50892 .66435 L F
.50765 .66412 m .50818 .66928 L .50865 .66374 L .467 .095 0 r
F
.50716 .66359 m .50834 .66459 L .50887 .66359 L .517 .07 0 r
F
.50886 .66438 m .50877 .66907 L .50846 .66902 L 1 .362 0 r
F
.50892 .66435 m .50877 .66907 L .50886 .66438 L F
.50677 .65891 m .50716 .66359 L .50865 .66359 L .679 .113 0 r
F
.50855 .66321 m .50839 .66463 L .50792 .66315 L 1 .271 0 r
F
.50765 .66412 m .50696 .66949 L .50818 .66928 L .467 .095 0 r
F
.50839 .66463 m .50789 .66901 L .50791 .66503 L 1 .271 0 r
F
.47337 .65833 m .50198 .67729 L .46984 .67226 L .296 .342 0 r
F
.47337 .65833 m .49744 .66356 L .50198 .67729 L F
.5023 .67752 m .48991 .67132 L .50709 .66744 L .492 .449 0 r
F
.50709 .66744 m .48991 .67132 L .49777 .66424 L .507 .445 0 r
F
.50581 .66466 m .50696 .66949 L .50765 .66412 L .479 .081 0 r
F
.50839 .66463 m .50846 .66902 L .50789 .66901 L 1 .271 0 r
F
.50855 .66321 m .50853 .66455 L .50839 .66463 L F
.50853 .66455 m .50846 .66902 L .50839 .66463 L F
.50766 .66514 m .50715 .66901 L .50714 .66545 L .971 .25 0 r
F
.50716 .66359 m .507 .66544 L .50839 .66463 L .517 .07 0 r
F
.50581 .66466 m .50478 .6698 L .50696 .66949 L .479 .081 0 r
F
.50678 .66558 m .50715 .66901 L .50628 .66903 L .922 .243 0 r
F
.4764 .64764 m .49744 .66356 L .47337 .65833 L .235 .307 0 r
F
.4764 .64764 m .49429 .65301 L .49744 .66356 L F
.49777 .66424 m .49481 .66317 L .50328 .65898 L .396 .408 0 r
F
.50328 .65898 m .49548 .66284 L .50089 .65975 L .365 .389 0 r
F
.50089 .65975 m .50118 .66199 L .50479 .65753 L 0 0 0 r
F
.50089 .65975 m .50479 .65753 L .505 .65726 L F
.49548 .66284 m .49481 .66317 L .50089 .65975 L .365 .389 0 r
F
.505 .65726 m .50118 .66199 L .50494 .66052 L 0 0 0 r
F
.50118 .66199 m .50278 .66543 L .50494 .66052 L .233 0 0 r
F
.50494 .66052 m .50278 .66543 L .50581 .66466 L .275 0 0 r
F
.50312 .65856 m .50716 .66359 L .50677 .65891 L .786 .153 0 r
F
.50312 .65856 m .50343 .6636 L .50716 .66359 L F
.50278 .66543 m .50478 .6698 L .50581 .66466 L .457 .047 0 r
F
.50343 .6636 m .50463 .66531 L .50716 .66359 L .562 .107 0 r
F
.50679 .66549 m .50699 .66551 L .50678 .66558 L .922 .243 0 r
F
.50463 .66531 m .50679 .66549 L .50716 .66359 L .562 .107 0 r
F
.50679 .66549 m .50699 .66551 L .50699 .66549 L F
.50679 .66549 m .50699 .66549 L .50716 .66359 L F
.50713 .66312 m .50679 .66549 L .50624 .66312 L .922 .243 0 r
F
.50679 .66549 m .50628 .66903 L .50625 .6655 L F
.50679 .66549 m .50625 .6655 L .50624 .66312 L F
.50527 .66313 m .50492 .66537 L .50426 .66316 L .884 .239 0 r
F
.50278 .66543 m .5013 .67026 L .50478 .6698 L .457 .047 0 r
F
.50492 .66537 m .50434 .66909 L .5043 .66552 L .884 .239 0 r
F
.50492 .66537 m .5043 .66552 L .50465 .66534 L F
.5028 .66619 m .50334 .66912 L .50235 .66915 L .877 .238 0 r
F
.50082 .65829 m .50343 .6636 L .50312 .65856 L .881 .183 0 r
F
.49777 .66424 m .48677 .66762 L .49481 .66317 L .396 .408 0 r
F
.48677 .66762 m .48611 .66782 L .49481 .66317 L F
.49481 .66317 m .49557 .66404 L .50067 .65993 L 0 0 0 r
F
.49481 .66317 m .50067 .65993 L .50089 .65975 L F
.50089 .65975 m .49557 .66404 L .50118 .66199 L F
.48991 .67132 m .48611 .66782 L .49777 .66424 L .416 .414 0 r
F
.49557 .66404 m .49814 .66652 L .50118 .66199 L .147 0 0 r
F
.50118 .66199 m .49814 .66652 L .50278 .66543 L .233 0 0 r
F
.50082 .65829 m .50107 .66358 L .50343 .6636 L .881 .183 0 r
F
.49814 .66652 m .5013 .67026 L .50278 .66543 L .406 0 0 r
F
.50094 .66623 m .50141 .66919 L .50055 .66921 L .894 .239 0 r
F
.50112 .66609 m .50141 .66919 L .50094 .66623 L F
.50107 .66358 m .50099 .66613 L .50186 .66552 L .586 .131 0 r
F
.50099 .66613 m .50098 .6662 L .50136 .6659 L F
.50099 .66613 m .50136 .6659 L .50186 .66552 L F
.50107 .66358 m .50186 .66552 L .50343 .6636 L F
.50226 .66324 m .50193 .66557 L .50132 .66328 L .882 .238 0 r
F
.50193 .66557 m .50141 .66919 L .50136 .6659 L F
.50186 .66552 m .50189 .66559 L .50196 .66554 L .586 .131 0 r
F
.50189 .66559 m .5019 .66562 L .50191 .6656 L F
.50189 .66559 m .50191 .6656 L .50196 .66554 L F
.50193 .66557 m .50189 .66559 L .50132 .66328 L .882 .238 0 r
F
.50189 .66559 m .50136 .6659 L .50135 .66541 L F
.50189 .66559 m .50135 .66541 L .50132 .66328 L F
.50135 .66541 m .50141 .66919 L .50105 .66534 L .894 .239 0 r
F
.50193 .66557 m .50235 .66915 L .50141 .66919 L .882 .238 0 r
F
.50186 .66552 m .50196 .66554 L .50343 .6636 L .586 .131 0 r
F
.50226 .66324 m .50229 .6653 L .50193 .66557 L .882 .238 0 r
F
.50191 .6656 m .5033 .66594 L .50343 .6636 L .586 .131 0 r
F
.50325 .6632 m .50285 .66586 L .50226 .66324 L .877 .238 0 r
F
.50285 .66586 m .50235 .66915 L .5023 .66569 L F
.50285 .66586 m .5023 .66569 L .50226 .66324 L F
.50252 .66576 m .50329 .66597 L .5033 .66594 L .586 .131 0 r
F
.5019 .66562 m .50285 .66586 L .50252 .66576 L F
.50285 .66586 m .50329 .66597 L .50252 .66576 L F
.5019 .66562 m .5033 .66594 L .50191 .6656 L F
.50229 .6653 m .5023 .66569 L .50193 .66557 L .882 .238 0 r
F
.5023 .66569 m .50235 .66915 L .50193 .6656 L F
.5023 .66569 m .50193 .6656 L .50193 .66557 L F
.50189 .66559 m .5009 .66891 L .50314 .66867 L .586 .131 0 r
F
.50186 .66552 m .50183 .66564 L .50189 .66559 L F
.50183 .66564 m .5009 .66891 L .50189 .66559 L F
.50098 .6662 m .5009 .66891 L .50186 .66552 L F
.50105 .66534 m .50112 .66609 L .50094 .66623 L .894 .239 0 r
F
.50132 .66328 m .50135 .66541 L .50105 .66534 L F
.50285 .66586 m .50329 .66597 L .5028 .66619 L .877 .238 0 r
F
.50329 .66597 m .50329 .66597 L .50285 .66586 L F
.50329 .66597 m .50334 .66912 L .5028 .66619 L F
.5019 .66562 m .50314 .66867 L .50329 .66597 L .586 .131 0 r
F
.50325 .6632 m .50329 .66597 L .50285 .66586 L .877 .238 0 r
F
.50343 .6636 m .50329 .66597 L .50465 .66534 L .562 .107 0 r
F
.50387 .66571 m .50334 .66912 L .50329 .66597 L .878 .238 0 r
F
.50329 .66597 m .50329 .66602 L .5043 .66552 L .562 .107 0 r
F
.50329 .66597 m .5043 .66552 L .50465 .66534 L F
.50387 .66571 m .50434 .66909 L .50334 .66912 L .878 .238 0 r
F
.50426 .66316 m .5043 .66552 L .50387 .66571 L F
.5043 .66552 m .50434 .66909 L .50387 .66571 L F
.50426 .66316 m .50387 .66571 L .50325 .6632 L F
.50387 .66571 m .50329 .66597 L .50325 .6632 L F
.50492 .66537 m .50533 .66905 L .50434 .66909 L .884 .239 0 r
F
.50527 .66313 m .50529 .66542 L .50492 .66537 L F
.50529 .66542 m .50533 .66905 L .50492 .66537 L F
.50588 .66545 m .50628 .66903 L .50533 .66905 L .897 .24 0 r
F
.50465 .66534 m .50549 .66543 L .50699 .66551 L .562 .107 0 r
F
.50549 .66543 m .50698 .66559 L .50699 .66552 L F
.50549 .66543 m .50699 .66552 L .50699 .66551 L F
.50624 .66312 m .50588 .66545 L .50527 .66313 L .897 .24 0 r
F
.50588 .66545 m .50533 .66905 L .50529 .66542 L F
.50463 .66531 m .50463 .66531 L .50699 .66551 L .562 .107 0 r
F
.50463 .66531 m .50517 .66537 L .50699 .66551 L F
.50464 .66534 m .50476 .66535 L .50699 .66551 L F
.50588 .66545 m .50529 .66542 L .50527 .66313 L .897 .24 0 r
F
.50624 .66312 m .50625 .6655 L .50588 .66545 L F
.50625 .6655 m .50628 .66903 L .50588 .66545 L F
.50463 .66531 m .50464 .66534 L .50517 .66537 L .562 .107 0 r
F
.50464 .66534 m .50465 .66534 L .50476 .66535 L F
.50466 .66536 m .50314 .66867 L .50674 .66833 L F
.50466 .66536 m .50466 .66536 L .50466 .66536 L F
.50466 .66536 m .50314 .66867 L .50466 .66536 L F
.50465 .66534 m .50464 .66536 L .50466 .66536 L F
.50464 .66536 m .50314 .66867 L .50466 .66536 L F
.50329 .66602 m .50314 .66867 L .50465 .66534 L F
.50465 .66534 m .5043 .66552 L .50429 .66531 L .884 .239 0 r
F
.50492 .66537 m .50429 .66531 L .50426 .66316 L F
.50465 .66534 m .50674 .66833 L .50698 .66559 L .562 .107 0 r
F
.50713 .66312 m .50714 .66545 L .50699 .66551 L .922 .243 0 r
F
.50713 .66312 m .50699 .66551 L .50679 .66549 L F
.50714 .66545 m .50715 .66901 L .50678 .66558 L F
.507 .66544 m .50699 .66551 L .50791 .66503 L .517 .07 0 r
F
.50699 .66551 m .50696 .66584 L .50764 .66526 L F
.50699 .66551 m .50764 .66526 L .50791 .66503 L F
.507 .66544 m .50791 .66503 L .50839 .66463 L F
.50766 .66514 m .50789 .66901 L .50715 .66901 L .971 .25 0 r
F
.50792 .66315 m .50791 .66503 L .50766 .66514 L F
.50791 .66503 m .50789 .66901 L .50766 .66514 L F
.50792 .66315 m .50766 .66514 L .50713 .66312 L F
.50766 .66514 m .50714 .66545 L .50713 .66312 L F
.50845 .66468 m .50674 .66833 L .51219 .66783 L .517 .07 0 r
F
.50839 .66463 m .50834 .66475 L .50845 .66468 L F
.50834 .66475 m .50674 .66833 L .50845 .66468 L F
.50696 .66584 m .50674 .66833 L .50839 .66463 L F
.50839 .66463 m .50839 .66463 L .50792 .66476 L 1 .271 0 r
F
.50839 .66463 m .50791 .66503 L .50792 .66476 L F
.50839 .66463 m .50792 .66476 L .50792 .66315 L F
.50834 .66459 m .50839 .66463 L .50908 .66429 L .517 .07 0 r
F
.50839 .66463 m .50943 .66551 L .50912 .66443 L F
.50839 .66463 m .50912 .66443 L .50908 .66429 L F
.50834 .66459 m .50908 .66429 L .50887 .66359 L F
.50895 .66331 m .50892 .66435 L .50886 .66438 L 1 .362 0 r
F
.50878 .66276 m .50884 .66359 L .50887 .66359 L .679 .113 0 r
F
.50883 .66321 m .50887 .66359 L .50902 .66348 L 0 0 0 r
F
.50861 .66307 m .50865 .66359 L .50884 .66359 L .679 .113 0 r
F
.50895 .66331 m .50886 .66438 L .50855 .66321 L 1 .362 0 r
F
.50886 .66438 m .50853 .66462 L .50855 .66321 L F
.50902 .66348 m .509 .66389 L .509 .66391 L 0 0 0 r
F
.50943 .66551 m .50981 .66582 L .509 .66389 L .517 .07 0 r
F
.50903 .66411 m .509 .66389 L .50887 .66359 L F
.50943 .66551 m .509 .66389 L .50903 .66411 L F
.50902 .66348 m .509 .66391 L .50895 .66331 L 0 0 0 r
F
.509 .66391 m .50892 .66435 L .50895 .66331 L F
.50907 .66359 m .51219 .66783 L .5128 .66357 L .517 .07 0 r
F
.50903 .66378 m .51219 .66783 L .50907 .66359 L F
.50938 .65818 m .50891 .66178 L .50909 .66246 L 0 0 0 r
F
.50848 .66022 m .50816 .65906 L .50813 .65902 L .679 .113 0 r
F
.50843 .6602 m .50844 .6602 L .50843 .66018 L F
.50813 .65902 m .50834 .65923 L .5083 .65904 L F
.50733 .65946 m .50843 .66016 L .50835 .6589 L .271 0 0 r
F
.50818 .66 m .50843 .6602 L .50813 .65902 L .679 .113 0 r
F
.50842 .66016 m .50843 .66018 L .50843 .66016 L .271 0 0 r
F
.50835 .6589 m .50843 .66016 L .50871 .65871 L F
.50869 .66079 m .50868 .66152 L .50891 .66178 L .198 0 0 r
F
.50897 .66306 m .50902 .66348 L .50895 .66331 L .901 .356 0 r
F
.50938 .65818 m .50909 .66246 L .50951 .65781 L 0 0 0 r
F
.50909 .66246 m .50909 .66265 L .50951 .65781 L F
.50951 .65781 m .50909 .66265 L .50897 .66306 L .901 .356 0 r
F
.50909 .66246 m .50902 .66348 L .50909 .66265 L 0 0 0 r
F
.50909 .66265 m .50902 .66348 L .50897 .66306 L .901 .356 0 r
F
.50951 .65781 m .50897 .66306 L .50926 .65756 L F
.50897 .66306 m .50895 .66331 L .50896 .66309 L F
.50897 .66306 m .50896 .66309 L .50926 .65756 L F
.51096 .65926 m .5128 .66357 L .51228 .65937 L .679 .113 0 r
F
.51028 .66057 m .5128 .66357 L .51096 .65926 L F
.50805 .65748 m .50733 .65946 L .50813 .65902 L 0 0 0 r
F
.50677 .65891 m .50818 .66 L .50813 .65902 L .679 .113 0 r
F
.50844 .65642 m .50805 .65748 L .50813 .65902 L 0 0 0 r
F
.50844 .65642 m .50813 .65902 L .50871 .65871 L F
.50844 .65642 m .50789 .659 L .50813 .65902 L .848 .145 0 r
F
.50559 .65422 m .50677 .65891 L .50789 .659 L F
.50559 .65422 m .50789 .659 L .50844 .65642 L F
.50852 .65476 m .50844 .65642 L .50927 .65416 L .017 0 0 r
F
.50767 .65546 m .50844 .65642 L .50852 .65476 L F
.50806 .65613 m .50844 .65642 L .50852 .65476 L .848 .145 0 r
F
.50559 .65422 m .50806 .65613 L .50852 .65476 L F
.50367 .64947 m .50559 .65422 L .50852 .65476 L .957 .165 0 r
F
.50367 .64947 m .50852 .65476 L .50895 .65376 L F
.50951 .65354 m .5092 .65318 L .50927 .65416 L 0 0 0 r
F
.5092 .65318 m .50911 .65308 L .50914 .65331 L F
.5092 .65318 m .50914 .65331 L .50927 .65416 L F
.50982 .65181 m .51067 .65515 L .51814 .65641 L .735 .101 0 r
F
.51099 .65054 m .5096 .65128 L .51002 .6514 L .739 .102 0 r
F
.51099 .65054 m .51002 .6514 L .51042 .65081 L .609 .419 0 r
F
.51099 .65054 m .51002 .6514 L .51455 .65269 L .739 .102 0 r
F
.51084 .65021 m .50953 .65237 L .50951 .65354 L 0 0 0 r
F
.50953 .65237 m .50911 .65308 L .50951 .65354 L F
.50911 .65308 m .50876 .65456 L .50927 .65416 L F
.5088 .65364 m .50895 .65376 L .50911 .65308 L .957 .165 0 r
F
.50367 .64947 m .5088 .65364 L .50806 .65084 L F
.5088 .65364 m .50925 .65281 L .50806 .65084 L F
.50943 .65227 m .50914 .653 L .50949 .65238 L 0 0 0 r
F
.51002 .6514 m .50953 .65237 L .51084 .65021 L F
.51104 .65049 m .51099 .65054 L .51042 .65081 L .609 .419 0 r
F
.51425 .64696 m .51104 .65049 L .51084 .65021 L F
.51104 .65049 m .51058 .65073 L .51084 .65021 L F
.51058 .65073 m .51042 .65081 L .51084 .65021 L F
.51425 .64696 m .51084 .65021 L .51431 .64474 L F
.51431 .64474 m .51171 .64884 L .51153 .64872 L .672 .406 0 r
F
.51171 .64884 m .51084 .65021 L .51153 .64872 L F
.51084 .65021 m .51124 .64942 L .51153 .64872 L 0 0 0 r
F
.50951 .65354 m .50944 .65373 L .51153 .64872 L F
.51153 .64872 m .50927 .65416 L .51008 .65323 L F
.51153 .64872 m .51008 .65323 L .5114 .64864 L F
.51153 .64872 m .5114 .64864 L .51168 .64766 L F
.51084 .65021 m .50951 .65354 L .51124 .64942 L F
.50951 .65354 m .50927 .65416 L .50944 .65373 L F
.5096 .65128 m .50993 .65147 L .51002 .6514 L .735 .101 0 r
F
.50806 .65084 m .50915 .65144 L .5096 .65128 L F
.50806 .65084 m .50925 .65281 L .50982 .65181 L F
.50914 .653 m .50913 .65304 L .50933 .65267 L 0 0 0 r
F
.51109 .65049 m .51099 .65054 L .51455 .65269 L .739 .102 0 r
F
.51327 .64935 m .51104 .65049 L .51425 .64696 L .573 .435 0 r
F
.51297 .65009 m .51112 .65048 L .51327 .64935 L F
.51112 .65048 m .51104 .65049 L .51327 .64935 L F
.51281 .65049 m .5119 .65049 L .51297 .65009 L F
.5119 .65049 m .51104 .65049 L .51297 .65009 L F
.51326 .65043 m .51317 .65042 L .51328 .65034 L .548 .443 0 r
F
.52029 .65415 m .52038 .65417 L .52044 .65422 L 0 .212 0 r
F
.52179 .65523 m .52146 .65536 L .52137 .6545 L .626 .514 0 r
F
.51284 .65014 m .51455 .65269 L .5239 .65519 L .587 .007 0 r
F
.51296 .65041 m .51287 .65047 L .51281 .65049 L .573 .435 0 r
F
.5119 .65049 m .51455 .65269 L .51284 .65014 L .587 .007 0 r
F
.51284 .65014 m .5239 .65519 L .51362 .65037 L F
.51284 .65014 m .51362 .65037 L .5136 .65036 L F
.5136 .65036 m .51336 .65028 L .5137 .65002 L .548 .443 0 r
F
.51109 .65049 m .51147 .65073 L .51154 .65049 L .739 .102 0 r
F
.51147 .65073 m .51455 .65269 L .51206 .65062 L F
.51147 .65073 m .51206 .65062 L .51161 .65026 L F
.51493 .65081 m .51537 .65102 L .51706 .65158 L .332 0 0 r
F
.51706 .65158 m .5151 .65093 L .5153 .65067 L .681 .509 0 r
F
.51675 .65093 m .5153 .65067 L .51612 .64965 L F
.51706 .65158 m .5153 .65067 L .51675 .65093 L F
.51496 .6506 m .51733 .65194 L .51537 .65102 L .54 0 0 r
F
.51496 .6506 m .51363 .65037 L .51733 .65194 L F
.51476 .65049 m .51375 .65038 L .51496 .6506 L F
.51375 .65038 m .51363 .65037 L .51496 .6506 L F
.51405 .64974 m .5137 .65002 L .5138 .64947 L .744 .498 0 r
F
.51405 .64974 m .5138 .64947 L .51425 .64696 L F
.49827 .64031 m .50399 .64444 L .50107 .64229 L .423 0 0 r
F
.49748 .63975 m .50399 .64444 L .49827 .64031 L F
.49556 .63663 m .50399 .64444 L .49748 .63975 L .597 .037 0 r
F
.49598 .63702 m .50034 .64164 L .50399 .64444 L F
.49556 .63663 m .50034 .64164 L .49598 .63702 L F
.50034 .64164 m .50456 .64636 L .50495 .64653 L .707 .082 0 r
F
.50034 .64164 m .50695 .64661 L .50399 .64444 L F
.50399 .64444 m .50977 .64873 L .51017 .6489 L .54 0 0 r
F
.50695 .64661 m .50977 .64873 L .50399 .64444 L .707 .082 0 r
F
.50034 .64164 m .50495 .64653 L .50977 .64873 L F
.51706 .65158 m .51733 .65194 L .51787 .65187 L .332 0 0 r
F
.51537 .65102 m .51733 .65194 L .51706 .65158 L F
.52201 .64875 m .51737 .6514 L .51612 .64965 L .681 .509 0 r
F
.57317 .65821 m .55017 .66631 L .54252 .65608 L .619 .664 0 r
F
.52806 .65627 m .55546 .66315 L .54299 .66209 L .177 0 0 r
F
.51787 .65187 m .51733 .65194 L .52765 .65611 L .332 0 0 r
F
.52771 .65612 m .52765 .65611 L .52806 .65627 L F
.51787 .65187 m .52765 .65611 L .52771 .65612 L F
.53061 .65691 m .5371 .65858 L .55546 .66315 L .177 0 0 r
F
.52806 .65627 m .5371 .65858 L .53061 .65691 L F
.59068 .67096 m .55017 .66631 L .57317 .65821 L .575 .607 0 r
F
.54299 .66209 m .55546 .66315 L .58063 .66928 L .006 .27 0 r
F
.54299 .66209 m .58063 .66928 L .56341 .66986 L F
.52823 .66014 m .54299 .66209 L .56341 .66986 L .044 .275 0 r
F
.5499 .66325 m .54851 .66467 L .54858 .66467 L .056 0 0 r
F
.5371 .65858 m .56507 .66351 L .55546 .66315 L .196 0 0 r
F
.5371 .65858 m .54441 .66046 L .56507 .66351 L F
.54398 .6604 m .57131 .66337 L .56507 .66351 L .18 0 0 r
F
.54398 .6604 m .54869 .66191 L .57131 .66337 L F
.61961 .66001 m .59068 .67096 L .57317 .65821 L .593 .654 0 r
F
.55546 .66315 m .59416 .6677 L .58063 .66928 L 0 .27 0 r
F
.55546 .66315 m .56507 .66351 L .59416 .6677 L F
.54833 .66189 m .57377 .663 L .57131 .66337 L .133 0 0 r
F
.54833 .66189 m .55012 .66324 L .57377 .663 L F
.5499 .66325 m .57216 .66266 L .57377 .663 L .056 0 0 r
F
.5499 .66325 m .54858 .66467 L .57216 .66266 L F
.54999 .66314 m .5499 .66325 L .55012 .66324 L .133 0 0 r
F
.54833 .66189 m .5499 .66325 L .54999 .66314 L F
.54812 .66173 m .54833 .66189 L .54869 .66191 L .18 0 0 r
F
.54398 .6604 m .54833 .66189 L .54812 .66173 L F
.54324 .66016 m .54398 .6604 L .54441 .66046 L .196 0 0 r
F
.5371 .65858 m .54398 .6604 L .54324 .66016 L F
.51733 .65194 m .5371 .65858 L .52806 .65627 L .391 0 0 r
F
.52435 .65531 m .54398 .6604 L .5371 .65858 L .403 0 0 r
F
.5239 .65519 m .52429 .65529 L .52435 .65531 L F
.52429 .65529 m .54398 .6604 L .52435 .65531 L F
.52323 .6538 m .52123 .65308 L .52201 .64875 L .626 .514 0 r
F
.52153 .65478 m .52806 .65627 L .54299 .66209 L 0 .212 0 r
F
.52127 .65464 m .52806 .65627 L .52153 .65478 L F
.52189 .65573 m .52146 .65536 L .52169 .65527 L .581 .513 0 r
F
.52484 .66238 m .52146 .65536 L .52189 .65573 L F
.52298 .65708 m .52259 .65664 L .52395 .65748 L 0 .23 0 r
F
.52605 .65915 m .52395 .65748 L .52823 .66014 L F
.52801 .66125 m .52736 .66148 L .52643 .65982 L .634 .623 0 r
F
.53201 .6649 m .52857 .66176 L .53328 .66538 L .099 .284 0 r
F
.53068 .66439 m .52857 .66176 L .53201 .6649 L F
.52605 .65915 m .52823 .66014 L .52643 .65982 L 0 .23 0 r
F
.52484 .66238 m .52169 .65527 L .52397 .65758 L .581 .513 0 r
F
.53083 .66331 m .52484 .66238 L .52801 .66125 L .587 .583 0 r
F
.53228 .66354 m .53494 .66843 L .52946 .6631 L F
.53328 .66538 m .52823 .66014 L .54326 .6692 L .099 .284 0 r
F
.52676 .65988 m .52823 .66014 L .53328 .66538 L F
.53328 .66538 m .54326 .6692 L .53494 .66843 L F
.52946 .6631 m .52628 .67274 L .52484 .66238 L .587 .583 0 r
F
.54003 .67339 m .53653 .66998 L .54192 .67401 L .203 .32 0 r
F
.54192 .67401 m .5424 .67458 L .5335 .68019 L F
.54283 .67431 m .54608 .68057 L .5335 .68019 L F
.54392 .67641 m .52628 .67274 L .53819 .66954 L .551 .551 0 r
F
.53439 .66838 m .54326 .6692 L .54192 .67401 L .203 .32 0 r
F
.53653 .66998 m .52628 .67274 L .52946 .6631 L .587 .583 0 r
F
.54559 .67676 m .54392 .67641 L .5443 .67579 L .551 .551 0 r
F
.54192 .67401 m .54283 .67431 L .5424 .67458 L .203 .32 0 r
F
.54283 .67431 m .56346 .68108 L .54608 .68057 L F
.54392 .67641 m .54608 .68057 L .54154 .67591 L .551 .551 0 r
F
.54154 .67591 m .52773 .68626 L .52628 .67274 L F
.55046 .68506 m .54765 .68218 L .55205 .68552 L .277 .346 0 r
F
.55205 .68552 m .55433 .68828 L .54996 .69692 L F
.55526 .68644 m .56038 .69679 L .54996 .69692 L F
.5589 .69381 m .52773 .68626 L .54905 .68189 L .525 .527 0 r
F
.5455 .68055 m .56346 .68108 L .55205 .68552 L .277 .346 0 r
F
.54765 .68218 m .52773 .68626 L .54154 .67591 L .551 .551 0 r
F
.56486 .69525 m .5589 .69381 L .55908 .69086 L .525 .527 0 r
F
.55205 .68552 m .55526 .68644 L .55433 .68828 L .277 .346 0 r
F
.57158 .69688 m .56123 .69851 L .5589 .69381 L .525 .527 0 r
F
.55526 .68644 m .58996 .69641 L .56038 .69679 L .277 .346 0 r
F
.5589 .69381 m .52918 .70358 L .52773 .68626 L .525 .527 0 r
F
.56123 .69851 m .52918 .70358 L .5589 .69381 L F
.48839 .37914 m .47901 .36486 L .49455 .36346 L .666 .774 0 r
F
.48839 .37914 m .46728 .37938 L .47901 .36486 L F
.41752 .31447 m .41301 .33966 L .39538 .32602 L .581 .55 0 r
F
.41752 .31447 m .43036 .3259 L .41301 .33966 L F
.41954 .48567 m .42723 .51284 L .3985 .50161 L .487 .501 0 r
F
.41954 .48567 m .44083 .49553 L .42723 .51284 L F
.48653 .50869 m .50939 .51201 L .51898 .52942 L .39 .403 0 r
F
.53371 .53376 m .50649 .52086 L .52957 .516 L .619 .702 0 r
F
.53371 .53376 m .50279 .53844 L .50649 .52086 L F
.48667 .70758 m .46438 .69308 L .49563 .69069 L .47 .455 0 r
F
.48667 .70758 m .44511 .70898 L .46438 .69308 L F
.50279 .53844 m .48383 .5236 L .50649 .52086 L .59 .645 0 r
F
.50279 .53844 m .47236 .54036 L .48383 .5236 L F
.57427 .35271 m .54308 .34775 L .55787 .33865 L .827 .92 0 r
F
.59232 .33979 m .57427 .35271 L .55787 .33865 L .843 .91 0 r
F
.52407 .35499 m .55742 .36493 L .53982 .36862 L .359 .38 0 r
F
.59336 .51591 m .56422 .52625 L .55229 .50897 L .67 .787 0 r
F
.46728 .37938 m .46479 .36452 L .47901 .36486 L .621 .702 0 r
F
.46728 .37938 m .44784 .37728 L .46479 .36452 L F
.3823 .55377 m .39367 .53095 L .41681 .53643 L .504 .516 0 r
F
.3823 .55377 m .35022 .54494 L .39367 .53095 L F
.37921 .6439 m .38291 .67209 L .34471 .65873 L .446 .466 0 r
F
.37921 .6439 m .4075 .65559 L .38291 .67209 L F
.36978 .29252 m .34582 .32191 L .33008 .29978 L .675 .665 0 r
F
.36978 .29252 m .38074 .3102 L .34582 .32191 L F
.46598 .33107 m .4772 .34913 L .46078 .34333 L .414 .377 0 r
F
.46598 .33107 m .47809 .33665 L .4772 .34913 L F
.40033 .47371 m .3985 .50161 L .37228 .48756 L .521 .542 0 r
F
.40033 .47371 m .41954 .48567 L .3985 .50161 L F
.45434 .32403 m .46078 .34333 L .44497 .33557 L .461 .411 0 r
F
.45434 .32403 m .46598 .33107 L .46078 .34333 L F
.40701 .30146 m .39538 .32602 L .38074 .3102 L .631 .59 0 r
F
.40701 .30146 m .41752 .31447 L .39538 .32602 L F
.64145 .33732 m .59232 .33979 L .60749 .32462 L .782 .849 0 r
F
.6581 .31598 m .64145 .33732 L .60749 .32462 L .777 .828 0 r
F
.71013 .32746 m .64145 .33732 L .6581 .31598 L .735 .803 0 r
F
.53122 .51325 m .57549 .52682 L .54833 .52941 L .337 .369 0 r
F
.47236 .54036 m .46238 .52432 L .48383 .5236 L .559 .585 0 r
F
.47236 .54036 m .44338 .53964 L .46238 .52432 L F
.65181 .67504 m .61282 .68739 L .59068 .67096 L .558 .6 0 r
F
.40155 .38701 m .41702 .36699 L .43084 .37306 L .558 .616 0 r
F
.40155 .38701 m .38208 .37723 L .41702 .36699 L F
.44363 .31559 m .44497 .33557 L .43036 .3259 L .509 .449 0 r
F
.44363 .31559 m .45434 .32403 L .44497 .33557 L F
.44511 .70898 m .43495 .69355 L .46438 .69308 L .437 .428 0 r
F
.44511 .70898 m .40557 .70789 L .43495 .69355 L F
.59336 .51591 m .55229 .50897 L .57387 .49978 L .67 .787 0 r
F
.62018 .50276 m .59336 .51591 L .57387 .49978 L .687 .807 0 r
F
.33504 .39093 m .36761 .36529 L .38208 .37723 L .551 .614 0 r
F
.33504 .39093 m .31372 .37323 L .36761 .36529 L F
.59232 .33979 m .55787 .33865 L .57098 .32773 L .843 .91 0 r
F
.60749 .32462 m .59232 .33979 L .57098 .32773 L .845 .888 0 r
F
.72722 .29715 m .71013 .32746 L .6581 .31598 L .727 .785 0 r
F
.59948 .52185 m .66835 .52625 L .6404 .53728 L .388 .406 0 r
F
.57549 .52682 m .59948 .52185 L .6404 .53728 L .39 .409 0 r
F
.56346 .68108 m .62708 .69345 L .58996 .69641 L .253 .342 0 r
F
.44784 .37728 m .45249 .36262 L .46479 .36452 L .579 .629 0 r
F
.44784 .37728 m .43084 .37306 L .45249 .36262 L F
.51081 .36018 m .49888 .35168 L .51082 .34798 L .75 .87 0 r
F
.51081 .36018 m .49455 .36346 L .49888 .35168 L F
.33138 .45168 m .30443 .48544 L .27836 .46173 L .59 .642 0 r
F
.33138 .45168 m .34957 .47084 L .30443 .48544 L F
.43429 .30585 m .43036 .3259 L .41752 .31447 L .563 .492 0 r
F
.43429 .30585 m .44363 .31559 L .43036 .3259 L F
.68708 .50241 m .62018 .50276 L .64369 .4869 L .653 .763 0 r
F
.71444 .47986 m .68708 .50241 L .64369 .4869 L .656 .761 0 r
F
.60544 .37101 m .62105 .35956 L .67286 .36963 L .492 .526 0 r
F
.57202 .35929 m .62105 .35956 L .60544 .37101 L .442 .459 0 r
F
.55742 .36493 m .57202 .35929 L .60544 .37101 L .435 .453 0 r
F
.53692 .35347 m .57202 .35929 L .55742 .36493 L .352 .379 0 r
F
.52407 .35499 m .53692 .35347 L .55742 .36493 L .359 .38 0 r
F
.55787 .33865 m .54308 .34775 L .53448 .33619 L .916 .983 0 r
F
.49455 .36346 m .4875 .354 L .49888 .35168 L .683 .772 0 r
F
.49455 .36346 m .47901 .36486 L .4875 .354 L F
.44338 .53964 m .44292 .52318 L .46238 .52432 L .526 .531 0 r
F
.44338 .53964 m .41681 .53643 L .44292 .52318 L F
.39931 .28716 m .38074 .3102 L .36978 .29252 L .684 .633 0 r
F
.39931 .28716 m .40701 .30146 L .38074 .3102 L F
.55787 .33865 m .53448 .33619 L .54528 .32814 L .916 .983 0 r
F
.57098 .32773 m .55787 .33865 L .54528 .32814 L .935 .964 0 r
F
.38396 .4598 m .37228 .48756 L .34957 .47084 L .558 .585 0 r
F
.38396 .4598 m .40033 .47371 L .37228 .48756 L F
.5126 .34477 m .53692 .35347 L .52407 .35499 L .234 .313 0 r
F
.42672 .29498 m .41752 .31447 L .40701 .30146 L .624 .538 0 r
F
.42672 .29498 m .43429 .30585 L .41752 .31447 L F
.55125 .51255 m .59948 .52185 L .57549 .52682 L .321 .363 0 r
F
.53122 .51325 m .55125 .51255 L .57549 .52682 L .337 .369 0 r
F
.35419 .63002 m .34471 .65873 L .31025 .64244 L .478 .507 0 r
F
.35419 .63002 m .37921 .6439 L .34471 .65873 L F
.47016 .32191 m .47809 .33665 L .46598 .33107 L .352 .302 0 r
F
.46162 .31543 m .46598 .33107 L .45434 .32403 L .417 .337 0 r
F
.46162 .31543 m .47016 .32191 L .46598 .33107 L F
.47907 .32731 m .49021 .34075 L .47809 .33665 L .278 .276 0 r
F
.47016 .32191 m .47907 .32731 L .47809 .33665 L .352 .302 0 r
F
.46825 .48941 m .48653 .50869 L .46342 .5032 L .375 .376 0 r
F
.45151 .4823 m .46342 .5032 L .44083 .49553 L .421 .412 0 r
F
.45151 .4823 m .46825 .48941 L .46342 .5032 L F
.46825 .48941 m .48541 .49487 L .48653 .50869 L .375 .376 0 r
F
.47901 .36486 m .47715 .35502 L .4875 .354 L .622 .664 0 r
F
.47901 .36486 m .46479 .36452 L .47715 .35502 L F
.60749 .32462 m .57098 .32773 L .58186 .31517 L .845 .888 0 r
F
.6191 .30748 m .60749 .32462 L .58186 .31517 L .835 .856 0 r
F
.6581 .31598 m .60749 .32462 L .6191 .30748 L .777 .828 0 r
F
.62018 .50276 m .57387 .49978 L .59352 .48847 L .687 .807 0 r
F
.64369 .4869 m .62018 .50276 L .59352 .48847 L .697 .812 0 r
F
.65181 .67504 m .59068 .67096 L .61961 .66001 L .558 .6 0 r
F
.68735 .65979 m .65181 .67504 L .61961 .66001 L .567 .626 0 r
F
.45379 .30792 m .45434 .32403 L .44363 .31559 L .476 .378 0 r
F
.45379 .30792 m .46162 .31543 L .45434 .32403 L F
.62105 .35956 m .68822 .34991 L .67286 .36963 L .503 .539 0 r
F
.47907 .32731 m .48798 .33163 L .49021 .34075 L .278 .276 0 r
F
.43582 .47355 m .44083 .49553 L .41954 .48567 L .465 .455 0 r
F
.43582 .47355 m .45151 .4823 L .44083 .49553 L F
.57098 .32773 m .54528 .32814 L .55477 .31877 L .935 .964 0 r
F
.58186 .31517 m .57098 .32773 L .55477 .31877 L .933 .928 0 r
F
.66926 .29229 m .6581 .31598 L .6191 .30748 L .765 .803 0 r
F
.72722 .29715 m .6581 .31598 L .66926 .29229 L .727 .785 0 r
F
.44699 .29946 m .44363 .31559 L .43429 .30585 L .541 .424 0 r
F
.44699 .29946 m .45379 .30792 L .44363 .31559 L F
.43084 .37306 m .44265 .35941 L .45249 .36262 L .539 .566 0 r
F
.43084 .37306 m .41702 .36699 L .44265 .35941 L F
.40557 .70789 m .40834 .69224 L .43495 .69355 L .401 .407 0 r
F
.40557 .70789 m .36924 .70445 L .40834 .69224 L F
.38208 .37723 m .40708 .35945 L .41702 .36699 L .531 .574 0 r
F
.38208 .37723 m .36761 .36529 L .40708 .35945 L F
.52957 .516 m .50649 .52086 L .50901 .50743 L .65 .733 0 r
F
.35022 .54494 m .37498 .52348 L .39367 .53095 L .479 .485 0 r
F
.35022 .54494 m .32349 .53329 L .37498 .52348 L F
.51082 .34798 m .49888 .35168 L .50179 .34294 L .796 .889 0 r
F
.44958 .65142 m .46984 .67226 L .43803 .66504 L .345 .368 0 r
F
.44958 .65142 m .47337 .65833 L .46984 .67226 L F
.42126 .28319 m .40701 .30146 L .39931 .28716 L .692 .589 0 r
F
.42126 .28319 m .42672 .29498 L .40701 .30146 L F
.53448 .33619 m .51929 .3338 L .52778 .32761 L .985 1 0 r
F
.54528 .32814 m .53448 .33619 L .52778 .32761 L 1 1 0 r
F
.57202 .35929 m .58292 .35205 L .62105 .35956 L .442 .459 0 r
F
.54743 .35054 m .58292 .35205 L .57202 .35929 L .359 .386 0 r
F
.53692 .35347 m .54743 .35054 L .57202 .35929 L .352 .379 0 r
F
.52197 .34491 m .54743 .35054 L .53692 .35347 L .213 .319 0 r
F
.5126 .34477 m .52197 .34491 L .53692 .35347 L .234 .313 0 r
F
.46479 .36452 m .46826 .3549 L .47715 .35502 L .565 .566 0 r
F
.46479 .36452 m .45249 .36262 L .46826 .3549 L F
.50649 .52086 m .49227 .51082 L .50901 .50743 L .609 .65 0 r
F
.50649 .52086 m .48383 .5236 L .49227 .51082 L F
.57387 .49978 m .55229 .50897 L .54287 .4958 L .724 .85 0 r
F
.44152 .29019 m .43429 .30585 L .42672 .29498 L .614 .476 0 r
F
.44152 .29019 m .44699 .29946 L .43429 .30585 L F
.42178 .46325 m .41954 .48567 L .40033 .47371 L .508 .502 0 r
F
.42178 .46325 m .43582 .47355 L .41954 .48567 L F
.54528 .32814 m .52778 .32761 L .53562 .32038 L 1 1 0 r
F
.55477 .31877 m .54528 .32814 L .53562 .32038 L F
.42687 .6428 m .43803 .66504 L .4075 .65559 L .393 .404 0 r
F
.42687 .6428 m .44958 .65142 L .43803 .66504 L F
.47356 .31511 m .47907 .32731 L .47016 .32191 L .277 .237 0 r
F
.4673 .30905 m .47016 .32191 L .46162 .31543 L .367 .269 0 r
F
.4673 .30905 m .47356 .31511 L .47016 .32191 L F
.4801 .32038 m .48798 .33163 L .47907 .32731 L .167 .215 0 r
F
.47356 .31511 m .4801 .32038 L .47907 .32731 L .277 .237 0 r
F
.46158 .30223 m .46162 .31543 L .45379 .30792 L .442 .308 0 r
F
.46158 .30223 m .4673 .30905 L .46162 .31543 L F
.41681 .53643 m .42624 .52037 L .44292 .52318 L .49 .485 0 r
F
.41681 .53643 m .39367 .53095 L .42624 .52037 L F
.58186 .31517 m .55477 .31877 L .56257 .30821 L .933 .928 0 r
F
.59 .30123 m .58186 .31517 L .56257 .30821 L .914 .882 0 r
F
.6191 .30748 m .58186 .31517 L .59 .30123 L .835 .856 0 r
F
.59086 .68011 m .66003 .68818 L .62708 .69345 L .236 .342 0 r
F
.56346 .68108 m .59086 .68011 L .62708 .69345 L .253 .342 0 r
F
.48664 .32485 m .49654 .33488 L .48798 .33163 L .036 .195 0 r
F
.4801 .32038 m .48664 .32485 L .48798 .33163 L .167 .215 0 r
F
.45663 .29473 m .45379 .30792 L .44699 .29946 L .516 .355 0 r
F
.45663 .29473 m .46158 .30223 L .45379 .30792 L F
.48383 .5236 m .47649 .5127 L .49227 .51082 L .567 .567 0 r
F
.48383 .5236 m .46238 .52432 L .47649 .5127 L F
.37117 .44416 m .34957 .47084 L .33138 .45168 L .598 .63 0 r
F
.37117 .44416 m .38396 .4598 L .34957 .47084 L F
.6265 .28876 m .6191 .30748 L .59 .30123 L .815 .82 0 r
F
.66926 .29229 m .6191 .30748 L .6265 .28876 L .765 .803 0 r
F
.4875 .354 m .47715 .35502 L .48599 .348 L .622 .588 0 r
F
.57387 .49978 m .54287 .4958 L .55873 .48753 L .724 .85 0 r
F
.59352 .48847 m .57387 .49978 L .55873 .48753 L .749 .873 0 r
F
.55477 .31877 m .53562 .32038 L .54248 .31217 L 1 1 0 r
F
.56257 .30821 m .55477 .31877 L .54248 .31217 L 1 .963 0 r
F
.62105 .35956 m .63097 .3463 L .68822 .34991 L .503 .539 0 r
F
.58292 .35205 m .63097 .3463 L .62105 .35956 L .458 .473 0 r
F
.52773 .68626 m .5023 .67752 L .52628 .67274 L .519 .497 0 r
F
.52773 .68626 m .49563 .69069 L .5023 .67752 L F
.43762 .28027 m .42672 .29498 L .42126 .28319 L .696 .532 0 r
F
.43762 .28027 m .44152 .29019 L .42672 .29498 L F
.48664 .32485 m .49291 .32854 L .49654 .33488 L .036 .195 0 r
F
.64369 .4869 m .59352 .48847 L .61049 .47517 L .697 .812 0 r
F
.66289 .46853 m .64369 .4869 L .61049 .47517 L .699 .805 0 r
F
.71444 .47986 m .64369 .4869 L .66289 .46853 L .656 .761 0 r
F
.59948 .52185 m .61929 .51477 L .66835 .52625 L .388 .406 0 r
F
.5687 .5101 m .61929 .51477 L .59948 .52185 L .315 .364 0 r
F
.55125 .51255 m .5687 .5101 L .59948 .52185 L .321 .363 0 r
F
.45266 .28665 m .44699 .29946 L .44152 .29019 L .6 .409 0 r
F
.45266 .28665 m .45663 .29473 L .44699 .29946 L F
.51929 .3338 m .50997 .33223 L .51635 .32716 L 1 1 0 r
F
.52778 .32761 m .51929 .3338 L .51635 .32716 L F
.52778 .32761 m .51635 .32716 L .52251 .32131 L F
.53562 .32038 m .52778 .32761 L .52251 .32131 L F
.73519 .45405 m .71444 .47986 L .66289 .46853 L .653 .751 0 r
F
.40604 .63249 m .4075 .65559 L .37921 .6439 L .437 .449 0 r
F
.40604 .63249 m .42687 .6428 L .4075 .65559 L F
.45249 .36262 m .46123 .35385 L .46826 .3549 L .506 .491 0 r
F
.45249 .36262 m .44265 .35941 L .46123 .35385 L F
.49563 .69069 m .47904 .68073 L .5023 .67752 L .48 .453 0 r
F
.49563 .69069 m .46438 .69308 L .47904 .68073 L F
.52197 .34491 m .52956 .34404 L .54743 .35054 L .213 .319 0 r
F
.40997 .45153 m .40033 .47371 L .38396 .4598 L .556 .552 0 r
F
.40997 .45153 m .42178 .46325 L .40033 .47371 L F
.54743 .35054 m .55511 .34649 L .58292 .35205 L .359 .386 0 r
F
.52956 .34404 m .55511 .34649 L .54743 .35054 L .216 .332 0 r
F
.61929 .51477 m .68988 .5126 L .66835 .52625 L .393 .408 0 r
F
.31871 .43042 m .27836 .46173 L .2592 .43489 L .62 .679 0 r
F
.31871 .43042 m .33138 .45168 L .27836 .46173 L F
.47638 .31008 m .4801 .32038 L .47356 .31511 L .198 .186 0 r
F
.4718 .30433 m .47356 .31511 L .4673 .30905 L .317 .215 0 r
F
.4718 .30433 m .47638 .31008 L .47356 .31511 L F
.46761 .29804 m .4673 .30905 L .46158 .30223 L .41 .25 0 r
F
.46761 .29804 m .4718 .30433 L .4673 .30905 L F
.73599 .26399 m .72722 .29715 L .66926 .29229 L .716 .765 0 r
F
.31372 .37323 m .35908 .35174 L .36761 .36529 L .533 .587 0 r
F
.31372 .37323 m .30003 .35293 L .35908 .35174 L F
.53562 .32038 m .52251 .32131 L .52819 .31468 L 1 1 0 r
F
.54248 .31217 m .53562 .32038 L .52819 .31468 L F
.48117 .31525 m .48664 .32485 L .4801 .32038 L .044 .153 0 r
F
.47638 .31008 m .48117 .31525 L .4801 .32038 L .198 .186 0 r
F
.41702 .36699 m .43576 .35519 L .44265 .35941 L .5 .515 0 r
F
.41702 .36699 m .40708 .35945 L .43576 .35519 L F
.56257 .30821 m .54248 .31217 L .54806 .30311 L 1 .963 0 r
F
.5683 .29666 m .56257 .30821 L .54806 .30311 L 1 .899 0 r
F
.59 .30123 m .56257 .30821 L .5683 .29666 L .914 .882 0 r
F
.46399 .29125 m .46158 .30223 L .45663 .29473 L .492 .294 0 r
F
.46399 .29125 m .46761 .29804 L .46158 .30223 L F
.47715 .35502 m .47957 .34923 L .48599 .348 L .539 .48 0 r
F
.47715 .35502 m .46826 .3549 L .47957 .34923 L F
.44985 .27811 m .44152 .29019 L .43762 .28027 L .697 .468 0 r
F
.44985 .27811 m .45266 .28665 L .44152 .29019 L F
.33348 .61408 m .31025 .64244 L .28091 .62327 L .508 .551 0 r
F
.33348 .61408 m .35419 .63002 L .31025 .64244 L F
.48596 .31984 m .49291 .32854 L .48664 .32485 L 0 .111 0 r
F
.48117 .31525 m .48596 .31984 L .48664 .32485 L .044 .153 0 r
F
.47221 .47899 m .48541 .49487 L .46825 .48941 L .313 .316 0 r
F
.45987 .47232 m .46825 .48941 L .45151 .4823 L .378 .352 0 r
F
.45987 .47232 m .47221 .47899 L .46825 .48941 L F
.59496 .28622 m .59 .30123 L .5683 .29666 L .881 .831 0 r
F
.6265 .28876 m .59 .30123 L .59496 .28622 L .815 .82 0 r
F
.68735 .65979 m .61961 .66001 L .64551 .64689 L .567 .626 0 r
F
.7181 .64168 m .68735 .65979 L .64551 .64689 L .572 .642 0 r
F
.46238 .52432 m .4623 .5132 L .47649 .5127 L .52 .498 0 r
F
.46238 .52432 m .44292 .52318 L .4623 .5132 L F
.53323 .50174 m .5687 .5101 L .55125 .51255 L .213 .322 0 r
F
.47221 .47899 m .48488 .48442 L .48541 .49487 L .313 .316 0 r
F
.46111 .28404 m .45663 .29473 L .45266 .28665 L .584 .346 0 r
F
.46111 .28404 m .46399 .29125 L .45663 .29473 L F
.54248 .31217 m .52819 .31468 L .53313 .30735 L 1 1 0 r
F
.54806 .30311 m .54248 .31217 L .53313 .30735 L 1 .98 0 r
F
.59352 .48847 m .55873 .48753 L .57307 .4777 L .749 .873 0 r
F
.61049 .47517 m .59352 .48847 L .57307 .4777 L .762 .874 0 r
F
.44835 .46445 m .45151 .4823 L .43582 .47355 L .436 .397 0 r
F
.44835 .46445 m .45987 .47232 L .45151 .4823 L F
.49056 .32386 m .49867 .33152 L .49291 .32854 L 0 .062 0 r
F
.48596 .31984 m .49056 .32386 L .49291 .32854 L 0 .111 0 r
F
.58292 .35205 m .58947 .34364 L .63097 .3463 L .458 .473 0 r
F
.55511 .34649 m .58947 .34364 L .58292 .35205 L .381 .4 0 r
F
.45907 .27651 m .45266 .28665 L .44985 .27811 L .692 .404 0 r
F
.45907 .27651 m .46111 .28404 L .45266 .28665 L F
.4754 .30085 m .47638 .31008 L .4718 .30433 L .276 .175 0 r
F
.47233 .29494 m .4718 .30433 L .46761 .29804 L .384 .208 0 r
F
.47233 .29494 m .4754 .30085 L .4718 .30433 L F
.47876 .30637 m .48117 .31525 L .47638 .31008 L .132 .139 0 r
F
.4754 .30085 m .47876 .30637 L .47638 .31008 L .276 .175 0 r
F
.67407 .26688 m .66926 .29229 L .6265 .28876 L .746 .774 0 r
F
.73599 .26399 m .66926 .29229 L .67407 .26688 L .716 .765 0 r
F
.46969 .28867 m .46761 .29804 L .46399 .29125 L .473 .247 0 r
F
.46969 .28867 m .47233 .29494 L .46761 .29804 L F
.52251 .32131 m .51387 .32231 L .51832 .3167 L 1 1 0 r
F
.52251 .32131 m .51635 .32716 L .51387 .32231 L F
.52819 .31468 m .52251 .32131 L .51832 .3167 L F
.51635 .32716 m .50925 .32734 L .51387 .32231 L F
.51635 .32716 m .50997 .33223 L .50925 .32734 L F
.48227 .31146 m .48596 .31984 L .48117 .31525 L 0 .089 0 r
F
.47876 .30637 m .48227 .31146 L .48117 .31525 L .132 .139 0 r
F
.54806 .30311 m .53313 .30735 L .53712 .29941 L 1 .98 0 r
F
.55211 .29335 m .54806 .30311 L .53712 .29941 L 1 .896 0 r
F
.5683 .29666 m .54806 .30311 L .55211 .29335 L 1 .899 0 r
F
.46758 .28211 m .46399 .29125 L .46111 .28404 L .57 .294 0 r
F
.46758 .28211 m .46969 .28867 L .46399 .29125 L F
.46438 .69308 m .4573 .68249 L .47904 .68073 L .434 .421 0 r
F
.46438 .69308 m .43495 .69355 L .4573 .68249 L F
.52819 .31468 m .51832 .3167 L .52241 .31053 L 1 1 0 r
F
.53313 .30735 m .52819 .31468 L .52241 .31053 L F
.50997 .33223 m .50467 .3318 L .50925 .32734 L .892 .798 0 r
F
.52956 .34404 m .53503 .34238 L .55511 .34649 L .216 .332 0 r
F
.54326 .6692 m .59086 .68011 L .56346 .68108 L .167 .316 0 r
F
.57167 .28439 m .5683 .29666 L .55211 .29335 L .964 .831 0 r
F
.59496 .28622 m .5683 .29666 L .57167 .28439 L .881 .831 0 r
F
.48579 .31613 m .49056 .32386 L .48596 .31984 L 0 .024 0 r
F
.48227 .31146 m .48579 .31613 L .48596 .31984 L 0 .089 0 r
F
.36924 .70445 m .38562 .68936 L .40834 .69224 L .365 .392 0 r
F
.36924 .70445 m .33745 .69883 L .38562 .68936 L F
.49056 .32386 m .49478 .32736 L .49867 .33152 L 0 .062 0 r
F
.4381 .45542 m .43582 .47355 L .42178 .46325 L .491 .448 0 r
F
.4381 .45542 m .44835 .46445 L .43582 .47355 L F
.46609 .27532 m .46111 .28404 L .45907 .27651 L .685 .348 0 r
F
.46609 .27532 m .46758 .28211 L .46111 .28404 L F
.46826 .3549 m .47456 .34979 L .47957 .34923 L .443 .422 0 r
F
.46826 .3549 m .46123 .35385 L .47456 .34979 L F
.53313 .30735 m .52241 .31053 L .52596 .30385 L 1 1 0 r
F
.53712 .29941 m .53313 .30735 L .52596 .30385 L 1 .967 0 r
F
.47609 .29266 m .4754 .30085 L .47233 .29494 L .37 .18 0 r
F
.47415 .28677 m .47233 .29494 L .46969 .28867 L .462 .215 0 r
F
.47415 .28677 m .47609 .29266 L .47233 .29494 L F
.47835 .29828 m .47876 .30637 L .4754 .30085 L .254 .146 0 r
F
.47609 .29266 m .47835 .29828 L .4754 .30085 L .37 .18 0 r
F
.62915 .26899 m .6265 .28876 L .59496 .28622 L .787 .78 0 r
F
.67407 .26688 m .6265 .28876 L .62915 .26899 L .746 .774 0 r
F
.48599 .348 m .47957 .34923 L .48757 .34509 L .479 .431 0 r
F
.4726 .28068 m .46969 .28867 L .46758 .28211 L .561 .256 0 r
F
.4726 .28068 m .47415 .28677 L .46969 .28867 L F
.48081 .30363 m .48227 .31146 L .47876 .30637 L .095 .101 0 r
F
.47835 .29828 m .48081 .30363 L .47876 .30637 L .254 .146 0 r
F
.48916 .3204 m .49478 .32736 L .49056 .32386 L .567 .048 0 r
F
.48579 .31613 m .48916 .3204 L .49056 .32386 L 0 .024 0 r
F
.44265 .35941 m .45643 .35209 L .46123 .35385 L .447 .44 0 r
F
.44265 .35941 m .43576 .35519 L .45643 .35209 L F
.36761 .36529 m .40166 .3509 L .40708 .35945 L .507 .541 0 r
F
.36761 .36529 m .35908 .35174 L .40166 .3509 L F
.55873 .48753 m .54287 .4958 L .53545 .4859 L .804 .929 0 r
F
.4715 .27442 m .46758 .28211 L .46609 .27532 L .679 .305 0 r
F
.4715 .27442 m .4726 .28068 L .46758 .28211 L F
.50901 .50743 m .4983 .50123 L .51058 .49733 L .634 .645 0 r
F
.50901 .50743 m .49227 .51082 L .4983 .50123 L F
.38789 .62056 m .37921 .6439 L .35419 .63002 L .478 .5 0 r
F
.38789 .62056 m .40604 .63249 L .37921 .6439 L F
.48339 .30867 m .48579 .31613 L .48227 .31146 L 0 .038 0 r
F
.48081 .30363 m .48339 .30867 L .48227 .31146 L .095 .101 0 r
F
.40091 .43859 m .38396 .4598 L .37117 .44416 L .607 .605 0 r
F
.40091 .43859 m .40997 .45153 L .38396 .4598 L F
.53712 .29941 m .52596 .30385 L .52881 .29673 L 1 .967 0 r
F
.53997 .29097 m .53712 .29941 L .52881 .29673 L 1 .868 0 r
F
.55211 .29335 m .53712 .29941 L .53997 .29097 L 1 .896 0 r
F
.39367 .53095 m .41311 .51618 L .42624 .52037 L .454 .45 0 r
F
.39367 .53095 m .37498 .52348 L .41311 .51618 L F
.55441 .28309 m .55211 .29335 L .53997 .29097 L 1 .813 0 r
F
.57167 .28439 m .55211 .29335 L .55441 .28309 L .964 .831 0 r
F
.55511 .34649 m .55954 .34167 L .58947 .34364 L .381 .4 0 r
F
.53503 .34238 m .55954 .34167 L .55511 .34649 L .244 .351 0 r
F
.51832 .3167 m .51174 .31878 L .51494 .31335 L 1 1 0 r
F
.51832 .3167 m .51387 .32231 L .51174 .31878 L F
.52241 .31053 m .51832 .3167 L .51494 .31335 L F
.47772 .28536 m .47609 .29266 L .47415 .28677 L .462 .195 0 r
F
.47657 .27961 m .47415 .28677 L .4726 .28068 L .56 .231 0 r
F
.47657 .27961 m .47772 .28536 L .47415 .28677 L F
.52241 .31053 m .51494 .31335 L .51788 .30752 L 1 1 0 r
F
.52596 .30385 m .52241 .31053 L .51788 .30752 L F
.47915 .29096 m .47835 .29828 L .47609 .29266 L .371 .163 0 r
F
.47772 .28536 m .47915 .29096 L .47609 .29266 L .462 .195 0 r
F
.51387 .32231 m .50841 .32379 L .51174 .31878 L 1 .988 0 r
F
.51387 .32231 m .50925 .32734 L .50841 .32379 L F
.47575 .27374 m .4726 .28068 L .4715 .27442 L .676 .273 0 r
F
.47575 .27374 m .47657 .27961 L .4726 .28068 L F
.48597 .31341 m .48916 .3204 L .48579 .31613 L 0 0 0 r
F
.48339 .30867 m .48597 .31341 L .48579 .31613 L 0 .038 0 r
F
.48081 .29638 m .48081 .30363 L .47835 .29828 L .257 .127 0 r
F
.47915 .29096 m .48081 .29638 L .47835 .29828 L .371 .163 0 r
F
.59642 .27054 m .59496 .28622 L .57167 .28439 L .839 .779 0 r
F
.62915 .26899 m .59496 .28622 L .59642 .27054 L .787 .78 0 r
F
.52596 .30385 m .51788 .30752 L .52041 .30132 L 1 1 0 r
F
.52881 .29673 m .52596 .30385 L .52041 .30132 L 1 .918 0 r
F
.48263 .3016 m .48339 .30867 L .48081 .30363 L .101 .079 0 r
F
.48081 .29638 m .48263 .3016 L .48081 .30363 L .257 .127 0 r
F
.49084 .32248 m .49225 .32429 L .49478 .32736 L .567 .048 0 r
F
.49225 .32429 m .49842 .3304 L .49478 .32736 L .726 .102 0 r
F
.49225 .32429 m .49528 .32811 L .49842 .3304 L F
.48931 .32059 m .49225 .32429 L .49084 .32248 L .567 .048 0 r
F
.48916 .3204 m .49225 .32429 L .48931 .32059 L F
.48845 .31785 m .49225 .32429 L .48916 .3204 L .691 .132 0 r
F
.48845 .31785 m .49072 .32202 L .49225 .32429 L F
.49072 .32202 m .49366 .3261 L .49225 .32429 L .842 .186 0 r
F
.49225 .32429 m .49492 .32784 L .49528 .32811 L .726 .102 0 r
F
.49366 .3261 m .49492 .32784 L .49225 .32429 L .842 .186 0 r
F
.50925 .32734 m .50511 .32838 L .50841 .32379 L .93 .691 0 r
F
.50925 .32734 m .50467 .3318 L .50511 .32838 L F
.47915 .27322 m .47657 .27961 L .47575 .27374 L .678 .252 0 r
F
.47977 .2788 m .47772 .28536 L .47657 .27961 L .567 .216 0 r
F
.47915 .27322 m .47977 .2788 L .47657 .27961 L .678 .252 0 r
F
.48063 .2843 m .47915 .29096 L .47772 .28536 L .473 .184 0 r
F
.47977 .2788 m .48063 .2843 L .47772 .28536 L .567 .216 0 r
F
.48194 .27281 m .47977 .2788 L .47915 .27322 L .686 .239 0 r
F
.55873 .48753 m .53545 .4859 L .54705 .47837 L .804 .929 0 r
F
.57307 .4777 m .55873 .48753 L .54705 .47837 L .842 .952 0 r
F
.53997 .29097 m .52881 .29673 L .53082 .28926 L 1 .868 0 r
F
.54155 .28218 m .53997 .29097 L .53082 .28926 L 1 .773 0 r
F
.55441 .28309 m .53997 .29097 L .54155 .28218 L 1 .813 0 r
F
.48169 .2897 m .48081 .29638 L .47915 .29096 L .387 .155 0 r
F
.48063 .2843 m .48169 .2897 L .47915 .29096 L .473 .184 0 r
F
.44292 .52318 m .45029 .51248 L .4623 .5132 L .467 .448 0 r
F
.44292 .52318 m .42624 .52037 L .45029 .51248 L F
.36265 .42713 m .33138 .45168 L .31871 .43042 L .639 .675 0 r
F
.36265 .42713 m .37117 .44416 L .33138 .45168 L F
.48452 .30661 m .48597 .31341 L .48339 .30867 L 0 .011 0 r
F
.48263 .3016 m .48452 .30661 L .48339 .30867 L .101 .079 0 r
F
.52881 .29673 m .52041 .30132 L .52243 .29481 L 1 .918 0 r
F
.53082 .28926 m .52881 .29673 L .52243 .29481 L 1 .812 0 r
F
.48241 .27818 m .48063 .2843 L .47977 .2788 L .583 .208 0 r
F
.48194 .27281 m .48241 .27818 L .47977 .2788 L .686 .239 0 r
F
.48428 .27248 m .48241 .27818 L .48194 .27281 L .7 .232 0 r
F
.48597 .31341 m .48845 .31785 L .48916 .3204 L 0 0 0 r
F
.61961 .66001 m .57317 .65821 L .59447 .64845 L .593 .654 0 r
F
.64551 .64689 m .61961 .66001 L .59447 .64845 L .606 .688 0 r
F
.48292 .29498 m .48263 .3016 L .48081 .29638 L .285 .121 0 r
F
.48169 .2897 m .48292 .29498 L .48081 .29638 L .387 .155 0 r
F
.42956 .44537 m .42178 .46325 L .40997 .45153 L .55 .504 0 r
F
.42956 .44537 m .4381 .45542 L .42178 .46325 L F
.61049 .47517 m .57307 .4777 L .5853 .4664 L .762 .874 0 r
F
.62401 .46007 m .61049 .47517 L .5853 .4664 L .762 .857 0 r
F
.66289 .46853 m .61049 .47517 L .62401 .46007 L .699 .805 0 r
F
.48428 .27248 m .48465 .27771 L .48241 .27818 L .7 .232 0 r
F
.4863 .27221 m .48465 .27771 L .48428 .27248 L .717 .229 0 r
F
.57246 .27169 m .57167 .28439 L .55441 .28309 L .901 .765 0 r
F
.59642 .27054 m .57167 .28439 L .57246 .27169 L .839 .779 0 r
F
.63097 .3463 m .69493 .32813 L .68822 .34991 L .519 .559 0 r
F
.48306 .28351 m .48169 .2897 L .48063 .2843 L .495 .181 0 r
F
.48241 .27818 m .48306 .28351 L .48063 .2843 L .583 .208 0 r
F
.49227 .51082 m .48676 .50401 L .4983 .50123 L .576 .534 0 r
F
.49227 .51082 m .47649 .5127 L .48676 .50401 L F
.48465 .27771 m .48306 .28351 L .48241 .27818 L .607 .206 0 r
F
.4863 .27221 m .4866 .27734 L .48465 .27771 L .717 .229 0 r
F
.4881 .27199 m .4866 .27734 L .4863 .27221 L .737 .229 0 r
F
.50467 .3318 m .50198 .33257 L .50511 .32838 L .758 .474 0 r
F
.4881 .27199 m .48835 .27704 L .4866 .27734 L .737 .229 0 r
F
.48973 .27179 m .48835 .27704 L .4881 .27199 L .757 .23 0 r
F
.48386 .28876 m .48292 .29498 L .48169 .2897 L .416 .155 0 r
F
.48306 .28351 m .48386 .28876 L .48169 .2897 L .495 .181 0 r
F
.48973 .27179 m .48994 .27679 L .48835 .27704 L .757 .23 0 r
F
.49125 .27162 m .48994 .27679 L .48973 .27179 L .777 .232 0 r
F
.48427 .3001 m .48452 .30661 L .48263 .3016 L .148 .076 0 r
F
.48292 .29498 m .48427 .3001 L .48263 .3016 L .285 .121 0 r
F
.48465 .27771 m .48515 .2829 L .48306 .28351 L .607 .206 0 r
F
.4866 .27734 m .48515 .2829 L .48465 .27771 L .637 .207 0 r
F
.51788 .30752 m .51215 .31094 L .51425 .30536 L 1 1 0 r
F
.51788 .30752 m .51494 .31335 L .51215 .31094 L F
.52041 .30132 m .51788 .30752 L .51425 .30536 L 1 .943 0 r
F
.47957 .34923 m .48399 .34685 L .48757 .34509 L .321 .388 0 r
F
.47957 .34923 m .47456 .34979 L .48399 .34685 L F
.48643 .31139 m .48845 .31785 L .48597 .31341 L 0 0 0 r
F
.48452 .30661 m .48643 .31139 L .48597 .31341 L 0 .011 0 r
F
.67676 .44795 m .66289 .46853 L .62401 .46007 L .693 .787 0 r
F
.73519 .45405 m .66289 .46853 L .67676 .44795 L .653 .751 0 r
F
.49125 .27162 m .49144 .27658 L .48994 .27679 L .777 .232 0 r
F
.49271 .27146 m .49144 .27658 L .49125 .27162 L .795 .235 0 r
F
.51494 .31335 m .50986 .31623 L .51215 .31094 L 1 1 0 r
F
.51494 .31335 m .51174 .31878 L .50986 .31623 L F
.48515 .2829 m .48386 .28876 L .48306 .28351 L .526 .182 0 r
F
.52041 .30132 m .51425 .30536 L .51605 .29951 L 1 .943 0 r
F
.52243 .29481 m .52041 .30132 L .51605 .29951 L 1 .838 0 r
F
.49271 .27146 m .49288 .2764 L .49144 .27658 L .795 .235 0 r
F
.49412 .2713 m .49288 .2764 L .49271 .27146 L .811 .238 0 r
F
.4866 .27734 m .48699 .28244 L .48515 .2829 L .637 .207 0 r
F
.48835 .27704 m .48699 .28244 L .4866 .27734 L .671 .211 0 r
F
.53082 .28926 m .52243 .29481 L .52384 .28804 L 1 .812 0 r
F
.53189 .28154 m .53082 .28926 L .52384 .28804 L 1 .713 0 r
F
.54155 .28218 m .53082 .28926 L .53189 .28154 L 1 .773 0 r
F
.5687 .5101 m .58281 .50614 L .61929 .51477 L .315 .364 0 r
F
.54592 .50125 m .58281 .50614 L .5687 .5101 L .2 .328 0 r
F
.53323 .50174 m .54592 .50125 L .5687 .5101 L .213 .322 0 r
F
.49412 .2713 m .49428 .27623 L .49288 .2764 L .811 .238 0 r
F
.49552 .27115 m .49428 .27623 L .49412 .2713 L .826 .241 0 r
F
.55482 .27255 m .55441 .28309 L .54155 .28218 L .969 .734 0 r
F
.57246 .27169 m .55441 .28309 L .55482 .27255 L .901 .765 0 r
F
.49552 .27115 m .49567 .27608 L .49428 .27623 L .826 .241 0 r
F
.49693 .27099 m .49567 .27608 L .49552 .27115 L .839 .246 0 r
F
.48478 .29393 m .48427 .3001 L .48292 .29498 L .332 .125 0 r
F
.48386 .28876 m .48478 .29393 L .48292 .29498 L .416 .155 0 r
F
.48835 .27704 m .48866 .28207 L .48699 .28244 L .671 .211 0 r
F
.48994 .27679 m .48866 .28207 L .48835 .27704 L .705 .216 0 r
F
.51174 .31878 m .50748 .32122 L .50986 .31623 L 1 .911 0 r
F
.51174 .31878 m .50841 .32379 L .50748 .32122 L F
.49693 .27099 m .49709 .27594 L .49567 .27608 L .839 .246 0 r
F
.49838 .27083 m .49709 .27594 L .49693 .27099 L .852 .251 0 r
F
.48515 .2829 m .48576 .28805 L .48386 .28876 L .526 .182 0 r
F
.48699 .28244 m .48576 .28805 L .48515 .2829 L .566 .187 0 r
F
.52243 .29481 m .51605 .29951 L .51747 .29344 L 1 .838 0 r
F
.52384 .28804 m .52243 .29481 L .51747 .29344 L 1 .736 0 r
F
.48576 .28805 m .48478 .29393 L .48386 .28876 L .455 .16 0 r
F
.49838 .27083 m .49855 .2758 L .49709 .27594 L .852 .251 0 r
F
.49991 .27066 m .49855 .2758 L .49838 .27083 L .865 .257 0 r
F
.48994 .27679 m .4902 .28178 L .48866 .28207 L .705 .216 0 r
F
.49144 .27658 m .4902 .28178 L .48994 .27679 L .738 .222 0 r
F
.48567 .30508 m .48643 .31139 L .48452 .30661 L 0 .013 0 r
F
.48427 .3001 m .48567 .30508 L .48452 .30661 L .148 .076 0 r
F
.53503 .34238 m .53807 .34021 L .55954 .34167 L .244 .351 0 r
F
.52065 .33935 m .53807 .34021 L .53503 .34238 L .015 .281 0 r
F
.49492 .32784 m .50134 .33307 L .49842 .3304 L .776 .123 0 r
F
.49991 .27066 m .50008 .27567 L .49855 .2758 L .865 .257 0 r
F
.50155 .27046 m .50008 .27567 L .49991 .27066 L .879 .266 0 r
F
.49144 .27658 m .49166 .28154 L .4902 .28178 L .738 .222 0 r
F
.49288 .2764 m .49166 .28154 L .49144 .27658 L .77 .228 0 r
F
.48699 .28244 m .48746 .28751 L .48576 .28805 L .566 .187 0 r
F
.48866 .28207 m .48746 .28751 L .48699 .28244 L .61 .195 0 r
F
.50155 .27046 m .50174 .27553 L .50008 .27567 L .879 .266 0 r
F
.50335 .27023 m .50174 .27553 L .50155 .27046 L .894 .277 0 r
F
.49288 .2764 m .49306 .28134 L .49166 .28154 L .77 .228 0 r
F
.49428 .27623 m .49306 .28134 L .49288 .2764 L .799 .235 0 r
F
.32349 .53329 m .3618 .51442 L .37498 .52348 L .455 .461 0 r
F
.32349 .53329 m .3036 .5192 L .3618 .51442 L F
.49428 .27623 m .49444 .28117 L .49306 .28134 L .799 .235 0 r
F
.49567 .27608 m .49444 .28117 L .49428 .27623 L .827 .241 0 r
F
.50335 .27023 m .50357 .27539 L .50174 .27553 L .894 .277 0 r
F
.50538 .26997 m .50357 .27539 L .50335 .27023 L .91 .292 0 r
F
.54175 .2732 m .54155 .28218 L .53189 .28154 L 1 .685 0 r
F
.55482 .27255 m .54155 .28218 L .54175 .2732 L .969 .734 0 r
F
.48578 .29899 m .48567 .30508 L .48427 .3001 L .224 .088 0 r
F
.48478 .29393 m .48578 .29899 L .48427 .3001 L .332 .125 0 r
F
.46123 .35385 m .4712 .34986 L .47456 .34979 L .347 .39 0 r
F
.46123 .35385 m .45643 .35209 L .4712 .34986 L F
.48576 .28805 m .48645 .29314 L .48478 .29393 L .455 .16 0 r
F
.48746 .28751 m .48645 .29314 L .48576 .28805 L .503 .169 0 r
F
.48866 .28207 m .48902 .28709 L .48746 .28751 L .61 .195 0 r
F
.4902 .28178 m .48902 .28709 L .48866 .28207 L .657 .203 0 r
F
.52384 .28804 m .51747 .29344 L .51845 .28719 L 1 .736 0 r
F
.52456 .28111 m .52384 .28804 L .51845 .28719 L 1 .641 0 r
F
.53189 .28154 m .52384 .28804 L .52456 .28111 L 1 .713 0 r
F
.49567 .27608 m .49582 .28102 L .49444 .28117 L .827 .241 0 r
F
.49709 .27594 m .49582 .28102 L .49567 .27608 L .854 .249 0 r
F
.48825 .31596 m .49072 .32202 L .48845 .31785 L .719 .178 0 r
F
.48643 .31139 m .48825 .31596 L .48845 .31785 L 0 0 0 r
F
.48645 .29314 m .48578 .29899 L .48478 .29393 L .388 .136 0 r
F
.50841 .32379 m .50511 .32591 L .50748 .32122 L .973 .606 0 r
F
.50841 .32379 m .50511 .32838 L .50511 .32591 L F
.50538 .26997 m .50564 .27523 L .50357 .27539 L .91 .292 0 r
F
.50774 .26964 m .50564 .27523 L .50538 .26997 L .927 .312 0 r
F
.49709 .27594 m .49723 .2809 L .49582 .28102 L .854 .249 0 r
F
.49855 .2758 m .49723 .2809 L .49709 .27594 L .881 .258 0 r
F
.49855 .2758 m .49868 .28079 L .49723 .2809 L F
.50008 .27567 m .49868 .28079 L .49855 .2758 L .91 .268 0 r
F
.4902 .28178 m .49049 .28676 L .48902 .28709 L .657 .203 0 r
F
.49166 .28154 m .49049 .28676 L .4902 .28178 L .703 .213 0 r
F
.40708 .35945 m .43225 .35032 L .43576 .35519 L .465 .477 0 r
F
.40708 .35945 m .40166 .3509 L .43225 .35032 L F
.50008 .27567 m .50021 .28069 L .49868 .28079 L .91 .268 0 r
F
.50174 .27553 m .50021 .28069 L .50008 .27567 L .941 .282 0 r
F
.47549 .47119 m .48488 .48442 L .47221 .47899 L .233 .259 0 r
F
.46642 .46487 m .47221 .47899 L .45987 .47232 L .326 .289 0 r
F
.46642 .46487 m .47549 .47119 L .47221 .47899 L F
.50774 .26964 m .50805 .27507 L .50564 .27523 L .927 .312 0 r
F
.51056 .26922 m .50805 .27507 L .50774 .26964 L .944 .34 0 r
F
.51605 .29951 m .51129 .30381 L .51256 .29822 L 1 .837 0 r
F
.51605 .29951 m .51425 .30536 L .51129 .30381 L F
.51747 .29344 m .51605 .29951 L .51256 .29822 L 1 .743 0 r
F
.53196 .2737 m .53189 .28154 L .52456 .28111 L 1 .623 0 r
F
.54175 .2732 m .53189 .28154 L .53196 .2737 L 1 .685 0 r
F
.49166 .28154 m .49189 .2865 L .49049 .28676 L .703 .213 0 r
F
.49306 .28134 m .49189 .2865 L .49166 .28154 L .747 .222 0 r
F
.48746 .28751 m .48799 .29254 L .48645 .29314 L .503 .169 0 r
F
.48902 .28709 m .48799 .29254 L .48746 .28751 L .557 .18 0 r
F
.50174 .27553 m .50186 .28061 L .50021 .28069 L .941 .282 0 r
F
.50357 .27539 m .50186 .28061 L .50174 .27553 L .976 .299 0 r
F
.48708 .3099 m .48825 .31596 L .48643 .31139 L 0 0 0 r
F
.48567 .30508 m .48708 .3099 L .48643 .31139 L 0 .013 0 r
F
.51747 .29344 m .51256 .29822 L .51355 .29247 L 1 .743 0 r
F
.51845 .28719 m .51747 .29344 L .51355 .29247 L 1 .651 0 r
F
.61929 .51477 m .6339 .50594 L .68988 .5126 L .393 .408 0 r
F
.58281 .50614 m .6339 .50594 L .61929 .51477 L .321 .37 0 r
F
.45873 .64098 m .47337 .65833 L .44958 .65142 L .303 .332 0 r
F
.45873 .64098 m .4764 .64764 L .47337 .65833 L F
.51425 .30536 m .5098 .30921 L .51129 .30381 L 1 .918 0 r
F
.51425 .30536 m .51215 .31094 L .5098 .30921 L F
.50357 .27539 m .50368 .28055 L .50186 .28061 L .976 .299 0 r
F
.50564 .27523 m .50368 .28055 L .50357 .27539 L 1 .322 0 r
F
.49306 .28134 m .49326 .28628 L .49189 .2865 L .747 .222 0 r
F
.49444 .28117 m .49326 .28628 L .49306 .28134 L .788 .231 0 r
F
.61468 .67744 m .68744 .68085 L .66003 .68818 L .23 .345 0 r
F
.59086 .68011 m .61468 .67744 L .66003 .68818 L .236 .342 0 r
F
.50564 .27523 m .50575 .28052 L .50368 .28055 L 1 .322 0 r
F
.50805 .27507 m .50575 .28052 L .50564 .27523 L 1 .351 0 r
F
.51845 .28719 m .51355 .29247 L .51422 .2866 L 1 .651 0 r
F
.51893 .28083 m .51845 .28719 L .51422 .2866 L 1 .567 0 r
F
.52456 .28111 m .51845 .28719 L .51893 .28083 L 1 .641 0 r
F
.51056 .26922 m .51093 .27488 L .50805 .27507 L .944 .34 0 r
F
.514 .26869 m .51093 .27488 L .51056 .26922 L .958 .376 0 r
F
.49444 .28117 m .49461 .28611 L .49326 .28628 L .788 .231 0 r
F
.49582 .28102 m .49461 .28611 L .49444 .28117 L .828 .241 0 r
F
.48645 .29314 m .4872 .29815 L .48578 .29899 L .388 .136 0 r
F
.48799 .29254 m .4872 .29815 L .48645 .29314 L .447 .151 0 r
F
.48682 .30394 m .48708 .3099 L .48567 .30508 L .08 .038 0 r
F
.48578 .29899 m .48682 .30394 L .48567 .30508 L .224 .088 0 r
F
.52456 .27409 m .52456 .28111 L .51893 .28083 L 1 .555 0 r
F
.53196 .2737 m .52456 .28111 L .52456 .27409 L 1 .623 0 r
F
.48902 .28709 m .48943 .29208 L .48799 .29254 L .557 .18 0 r
F
.49049 .28676 m .48943 .29208 L .48902 .28709 L .614 .192 0 r
F
.50805 .27507 m .50815 .28051 L .50575 .28052 L 1 .351 0 r
F
.51093 .27488 m .50815 .28051 L .50805 .27507 L 1 .388 0 r
F
.4872 .29815 m .48682 .30394 L .48578 .29899 L .311 .108 0 r
F
.49582 .28102 m .49597 .28597 L .49461 .28611 L .828 .241 0 r
F
.49723 .2809 m .49597 .28597 L .49582 .28102 L .868 .252 0 r
F
.51215 .31094 m .50818 .3144 L .5098 .30921 L 1 .946 0 r
F
.51215 .31094 m .50986 .31623 L .50818 .3144 L F
.49723 .2809 m .49735 .28586 L .49597 .28597 L .868 .252 0 r
F
.49868 .28079 m .49735 .28586 L .49723 .2809 L .91 .264 0 r
F
.47549 .47119 m .48481 .47659 L .48488 .48442 L .233 .259 0 r
F
.51093 .27488 m .51102 .28055 L .50815 .28051 L 1 .388 0 r
F
.51446 .27466 m .51102 .28055 L .51093 .27488 L 1 .434 0 r
F
.514 .26869 m .51446 .27466 L .51093 .27488 L .958 .376 0 r
F
.51893 .28083 m .51422 .2866 L .51453 .28065 L 1 .567 0 r
F
.51889 .27441 m .51893 .28083 L .51453 .28065 L 1 .491 0 r
F
.52456 .27409 m .51893 .28083 L .51889 .27441 L 1 .555 0 r
F
.49868 .28079 m .49878 .28577 L .49735 .28586 L .91 .264 0 r
F
.50021 .28069 m .49878 .28577 L .49868 .28079 L .955 .279 0 r
F
.49049 .28676 m .49081 .29172 L .48943 .29208 L .614 .192 0 r
F
.49189 .2865 m .49081 .29172 L .49049 .28676 L .671 .204 0 r
F
.45798 .45766 m .45987 .47232 L .44835 .46445 L .403 .332 0 r
F
.45798 .45766 m .46642 .46487 L .45987 .47232 L F
.50021 .28069 m .50029 .28572 L .49878 .28577 L .955 .279 0 r
F
.50186 .28061 m .50029 .28572 L .50021 .28069 L 1 .298 0 r
F
.51831 .26801 m .51446 .27466 L .514 .26869 L .966 .423 0 r
F
.51446 .27466 m .51453 .28065 L .51102 .28055 L 1 .434 0 r
F
.51889 .27441 m .51453 .28065 L .51446 .27466 L 1 .491 0 r
F
.51831 .26801 m .51889 .27441 L .51446 .27466 L .966 .423 0 r
F
.51453 .28065 m .51083 .28621 L .51102 .28055 L 1 .499 0 r
F
.51453 .28065 m .51422 .2866 L .51083 .28621 L F
.51422 .2866 m .51039 .2918 L .51083 .28621 L 1 .569 0 r
F
.51422 .2866 m .51355 .29247 L .51039 .2918 L F
.50186 .28061 m .50191 .2857 L .50029 .28572 L 1 .298 0 r
F
.50368 .28055 m .50191 .2857 L .50186 .28061 L 1 .322 0 r
F
.48799 .29254 m .48856 .29752 L .4872 .29815 L .447 .151 0 r
F
.48943 .29208 m .48856 .29752 L .48799 .29254 L .509 .166 0 r
F
.51102 .28055 m .50805 .28595 L .50815 .28051 L 1 .44 0 r
F
.51102 .28055 m .51083 .28621 L .50805 .28595 L F
.50368 .28055 m .5037 .28572 L .50191 .2857 L 1 .322 0 r
F
.50575 .28052 m .5037 .28572 L .50368 .28055 L 1 .353 0 r
F
.50575 .28052 m .50572 .2858 L .5037 .28572 L F
.50815 .28051 m .50572 .2858 L .50575 .28052 L 1 .392 0 r
F
.50815 .28051 m .50805 .28595 L .50572 .2858 L F
.49189 .2865 m .49215 .29144 L .49081 .29172 L .671 .204 0 r
F
.49326 .28628 m .49215 .29144 L .49189 .2865 L .727 .216 0 r
F
.51355 .29247 m .5097 .29732 L .51039 .2918 L 1 .646 0 r
F
.51355 .29247 m .51256 .29822 L .5097 .29732 L F
.50511 .32838 m .50288 .33032 L .50511 .32591 L .779 .448 0 r
F
.50511 .32838 m .50198 .33257 L .50288 .33032 L F
.63097 .3463 m .63434 .3319 L .69493 .32813 L .519 .559 0 r
F
.58947 .34364 m .63434 .3319 L .63097 .3463 L .482 .496 0 r
F
.52383 .26709 m .51889 .27441 L .51831 .26801 L .964 .479 0 r
F
.52383 .26709 m .52456 .27409 L .51889 .27441 L F
.49326 .28628 m .49346 .29122 L .49215 .29144 L .727 .216 0 r
F
.49461 .28611 m .49346 .29122 L .49326 .28628 L .779 .228 0 r
F
.50986 .31623 m .50648 .31938 L .50818 .3144 L 1 .845 0 r
F
.50986 .31623 m .50748 .32122 L .50648 .31938 L F
.51256 .29822 m .50882 .30272 L .5097 .29732 L 1 .725 0 r
F
.51256 .29822 m .51129 .30381 L .50882 .30272 L F
.51083 .28621 m .50777 .29135 L .50805 .28595 L 1 .497 0 r
F
.51083 .28621 m .51039 .2918 L .50777 .29135 L F
.4872 .29815 m .48798 .30309 L .48682 .30394 L .311 .108 0 r
F
.48856 .29752 m .48798 .30309 L .4872 .29815 L .394 .131 0 r
F
.49461 .28611 m .49477 .29105 L .49346 .29122 L .779 .228 0 r
F
.49597 .28597 m .49477 .29105 L .49461 .28611 L .831 .241 0 r
F
.48943 .29208 m .48987 .29704 L .48856 .29752 L .509 .166 0 r
F
.49081 .29172 m .48987 .29704 L .48943 .29208 L .576 .181 0 r
F
.53103 .26587 m .52456 .27409 L .52383 .26709 L .948 .543 0 r
F
.53103 .26587 m .53196 .2737 L .52456 .27409 L F
.43495 .69355 m .4379 .68292 L .4573 .68249 L .384 .4 0 r
F
.43495 .69355 m .40834 .69224 L .4379 .68292 L F
.49072 .32202 m .49268 .32595 L .49492 .32784 L .842 .186 0 r
F
.48992 .32034 m .49268 .32595 L .49072 .32202 L .897 .238 0 r
F
.48899 .31777 m .48992 .32034 L .49072 .32202 L .719 .178 0 r
F
.48992 .32034 m .49138 .32455 L .49268 .32595 L .897 .238 0 r
F
.48967 .31909 m .49086 .32292 L .48992 .32034 L .878 .261 0 r
F
.49086 .32292 m .49138 .32455 L .48992 .32034 L F
.48825 .31596 m .48992 .32034 L .48899 .31777 L .719 .178 0 r
F
.48843 .31456 m .48992 .32034 L .48825 .31596 L 0 0 0 r
F
.48708 .3099 m .48843 .31456 L .48825 .31596 L F
.52008 .49363 m .54592 .50125 L .53323 .50174 L .049 .272 0 r
F
.49597 .28597 m .4961 .29092 L .49477 .29105 L .831 .241 0 r
F
.49735 .28586 m .4961 .29092 L .49597 .28597 L .883 .254 0 r
F
.48682 .30394 m .48787 .30878 L .48708 .3099 L .08 .038 0 r
F
.48798 .30309 m .48787 .30878 L .48682 .30394 L .216 .074 0 r
F
.50805 .28595 m .50555 .29105 L .50572 .2858 L 1 .435 0 r
F
.50805 .28595 m .50777 .29135 L .50555 .29105 L F
.48787 .30878 m .48843 .31456 L .48708 .3099 L 0 0 0 r
F
.57307 .4777 m .54705 .47837 L .55747 .46967 L .842 .952 0 r
F
.5853 .4664 m .57307 .4777 L .55747 .46967 L .858 .943 0 r
F
.49492 .32784 m .49706 .33113 L .50134 .33307 L .776 .123 0 r
F
.49268 .32595 m .49706 .33113 L .49492 .32784 L .994 .199 0 r
F
.49735 .28586 m .49745 .29082 L .4961 .29092 L .883 .254 0 r
F
.49878 .28577 m .49745 .29082 L .49735 .28586 L .939 .27 0 r
F
.51129 .30381 m .50778 .30798 L .50882 .30272 L 1 .797 0 r
F
.51129 .30381 m .5098 .30921 L .50778 .30798 L F
.51039 .2918 m .50731 .29669 L .50777 .29135 L 1 .557 0 r
F
.51039 .2918 m .5097 .29732 L .50731 .29669 L F
.50572 .2858 m .50361 .29087 L .5037 .28572 L 1 .385 0 r
F
.50572 .2858 m .50555 .29105 L .50361 .29087 L F
.49878 .28577 m .49884 .29076 L .49745 .29082 L .939 .27 0 r
F
.50029 .28572 m .49884 .29076 L .49878 .28577 L 1 .29 0 r
F
.44195 .63303 m .44958 .65142 L .42687 .6428 L .367 .371 0 r
F
.44195 .63303 m .45873 .64098 L .44958 .65142 L F
.49081 .29172 m .49115 .29667 L .48987 .29704 L .576 .181 0 r
F
.49215 .29144 m .49115 .29667 L .49081 .29172 L .644 .196 0 r
F
.5037 .28572 m .50189 .29077 L .50191 .2857 L 1 .346 0 r
F
.5037 .28572 m .50361 .29087 L .50189 .29077 L F
.50029 .28572 m .50031 .29074 L .49884 .29076 L 1 .29 0 r
F
.50191 .2857 m .50031 .29074 L .50029 .28572 L 1 .314 0 r
F
.50191 .2857 m .50189 .29077 L .50031 .29074 L F
.54055 .26422 m .53196 .2737 L .53103 .26587 L .918 .606 0 r
F
.54055 .26422 m .54175 .2732 L .53196 .2737 L F
.48856 .29752 m .48915 .30245 L .48798 .30309 L .394 .131 0 r
F
.48987 .29704 m .48915 .30245 L .48856 .29752 L .469 .153 0 r
F
.49215 .29144 m .49241 .29638 L .49115 .29667 L .644 .196 0 r
F
.49346 .29122 m .49241 .29638 L .49215 .29144 L .709 .211 0 r
F
.52065 .33935 m .52279 .33913 L .53807 .34021 L .015 .281 0 r
F
.50777 .29135 m .50525 .29627 L .50555 .29105 L 1 .481 0 r
F
.50777 .29135 m .50731 .29669 L .50525 .29627 L F
.5097 .29732 m .5067 .30195 L .50731 .29669 L 1 .62 0 r
F
.5097 .29732 m .50882 .30272 L .5067 .30195 L F
.50748 .32122 m .5048 .32414 L .50648 .31938 L 1 .578 0 r
F
.50748 .32122 m .50511 .32591 L .5048 .32414 L F
.49346 .29122 m .49367 .29616 L .49241 .29638 L .709 .211 0 r
F
.49477 .29105 m .49367 .29616 L .49346 .29122 L .772 .225 0 r
F
.5098 .30921 m .50663 .3131 L .50778 .30798 L 1 .838 0 r
F
.5098 .30921 m .50818 .3144 L .50663 .3131 L F
.5533 .26198 m .54175 .2732 L .54055 .26422 L .878 .661 0 r
F
.5533 .26198 m .55482 .27255 L .54175 .2732 L F
.48757 .34509 m .48399 .34685 L .49055 .34473 L 0 0 0 r
F
.48798 .30309 m .48876 .30795 L .48787 .30878 L .216 .074 0 r
F
.48915 .30245 m .48876 .30795 L .48798 .30309 L .338 .11 0 r
F
.50555 .29105 m .50344 .296 L .50361 .29087 L 1 .418 0 r
F
.50555 .29105 m .50525 .29627 L .50344 .296 L F
.49477 .29105 m .49494 .29599 L .49367 .29616 L .772 .225 0 r
F
.4961 .29092 m .49494 .29599 L .49477 .29105 L .834 .24 0 r
F
.48987 .29704 m .49032 .30196 L .48915 .30245 L .469 .153 0 r
F
.49115 .29667 m .49032 .30196 L .48987 .29704 L .545 .172 0 r
F
.4961 .29092 m .49622 .29586 L .49494 .29599 L .834 .24 0 r
F
.49745 .29082 m .49622 .29586 L .4961 .29092 L .897 .256 0 r
F
.50361 .29087 m .5018 .29583 L .50189 .29077 L 1 .368 0 r
F
.50361 .29087 m .50344 .296 L .5018 .29583 L F
.49745 .29082 m .49752 .29578 L .49622 .29586 L .897 .256 0 r
F
.49884 .29076 m .49752 .29578 L .49745 .29082 L .966 .276 0 r
F
.48787 .30878 m .48887 .31352 L .48843 .31456 L 0 0 0 r
F
.48876 .30795 m .48887 .31352 L .48787 .30878 L .097 .031 0 r
F
.50189 .29077 m .50029 .29576 L .50031 .29074 L 1 .329 0 r
F
.50189 .29077 m .5018 .29583 L .50029 .29576 L F
.49884 .29076 m .49888 .29574 L .49752 .29578 L .966 .276 0 r
F
.50031 .29074 m .49888 .29574 L .49884 .29076 L 1 .299 0 r
F
.50031 .29074 m .50029 .29576 L .49888 .29574 L F
.50882 .30272 m .50599 .30712 L .5067 .30195 L 1 .679 0 r
F
.50882 .30272 m .50778 .30798 L .50599 .30712 L F
.50731 .29669 m .50485 .30143 L .50525 .29627 L 1 .527 0 r
F
.50731 .29669 m .5067 .30195 L .50485 .30143 L F
.49115 .29667 m .49149 .30159 L .49032 .30196 L .545 .172 0 r
F
.49241 .29638 m .49149 .30159 L .49115 .29667 L .622 .189 0 r
F
.47649 .5127 m .47645 .50576 L .48676 .50401 L .506 .458 0 r
F
.47649 .5127 m .4623 .5132 L .47645 .50576 L F
.57057 .2589 m .55482 .27255 L .5533 .26198 L .834 .702 0 r
F
.57057 .2589 m .57246 .27169 L .55482 .27255 L F
.48843 .31456 m .48967 .31909 L .48992 .32034 L 0 0 0 r
F
.48887 .31352 m .48967 .31909 L .48843 .31456 L F
.48915 .30245 m .48974 .30733 L .48876 .30795 L .338 .11 0 r
F
.49032 .30196 m .48974 .30733 L .48915 .30245 L .434 .14 0 r
F
.50818 .3144 m .50544 .31807 L .50663 .3131 L 1 .795 0 r
F
.50818 .3144 m .50648 .31938 L .50544 .31807 L F
.49241 .29638 m .49268 .3013 L .49149 .30159 L .622 .189 0 r
F
.49367 .29616 m .49268 .3013 L .49241 .29638 L .696 .206 0 r
F
.4505 .44961 m .44835 .46445 L .4381 .45542 L .471 .384 0 r
F
.4505 .44961 m .45798 .45766 L .44835 .46445 L F
.50525 .29627 m .50319 .30109 L .50344 .296 L 1 .451 0 r
F
.50525 .29627 m .50485 .30143 L .50319 .30109 L F
.49367 .29616 m .49388 .30108 L .49268 .3013 L .696 .206 0 r
F
.49494 .29599 m .49388 .30108 L .49367 .29616 L .767 .223 0 r
F
.50344 .296 m .50166 .30087 L .5018 .29583 L 1 .39 0 r
F
.50344 .296 m .50319 .30109 L .50166 .30087 L F
.49494 .29599 m .49509 .30092 L .49388 .30108 L .767 .223 0 r
F
.49622 .29586 m .49509 .30092 L .49494 .29599 L .837 .239 0 r
F
.50778 .30798 m .50519 .31219 L .50599 .30712 L 1 .725 0 r
F
.50778 .30798 m .50663 .3131 L .50519 .31219 L F
.49032 .30196 m .49077 .30685 L .48974 .30733 L .434 .14 0 r
F
.49149 .30159 m .49077 .30685 L .49032 .30196 L .52 .164 0 r
F
.5067 .30195 m .50437 .30653 L .50485 .30143 L 1 .572 0 r
F
.5067 .30195 m .50599 .30712 L .50437 .30653 L F
.48876 .30795 m .48952 .31274 L .48887 .31352 L .097 .031 0 r
F
.48974 .30733 m .48952 .31274 L .48876 .30795 L .277 .086 0 r
F
.49268 .32595 m .49426 .3297 L .49706 .33113 L .994 .199 0 r
F
.49138 .32455 m .49426 .3297 L .49268 .32595 L 1 .254 0 r
F
.50511 .32591 m .50321 .3287 L .5048 .32414 L .83 .429 0 r
F
.50511 .32591 m .50288 .33032 L .50321 .3287 L F
.49622 .29586 m .49632 .3008 L .49509 .30092 L .837 .239 0 r
F
.49752 .29578 m .49632 .3008 L .49622 .29586 L .91 .258 0 r
F
.5018 .29583 m .50024 .30076 L .50029 .29576 L 1 .343 0 r
F
.5018 .29583 m .50166 .30087 L .50024 .30076 L F
.49752 .29578 m .49758 .30073 L .49632 .3008 L .91 .258 0 r
F
.49888 .29574 m .49758 .30073 L .49752 .29578 L .991 .28 0 r
F
.50029 .29576 m .49888 .30072 L .49888 .29574 L 1 .307 0 r
F
.50029 .29576 m .50024 .30076 L .49888 .30072 L F
.49888 .29574 m .49888 .30072 L .49758 .30073 L .991 .28 0 r
F
.59417 .25465 m .57246 .27169 L .57057 .2589 L .791 .728 0 r
F
.59417 .25465 m .59642 .27054 L .57246 .27169 L F
.47456 .34979 m .48163 .34826 L .48399 .34685 L .169 .339 0 r
F
.47456 .34979 m .4712 .34986 L .48163 .34826 L F
.49149 .30159 m .49184 .30649 L .49077 .30685 L .52 .164 0 r
F
.49268 .3013 m .49184 .30649 L .49149 .30159 L .605 .184 0 r
F
.58947 .34364 m .59115 .33458 L .63434 .3319 L .482 .496 0 r
F
.55954 .34167 m .59115 .33458 L .58947 .34364 L .417 .421 0 r
F
.48887 .31352 m .4898 .31816 L .48967 .31909 L 0 0 0 r
F
.48952 .31274 m .4898 .31816 L .48887 .31352 L F
.50485 .30143 m .50288 .30613 L .50319 .30109 L 1 .482 0 r
F
.50485 .30143 m .50437 .30653 L .50288 .30613 L F
.50648 .31938 m .50425 .32288 L .50544 .31807 L 1 .61 0 r
F
.50648 .31938 m .5048 .32414 L .50425 .32288 L F
.48974 .30733 m .49031 .31215 L .48952 .31274 L .277 .086 0 r
F
.49077 .30685 m .49031 .31215 L .48974 .30733 L .405 .128 0 r
F
.49268 .3013 m .49294 .30621 L .49184 .30649 L .605 .184 0 r
F
.49388 .30108 m .49294 .30621 L .49268 .3013 L .687 .203 0 r
F
.56341 .66986 m .61468 .67744 L .59086 .68011 L .142 .315 0 r
F
.54326 .6692 m .56341 .66986 L .59086 .68011 L .167 .316 0 r
F
.4231 .43446 m .40997 .45153 L .40091 .43859 L .617 .564 0 r
F
.4231 .43446 m .42956 .44537 L .40997 .45153 L F
.50599 .30712 m .50383 .31156 L .50437 .30653 L 1 .612 0 r
F
.50599 .30712 m .50519 .31219 L .50383 .31156 L F
.50319 .30109 m .50148 .30588 L .50166 .30087 L 1 .409 0 r
F
.50319 .30109 m .50288 .30613 L .50148 .30588 L F
.49388 .30108 m .49408 .306 L .49294 .30621 L .687 .203 0 r
F
.49509 .30092 m .49408 .306 L .49388 .30108 L .765 .221 0 r
F
.50663 .3131 m .50436 .31715 L .50519 .31219 L 1 .734 0 r
F
.50663 .3131 m .50544 .31807 L .50436 .31715 L F
.49426 .3297 m .49857 .33423 L .49706 .33113 L 1 .185 0 r
F
.43576 .35519 m .45413 .34992 L .45643 .35209 L .394 .406 0 r
F
.43576 .35519 m .43225 .35032 L .45413 .34992 L F
.48967 .31909 m .49074 .32351 L .49138 .32455 L .878 .261 0 r
F
.4898 .31816 m .49074 .32351 L .48967 .31909 L .698 .225 0 r
F
.5034 .33546 m .51201 .33831 L .51049 .33712 L .516 0 0 r
F
.49509 .30092 m .49524 .30584 L .49408 .306 L .765 .221 0 r
F
.49632 .3008 m .49524 .30584 L .49509 .30092 L .842 .239 0 r
F
.50166 .30087 m .50015 .30574 L .50024 .30076 L 1 .354 0 r
F
.50166 .30087 m .50148 .30588 L .50015 .30574 L F
.49077 .30685 m .4912 .31171 L .49031 .31215 L .405 .128 0 r
F
.49184 .30649 m .4912 .31171 L .49077 .30685 L .503 .157 0 r
F
.49632 .3008 m .49642 .30574 L .49524 .30584 L .842 .239 0 r
F
.49758 .30073 m .49642 .30574 L .49632 .3008 L .922 .259 0 r
F
.50024 .30076 m .49887 .30568 L .49888 .30072 L 1 .313 0 r
F
.50024 .30076 m .50015 .30574 L .49887 .30568 L F
.49758 .30073 m .49763 .30568 L .49642 .30574 L .922 .259 0 r
F
.49888 .30072 m .49763 .30568 L .49758 .30073 L 1 .283 0 r
F
.49888 .30072 m .49887 .30568 L .49763 .30568 L F
.48952 .31274 m .49021 .31747 L .4898 .31816 L 0 0 0 r
F
.49031 .31215 m .49021 .31747 L .48952 .31274 L .215 .061 0 r
F
.62667 .24877 m .59642 .27054 L .59417 .25465 L .754 .741 0 r
F
.62667 .24877 m .62915 .26899 L .59642 .27054 L F
.50437 .30653 m .50253 .31113 L .50288 .30613 L 1 .509 0 r
F
.50437 .30653 m .50383 .31156 L .50253 .31113 L F
.49138 .32455 m .49254 .32863 L .49426 .3297 L 1 .254 0 r
F
.49074 .32351 m .49254 .32863 L .49138 .32455 L 1 .296 0 r
F
.49184 .30649 m .49217 .31136 L .4912 .31171 L .503 .157 0 r
F
.49294 .30621 m .49217 .31136 L .49184 .30649 L .597 .18 0 r
F
.49294 .30621 m .4932 .3111 L .49217 .31136 L F
.49408 .306 m .4932 .3111 L .49294 .30621 L .685 .201 0 r
F
.50519 .31219 m .50327 .31651 L .50383 .31156 L 1 .639 0 r
F
.50519 .31219 m .50436 .31715 L .50327 .31651 L F
.50288 .30613 m .50126 .31086 L .50148 .30588 L 1 .425 0 r
F
.50288 .30613 m .50253 .31113 L .50126 .31086 L F
.49031 .31215 m .49083 .31694 L .49021 .31747 L .215 .061 0 r
F
.4912 .31171 m .49083 .31694 L .49031 .31215 L .384 .118 0 r
F
.4898 .31816 m .4906 .32272 L .49074 .32351 L .698 .225 0 r
F
.49021 .31747 m .4906 .32272 L .4898 .31816 L 0 0 0 r
F
.5048 .32414 m .50314 .32755 L .50425 .32288 L .92 .424 0 r
F
.5048 .32414 m .50321 .3287 L .50314 .32755 L F
.50544 .31807 m .50354 .322 L .50436 .31715 L 1 .664 0 r
F
.50544 .31807 m .50425 .32288 L .50354 .322 L F
.49408 .306 m .49427 .3109 L .4932 .3111 L .685 .201 0 r
F
.49524 .30584 m .49427 .3109 L .49408 .306 L .767 .219 0 r
F
.50148 .30588 m .50004 .3107 L .50015 .30574 L 1 .362 0 r
F
.50148 .30588 m .50126 .31086 L .50004 .3107 L F
.49524 .30584 m .49537 .31076 L .49427 .3109 L .767 .219 0 r
F
.49642 .30574 m .49537 .31076 L .49524 .30584 L .847 .238 0 r
F
.50015 .30574 m .49884 .31062 L .49887 .30568 L 1 .317 0 r
F
.50015 .30574 m .50004 .3107 L .49884 .31062 L F
.49642 .30574 m .4965 .31066 L .49537 .31076 L .847 .238 0 r
F
.49763 .30568 m .4965 .31066 L .49642 .30574 L .932 .259 0 r
F
.4912 .31171 m .4916 .31653 L .49083 .31694 L .384 .118 0 r
F
.49217 .31136 m .4916 .31653 L .4912 .31171 L .497 .154 0 r
F
.49763 .30568 m .49766 .31061 L .4965 .31066 L .932 .259 0 r
F
.49887 .30568 m .49766 .31061 L .49763 .30568 L 1 .284 0 r
F
.49887 .30568 m .49884 .31062 L .49766 .31061 L F
.49426 .3297 m .49538 .33331 L .49857 .33423 L 1 .185 0 r
F
.49254 .32863 m .49538 .33331 L .49426 .3297 L 1 .243 0 r
F
.39508 .4247 m .37117 .44416 L .36265 .42713 L .663 .66 0 r
F
.39508 .4247 m .40091 .43859 L .37117 .44416 L F
.50383 .31156 m .50215 .31608 L .50253 .31113 L 1 .53 0 r
F
.50383 .31156 m .50327 .31651 L .50215 .31608 L F
.55954 .34167 m .56037 .33649 L .59115 .33458 L .417 .421 0 r
F
.53807 .34021 m .56037 .33649 L .55954 .34167 L .3 .373 0 r
F
.49074 .32351 m .49162 .32783 L .49254 .32863 L 1 .296 0 r
F
.49069 .32318 m .49162 .32783 L .49074 .32351 L .923 .299 0 r
F
.4906 .32272 m .49085 .32397 L .49069 .32318 L F
.49085 .32397 m .49162 .32783 L .49069 .32318 L F
.4906 .32272 m .49126 .32722 L .49162 .32783 L F
.49107 .32502 m .49132 .32675 L .49126 .32722 L 0 0 0 r
F
.49082 .32213 m .4912 .32564 L .49107 .32502 L F
.4912 .32564 m .49132 .32675 L .49107 .32502 L F
.49021 .31747 m .49082 .32213 L .4906 .32272 L F
.49083 .31694 m .49082 .32213 L .49021 .31747 L .157 .038 0 r
F
.49217 .31136 m .49248 .31622 L .4916 .31653 L .497 .154 0 r
F
.4932 .3111 m .49248 .31622 L .49217 .31136 L .598 .179 0 r
F
.5034 .33546 m .50451 .33769 L .51201 .33831 L .516 0 0 r
F
.67183 .24055 m .62915 .26899 L .62667 .24877 L .724 .745 0 r
F
.67183 .24055 m .67407 .26688 L .62915 .26899 L F
.42667 .62383 m .42687 .6428 L .40604 .63249 L .424 .422 0 r
F
.42667 .62383 m .44195 .63303 L .42687 .6428 L F
.50253 .31113 m .50104 .3158 L .50126 .31086 L 1 .436 0 r
F
.50253 .31113 m .50215 .31608 L .50104 .3158 L F
.50436 .31715 m .5027 .32139 L .50327 .31651 L 1 .643 0 r
F
.50436 .31715 m .50354 .322 L .5027 .32139 L F
.4932 .3111 m .49343 .31598 L .49248 .31622 L .598 .179 0 r
F
.49427 .3109 m .49343 .31598 L .4932 .3111 L .689 .2 0 r
F
.53545 .4859 m .5206 .48463 L .52959 .47855 L .839 .936 0 r
F
.54705 .47837 m .53545 .4859 L .52959 .47855 L .923 1 0 r
F
.49083 .31694 m .4913 .32168 L .49082 .32213 L .157 .038 0 r
F
.4916 .31653 m .4913 .32168 L .49083 .31694 L .378 .113 0 r
F
.49427 .3109 m .49445 .3158 L .49343 .31598 L .689 .2 0 r
F
.49537 .31076 m .49445 .3158 L .49427 .3109 L .772 .219 0 r
F
.50126 .31086 m .49991 .31563 L .50004 .3107 L 1 .366 0 r
F
.50126 .31086 m .50104 .3158 L .49991 .31563 L F
.50425 .32288 m .50276 .32675 L .50354 .322 L 1 .495 0 r
F
.50425 .32288 m .50314 .32755 L .50276 .32675 L F
.49537 .31076 m .4955 .31567 L .49445 .3158 L .772 .219 0 r
F
.4965 .31066 m .4955 .31567 L .49537 .31076 L .852 .238 0 r
F
.50004 .3107 m .49879 .31555 L .49884 .31062 L 1 .318 0 r
F
.50004 .3107 m .49991 .31563 L .49879 .31555 L F
.4965 .31066 m .49658 .31558 L .4955 .31567 L .852 .238 0 r
F
.49766 .31061 m .49658 .31558 L .4965 .31066 L .938 .259 0 r
F
.49082 .32213 m .49126 .32722 L .4906 .32272 L 0 0 0 r
F
.48399 .34685 m .48889 .34713 L .49055 .34473 L .079 0 0 r
F
.48399 .34685 m .48163 .34826 L .48889 .34713 L F
.49884 .31062 m .49768 .31554 L .49766 .31061 L 1 .284 0 r
F
.49884 .31062 m .49879 .31555 L .49768 .31554 L F
.49766 .31061 m .49768 .31554 L .49658 .31558 L .938 .259 0 r
F
.44431 .44082 m .4381 .45542 L .42956 .44537 L .542 .443 0 r
F
.44431 .44082 m .4505 .44961 L .4381 .45542 L F
.50321 .3287 m .50214 .33209 L .50314 .32755 L 0 0 0 r
F
.49254 .32863 m .49338 .33261 L .49538 .33331 L 1 .243 0 r
F
.49162 .32783 m .49338 .33261 L .49254 .32863 L 1 .31 0 r
F
.4916 .31653 m .49196 .32133 L .4913 .32168 L .378 .113 0 r
F
.49248 .31622 m .49196 .32133 L .4916 .31653 L .504 .154 0 r
F
.50327 .31651 m .50179 .32097 L .50215 .31608 L 1 .543 0 r
F
.50327 .31651 m .5027 .32139 L .50179 .32097 L F
.49248 .31622 m .49276 .32106 L .49196 .32133 L .504 .154 0 r
F
.49343 .31598 m .49276 .32106 L .49248 .31622 L .61 .18 0 r
F
.49538 .33331 m .49938 .33721 L .49857 .33423 L .88 .155 0 r
F
.4913 .32168 m .49132 .32675 L .49082 .32213 L .123 .022 0 r
F
.50215 .31608 m .50081 .32071 L .50104 .3158 L 1 .439 0 r
F
.50215 .31608 m .50179 .32097 L .50081 .32071 L F
.53807 .34021 m .53849 .33783 L .56037 .33649 L .3 .373 0 r
F
.52279 .33913 m .53849 .33783 L .53807 .34021 L .095 .313 0 r
F
.3732 .60717 m .35419 .63002 L .33348 .61408 L .516 .554 0 r
F
.3732 .60717 m .38789 .62056 L .35419 .63002 L F
.49343 .31598 m .49365 .32085 L .49276 .32106 L .61 .18 0 r
F
.49445 .3158 m .49365 .32085 L .49343 .31598 L .702 .201 0 r
F
.50354 .322 m .50218 .32619 L .5027 .32139 L 1 .605 0 r
F
.50354 .322 m .50276 .32675 L .50218 .32619 L F
.45643 .35209 m .46967 .34966 L .4712 .34986 L .265 .362 0 r
F
.45643 .35209 m .45413 .34992 L .46967 .34966 L F
.50104 .3158 m .49979 .32055 L .49991 .31563 L 1 .364 0 r
F
.50104 .3158 m .50081 .32071 L .49979 .32055 L F
.49445 .3158 m .49461 .32069 L .49365 .32085 L .702 .201 0 r
F
.4955 .31567 m .49461 .32069 L .49445 .3158 L .782 .22 0 r
F
.49162 .32783 m .49225 .33208 L .49338 .33261 L 1 .31 0 r
F
.49126 .32722 m .49174 .33167 L .49225 .33208 L 1 .354 0 r
F
.49126 .32722 m .49148 .32831 L .49143 .32751 L F
.49132 .32675 m .49174 .33167 L .49126 .32722 L .754 .269 0 r
F
.49156 .3295 m .4917 .33135 L .49174 .33167 L F
.49132 .32675 m .4916 .33013 L .49156 .3295 L F
.4916 .33013 m .4917 .33135 L .49156 .3295 L F
.49143 .32751 m .49225 .33208 L .49162 .32783 L 1 .354 0 r
F
.49148 .32831 m .49225 .33208 L .49143 .32751 L F
.4955 .31567 m .49561 .32057 L .49461 .32069 L .782 .22 0 r
F
.49658 .31558 m .49561 .32057 L .4955 .31567 L .858 .238 0 r
F
.4913 .32168 m .49168 .32639 L .49132 .32675 L .123 .022 0 r
F
.49196 .32133 m .49168 .32639 L .4913 .32168 L .394 .116 0 r
F
.49991 .31563 m .49875 .32047 L .49879 .31555 L 1 .314 0 r
F
.49991 .31563 m .49979 .32055 L .49875 .32047 L F
.49658 .31558 m .49665 .32049 L .49561 .32057 L .858 .238 0 r
F
.49768 .31554 m .49665 .32049 L .49658 .31558 L .94 .257 0 r
F
.49879 .31555 m .4977 .32046 L .49768 .31554 L 1 .281 0 r
F
.49879 .31555 m .49875 .32047 L .4977 .32046 L F
.49768 .31554 m .4977 .32046 L .49665 .32049 L .94 .257 0 r
F
.50314 .32755 m .50208 .33141 L .50276 .32675 L .894 .387 0 r
F
.50314 .32755 m .50214 .33209 L .50208 .33141 L F
.5027 .32139 m .50144 .32582 L .50179 .32097 L 1 .544 0 r
F
.5027 .32139 m .50218 .32619 L .50144 .32582 L F
.5853 .4664 m .55747 .46967 L .56626 .45992 L .858 .943 0 r
F
.59486 .45383 m .5853 .4664 L .56626 .45992 L .853 .911 0 r
F
.62401 .46007 m .5853 .4664 L .59486 .45383 L .762 .857 0 r
F
.49196 .32133 m .49226 .32611 L .49168 .32639 L .394 .116 0 r
F
.49276 .32106 m .49226 .32611 L .49196 .32133 L .531 .159 0 r
F
.7181 .64168 m .64551 .64689 L .66733 .63168 L .572 .642 0 r
F
.74261 .62081 m .7181 .64168 L .66733 .63168 L .572 .647 0 r
F
.73514 .22898 m .67407 .26688 L .67183 .24055 L .701 .744 0 r
F
.73514 .22898 m .73599 .26399 L .67407 .26688 L F
.49538 .33331 m .49599 .33684 L .49938 .33721 L .88 .155 0 r
F
.49338 .33261 m .49599 .33684 L .49538 .33331 L 1 .202 0 r
F
.54705 .47837 m .52959 .47855 L .53804 .47157 L .923 1 0 r
F
.55747 .46967 m .54705 .47837 L .53804 .47157 L .977 1 0 r
F
.49276 .32106 m .49299 .32589 L .49226 .32611 L .531 .159 0 r
F
.49365 .32085 m .49299 .32589 L .49276 .32106 L .638 .185 0 r
F
.74784 .42545 m .73519 .45405 L .67676 .44795 L .645 .735 0 r
F
.63339 .44347 m .62401 .46007 L .59486 .45383 L .75 .827 0 r
F
.67676 .44795 m .62401 .46007 L .63339 .44347 L .693 .787 0 r
F
.52279 .33913 m .52301 .33878 L .53849 .33783 L .095 .313 0 r
F
.50179 .33307 m .50132 .33652 L .50214 .33209 L 0 0 0 r
F
.50179 .32097 m .50059 .32558 L .50081 .32071 L 1 .433 0 r
F
.50179 .32097 m .50144 .32582 L .50059 .32558 L F
.31814 .59629 m .28091 .62327 L .25816 .60139 L .537 .594 0 r
F
.31814 .59629 m .33348 .61408 L .28091 .62327 L F
.49365 .32085 m .49383 .32571 L .49299 .32589 L .638 .185 0 r
F
.49461 .32069 m .49383 .32571 L .49365 .32085 L .724 .205 0 r
F
.42624 .52037 m .44101 .51079 L .45029 .51248 L .414 .414 0 r
F
.42624 .52037 m .41311 .51618 L .44101 .51079 L F
.50081 .32071 m .49967 .32544 L .49979 .32055 L 1 .354 0 r
F
.50081 .32071 m .50059 .32558 L .49967 .32544 L F
.49168 .32639 m .4917 .33135 L .49132 .32675 L .148 .026 0 r
F
.50276 .32675 m .50171 .33094 L .50218 .32619 L 1 .515 0 r
F
.50276 .32675 m .50208 .33141 L .50171 .33094 L F
.49461 .32069 m .49475 .32557 L .49383 .32571 L .724 .205 0 r
F
.49561 .32057 m .49475 .32557 L .49461 .32069 L .796 .222 0 r
F
.49561 .32057 m .49572 .32547 L .49475 .32557 L F
.49665 .32049 m .49572 .32547 L .49561 .32057 L .864 .238 0 r
F
.49979 .32055 m .49871 .32538 L .49875 .32047 L 1 .306 0 r
F
.49979 .32055 m .49967 .32544 L .49871 .32538 L F
.49055 .34473 m .48889 .34713 L .49385 .34633 L .298 0 0 r
F
.5023 .67752 m .47904 .68073 L .48991 .67132 L .492 .449 0 r
F
.49338 .33261 m .49384 .33655 L .49599 .33684 L 1 .202 0 r
F
.49225 .33208 m .49384 .33655 L .49338 .33261 L 1 .255 0 r
F
.49665 .32049 m .49671 .3254 L .49572 .32547 L .864 .238 0 r
F
.4977 .32046 m .49671 .3254 L .49665 .32049 L .938 .254 0 r
F
.49875 .32047 m .49771 .32537 L .4977 .32046 L 1 .276 0 r
F
.49875 .32047 m .49871 .32538 L .49771 .32537 L F
.4977 .32046 m .49771 .32537 L .49671 .3254 L .938 .254 0 r
F
.49168 .32639 m .49198 .33109 L .4917 .33135 L .148 .026 0 r
F
.49226 .32611 m .49198 .33109 L .49168 .32639 L .445 .131 0 r
F
.50451 .33769 m .51214 .33944 L .51201 .33831 L .404 0 0 r
F
.50218 .32619 m .50114 .33063 L .50144 .32582 L 1 .531 0 r
F
.50218 .32619 m .50171 .33094 L .50114 .33063 L F
.49226 .32611 m .4925 .33089 L .49198 .33109 L .445 .131 0 r
F
.49299 .32589 m .4925 .33089 L .49226 .32611 L .585 .171 0 r
F
.50214 .33209 m .50132 .33652 L .50151 .33599 L 0 0 0 r
F
.50214 .33209 m .50151 .33599 L .50208 .33141 L F
.49225 .33208 m .49261 .33631 L .49384 .33655 L 1 .255 0 r
F
.49174 .33167 m .49261 .33631 L .49225 .33208 L 1 .341 0 r
F
.64551 .64689 m .59447 .64845 L .61327 .63707 L .606 .688 0 r
F
.66733 .63168 m .64551 .64689 L .61327 .63707 L .612 .706 0 r
F
.49299 .32589 m .49318 .33072 L .4925 .33089 L .585 .171 0 r
F
.49383 .32571 m .49318 .33072 L .49299 .32589 L .684 .194 0 r
F
.31249 .4076 m .2592 .43489 L .24845 .40545 L .65 .715 0 r
F
.31249 .4076 m .31871 .43042 L .2592 .43489 L F
.47824 .46539 m .48481 .47659 L .47549 .47119 L .142 .206 0 r
F
.47159 .45933 m .47549 .47119 L .46642 .46487 L .268 .233 0 r
F
.47159 .45933 m .47824 .46539 L .47549 .47119 L F
.50144 .32582 m .50041 .33043 L .50059 .32558 L 1 .413 0 r
F
.50144 .32582 m .50114 .33063 L .50041 .33043 L F
.49383 .32571 m .49399 .33057 L .49318 .33072 L .684 .194 0 r
F
.49475 .32557 m .49399 .33057 L .49383 .32571 L .756 .211 0 r
F
.4712 .34986 m .48061 .3495 L .48156 .34828 L .047 .295 0 r
F
.4712 .34986 m .46967 .34966 L .48061 .3495 L F
.46967 .34966 m .47975 .3506 L .48061 .3495 L 0 .262 0 r
F
.47975 .3506 m .48101 .35072 L .48048 .34966 L F
.46967 .34966 m .47009 .34941 L .48101 .35072 L F
.47009 .34941 m .48157 .35183 L .48101 .35072 L 0 .242 0 r
F
.48157 .35183 m .48285 .35209 L .48114 .35098 L F
.47009 .34941 m .47251 .34936 L .48285 .35209 L F
.47251 .34936 m .48484 .3534 L .48285 .35209 L 0 .234 0 r
F
.48484 .3534 m .48606 .3538 L .48348 .35251 L F
.49427 .35506 m .49331 .35998 L .49339 .35503 L 1 .297 0 r
F
.49427 .35506 m .49424 .36004 L .49331 .35998 L F
.49519 .35506 m .49424 .36004 L .49427 .35506 L 1 .27 0 r
F
.49519 .35506 m .49521 .36004 L .49424 .36004 L F
.49614 .35502 m .49521 .36004 L .49519 .35506 L .931 .251 0 r
F
.49339 .35503 m .49244 .35987 L .4926 .35495 L 1 .34 0 r
F
.49339 .35503 m .49331 .35998 L .49244 .35987 L F
.49614 .35502 m .49619 .36001 L .49521 .36004 L .931 .251 0 r
F
.4926 .35495 m .49166 .35966 L .49194 .35479 L 1 .413 0 r
F
.4926 .35495 m .49244 .35987 L .49166 .35966 L F
.49194 .35479 m .49102 .35934 L .49145 .35454 L 1 .512 0 r
F
.49194 .35479 m .49166 .35966 L .49102 .35934 L F
.49145 .35454 m .49057 .35885 L .49121 .35415 L 1 .494 0 r
F
.49145 .35454 m .49102 .35934 L .49057 .35885 L F
.49121 .35415 m .4904 .35814 L .49132 .35357 L .925 .374 0 r
F
.49121 .35415 m .49057 .35885 L .4904 .35814 L F
.49214 .34998 m .49145 .35454 L .49176 .35 L 1 .496 0 r
F
.49209 .34996 m .49176 .35 L .49177 .34981 L F
.49214 .34998 m .49176 .35 L .49209 .34996 L F
.49427 .35012 m .49339 .35503 L .49344 .35012 L 1 .283 0 r
F
.49344 .35012 m .4926 .35495 L .49272 .35008 L 1 .319 0 r
F
.49344 .35012 m .49339 .35503 L .4926 .35495 L F
.49272 .35008 m .49194 .35479 L .49214 .34998 L 1 .387 0 r
F
.49272 .35008 m .4926 .35495 L .49194 .35479 L F
.49214 .34998 m .49194 .35479 L .49145 .35454 L 1 .496 0 r
F
.49177 .34981 m .49175 .35001 L .4917 .34954 L 1 .4 0 r
F
.49175 .35001 m .49121 .35415 L .49163 .35022 L F
.49175 .35001 m .49163 .35022 L .4917 .34954 L F
.48974 .35024 m .48857 .35169 L .4906 .35197 L .564 .011 0 r
F
.49177 .34981 m .49145 .35454 L .49121 .35415 L 1 .4 0 r
F
.49186 .34895 m .49177 .34981 L .49181 .34897 L 1 .464 0 r
F
.4923 .34882 m .49214 .34998 L .49217 .34882 L 1 .341 0 r
F
.4923 .34882 m .49272 .35008 L .49214 .34998 L F
.49236 .34657 m .49203 .34869 L .49385 .34633 L .457 0 0 r
F
.48889 .34713 m .49193 .34864 L .49236 .34657 L F
.49193 .34864 m .49203 .34869 L .49236 .34657 L F
.49136 .34835 m .49159 .34886 L .49185 .34884 L F
.49186 .34895 m .49214 .34998 L .49177 .34981 L 1 .464 0 r
F
.49193 .34864 m .49185 .34884 L .49217 .34882 L .457 0 0 r
F
.49193 .34864 m .49217 .34882 L .49224 .34879 L F
.49203 .34869 m .49216 .34875 L .49226 .34861 L F
.49203 .34869 m .49226 .34861 L .49385 .34633 L F
.49225 .34522 m .49217 .34882 L .49186 .34895 L 1 .464 0 r
F
.49217 .34882 m .49214 .34998 L .49186 .34895 L F
.49224 .34879 m .49217 .34882 L .4923 .34882 L .457 0 0 r
F
.4916 .34847 m .49185 .34884 L .49193 .34864 L F
.49197 .34515 m .49181 .34897 L .49172 .34921 L .903 .345 0 r
F
.49197 .34515 m .49172 .34921 L .49201 .34502 L F
.49172 .34921 m .49179 .3493 L .4917 .34954 L F
.49172 .34921 m .4917 .34954 L .49172 .34922 L F
.49172 .34921 m .49172 .34922 L .49201 .34502 L F
.49136 .34835 m .49162 .34862 L .4916 .34847 L .457 0 0 r
F
.49162 .34862 m .49185 .34884 L .4916 .34847 L F
.49181 .34897 m .49179 .3493 L .49172 .34921 L .903 .345 0 r
F
.49179 .3493 m .49177 .34981 L .49172 .34964 L F
.49179 .3493 m .49172 .34964 L .4917 .34954 L F
.49216 .34875 m .4924 .34866 L .49385 .34633 L .457 0 0 r
F
.49234 .34874 m .49362 .34792 L .49385 .34633 L F
.4923 .34882 m .4926 .34861 L .49234 .34874 L F
.4926 .34861 m .49362 .34792 L .49234 .34874 L F
.49297 .34843 m .49344 .35012 L .49272 .35008 L 1 .288 0 r
F
.49345 .34524 m .49345 .34819 L .49297 .34843 L F
.49345 .34819 m .49344 .35012 L .49297 .34843 L F
.49385 .34633 m .49562 .34813 L .49712 .34578 L .597 .07 0 r
F
.49546 .34837 m .49608 .35006 L .49516 .3501 L .904 .243 0 r
F
.49638 .34829 m .49701 .35 L .49608 .35006 L .874 .237 0 r
F
.49645 .34791 m .49638 .34829 L .49606 .34809 L F
.49638 .34829 m .49608 .35006 L .49606 .34826 L F
.49638 .34829 m .49606 .34826 L .49606 .34809 L F
.49573 .34824 m .49608 .35006 L .49546 .34837 L .904 .243 0 r
F
.49606 .34809 m .49606 .34826 L .49573 .34824 L F
.49606 .34826 m .49608 .35006 L .49573 .34824 L F
.49377 .34815 m .49426 .34896 L .49356 .3494 L 1 .265 0 r
F
.49385 .34633 m .4936 .34803 L .49475 .34814 L .597 .07 0 r
F
.49385 .34633 m .49475 .34814 L .49562 .34813 L F
.49426 .34814 m .49426 .34896 L .49377 .34815 L 1 .265 0 r
F
.4946 .34817 m .49516 .3501 L .49427 .35012 L .945 .252 0 r
F
.4936 .34803 m .49515 .34819 L .49543 .3482 L .597 .07 0 r
F
.49513 .34819 m .49571 .34824 L .49572 .34823 L F
.49359 .34808 m .49548 .34822 L .49513 .34819 L F
.49548 .34822 m .49571 .34824 L .49513 .34819 L F
.49602 .34511 m .49548 .34822 L .49511 .34517 L .904 .243 0 r
F
.49548 .34822 m .49516 .3501 L .49514 .34819 L F
.49543 .3482 m .49515 .34819 L .49572 .34823 L .597 .07 0 r
F
.49562 .34813 m .49475 .34814 L .49572 .34823 L F
.49548 .34822 m .49514 .34819 L .49511 .34517 L .904 .243 0 r
F
.49511 .34517 m .49514 .34819 L .4946 .34817 L .945 .252 0 r
F
.49514 .34819 m .49516 .3501 L .4946 .34817 L F
.4936 .34803 m .49359 .34808 L .49515 .34819 L .597 .07 0 r
F
.49548 .34822 m .49573 .34824 L .49546 .34837 L .904 .243 0 r
F
.49359 .34814 m .49344 .35012 L .49345 .34819 L 1 .265 0 r
F
.49359 .34808 m .49359 .34809 L .49571 .34824 L .597 .07 0 r
F
.49359 .34809 m .49359 .34814 L .49513 .34821 L F
.49359 .34809 m .49513 .34821 L .49571 .34824 L F
.49511 .34517 m .4946 .34817 L .49425 .34521 L .945 .252 0 r
F
.4946 .34817 m .49427 .35012 L .49426 .34814 L F
.4946 .34817 m .49426 .34814 L .49425 .34521 L F
.49378 .34807 m .49377 .34815 L .49359 .34814 L 1 .265 0 r
F
.49377 .34815 m .49344 .35012 L .49359 .34814 L F
.49359 .34814 m .49341 .34937 L .49567 .34826 L .597 .07 0 r
F
.49359 .34814 m .49567 .34826 L .49571 .34824 L F
.49562 .34813 m .49572 .34823 L .49701 .34728 L F
.49572 .34823 m .49573 .34824 L .49577 .34821 L F
.49562 .34813 m .49701 .34728 L .49712 .34578 L F
.49602 .34511 m .49606 .34809 L .49573 .34824 L .904 .243 0 r
F
.49572 .34823 m .49571 .34824 L .49573 .34824 L .597 .07 0 r
F
.49572 .34823 m .49572 .34823 L .49572 .34823 L F
.49572 .34823 m .49572 .34823 L .49573 .34823 L F
.49602 .34511 m .49573 .34824 L .49548 .34822 L .904 .243 0 r
F
.49425 .34521 m .49426 .34814 L .49377 .34815 L 1 .265 0 r
F
.49426 .34896 m .49427 .35012 L .49356 .3494 L F
.49573 .34824 m .49341 .34937 L .49685 .34937 L .597 .07 0 r
F
.49571 .34824 m .49341 .34937 L .49573 .34824 L F
.49572 .34823 m .49341 .34937 L .49572 .34823 L F
.49645 .34791 m .49656 .34831 L .49638 .34829 L .874 .237 0 r
F
.49656 .34831 m .49701 .35 L .49638 .34829 L F
.49577 .34821 m .49698 .34765 L .49701 .34728 L .597 .07 0 r
F
.49573 .34824 m .49605 .34809 L .49577 .34821 L F
.49605 .34809 m .49698 .34765 L .49577 .34821 L F
.49712 .34578 m .49826 .34796 L .49918 .34541 L .743 .134 0 r
F
.49823 .34798 m .49792 .34993 L .49789 .34821 L .826 .223 0 r
F
.49724 .34861 m .49792 .34993 L .49701 .35 L .85 .23 0 r
F
.49789 .34821 m .49792 .34993 L .49724 .34861 L F
.49712 .34578 m .49698 .34767 L .49826 .34794 L .743 .134 0 r
F
.49698 .34767 m .49698 .34768 L .49738 .34776 L F
.49698 .34767 m .49738 .34776 L .49826 .34794 L F
.49738 .34776 m .49789 .34821 L .49724 .34861 L .85 .23 0 r
F
.49826 .34794 m .49698 .3477 L .49826 .34796 L .743 .134 0 r
F
.49785 .345 m .49789 .34788 L .49738 .34776 L .85 .23 0 r
F
.49789 .34788 m .49789 .34821 L .49738 .34776 L F
.49743 .34748 m .49738 .34776 L .49698 .34768 L F
.49738 .34776 m .49701 .35 L .49698 .34768 L F
.49738 .34776 m .49698 .34768 L .49698 .34768 L F
.49698 .34768 m .49698 .3477 L .49826 .34794 L .743 .134 0 r
F
.49698 .34768 m .49701 .35 L .49645 .34791 L .874 .237 0 r
F
.49823 .34795 m .49878 .34986 L .49792 .34993 L .826 .223 0 r
F
.49826 .34796 m .49826 .34796 L .49827 .34796 L .743 .134 0 r
F
.49826 .34796 m .49827 .34796 L .49828 .34794 L F
.49875 .34768 m .49876 .34809 L .49827 .34796 L .826 .223 0 r
F
.49827 .34796 m .49827 .34798 L .49828 .34795 L .743 .134 0 r
F
.49827 .34796 m .49828 .34795 L .49828 .34794 L F
.49826 .34796 m .49828 .34794 L .49918 .34541 L F
.49827 .34798 m .49873 .34769 L .49918 .34541 L F
.49914 .3474 m .49903 .34814 L .49875 .34768 L .798 .214 0 r
F
.49903 .34814 m .49878 .34986 L .49876 .34809 L F
.49903 .34814 m .49876 .34809 L .49875 .34768 L F
.49876 .34809 m .49878 .34986 L .49823 .34795 L .826 .223 0 r
F
.49894 .34878 m .49957 .34979 L .49878 .34986 L .798 .214 0 r
F
.49918 .34541 m .49982 .3478 L .50035 .34516 L .893 .177 0 r
F
.49981 .34782 m .50023 .34971 L .49957 .34979 L .756 .202 0 r
F
.49982 .3478 m .49983 .34781 L .49988 .34772 L .893 .177 0 r
F
.49983 .34781 m .49988 .34776 L .49988 .34772 L F
.49982 .3478 m .49988 .34772 L .50035 .34516 L F
.49985 .3479 m .5001 .34766 L .50035 .34516 L F
.50031 .34728 m .50023 .34971 L .5002 .34747 L .682 .182 0 r
F
.50035 .34516 m .50031 .34708 L .50063 .34756 L 1 .228 0 r
F
.50031 .34708 m .50031 .34728 L .50044 .3474 L F
.50031 .34708 m .50044 .3474 L .50063 .34756 L F
.50044 .3474 m .50072 .34963 L .50023 .34971 L .682 .182 0 r
F
.50035 .34516 m .50067 .34796 L .50088 .34501 L 1 .228 0 r
F
.5007 .34789 m .5007 .34803 L .50067 .34796 L .682 .182 0 r
F
.50088 .34501 m .50096 .34956 L .50095 .34493 L 1 .42 0 r
F
.50086 .34661 m .50096 .34956 L .50072 .34963 L .494 .133 0 r
F
.50088 .34501 m .50087 .34676 L .50096 .34956 L 1 .42 0 r
F
.50095 .34493 m .50096 .34956 L .50086 .34661 L .494 .133 0 r
F
.50087 .34676 m .50085 .34949 L .50096 .34956 L 1 .42 0 r
F
.50067 .34796 m .50085 .34949 L .50086 .34751 L 1 .228 0 r
F
.50095 .34493 m .50086 .34675 L .50068 .34489 L .494 .133 0 r
F
.50086 .34675 m .50072 .34963 L .5007 .34789 L F
.50067 .34796 m .5007 .34789 L .50088 .34501 L 1 .228 0 r
F
.5007 .34789 m .50087 .34666 L .50088 .34501 L F
.50086 .34675 m .5007 .34789 L .50068 .34489 L .494 .133 0 r
F
.5007 .34789 m .50086 .34751 L .50087 .34666 L 1 .228 0 r
F
.50068 .34489 m .5007 .34789 L .50044 .3474 L .682 .182 0 r
F
.5007 .34803 m .50072 .34963 L .50044 .3474 L F
.50063 .34756 m .50026 .34944 L .50085 .34949 L 1 .228 0 r
F
.5007 .34789 m .50067 .34796 L .50044 .3474 L .682 .182 0 r
F
.50049 .34696 m .50044 .3474 L .50031 .34728 L F
.50044 .3474 m .50023 .34971 L .50031 .34728 L F
.50031 .34728 m .50026 .34944 L .50063 .34756 L 1 .228 0 r
F
.5001 .34766 m .5003 .34746 L .50031 .34728 L .893 .177 0 r
F
.5001 .34766 m .50031 .34728 L .50035 .34516 L F
.50068 .34489 m .50049 .34696 L .50017 .34489 L .682 .182 0 r
F
.50049 .34696 m .5002 .34747 L .50017 .34489 L F
.50017 .34489 m .5002 .34747 L .49981 .34782 L .756 .202 0 r
F
.5002 .34747 m .50023 .34971 L .49981 .34782 L F
.49983 .34781 m .49985 .3479 L .49988 .34776 L .893 .177 0 r
F
.50017 .34489 m .49981 .34782 L .4995 .34491 L .756 .202 0 r
F
.49981 .34782 m .49957 .34979 L .49954 .34819 L F
.49954 .34819 m .49957 .34979 L .49894 .34878 L .798 .214 0 r
F
.49982 .3478 m .49901 .34939 L .50026 .34944 L .893 .177 0 r
F
.49913 .34744 m .49954 .34819 L .49894 .34878 L .798 .214 0 r
F
.49918 .34541 m .4991 .34742 L .49982 .3478 L .893 .177 0 r
F
.4991 .34742 m .49954 .3477 L .49982 .3478 L F
.4995 .34491 m .49954 .3477 L .49913 .34744 L .798 .214 0 r
F
.49954 .3477 m .49954 .34819 L .49913 .34744 L F
.4991 .34742 m .49909 .34754 L .49954 .3477 L .893 .177 0 r
F
.49981 .34782 m .49954 .34819 L .49954 .3477 L .756 .202 0 r
F
.49981 .34782 m .49954 .3477 L .49981 .34779 L F
.49909 .34754 m .49901 .34939 L .49982 .3478 L .893 .177 0 r
F
.49981 .34779 m .49954 .3477 L .4995 .34491 L .756 .202 0 r
F
.49985 .3479 m .50026 .34944 L .5003 .34746 L .893 .177 0 r
F
.49829 .34801 m .49685 .34937 L .49901 .34939 L .743 .134 0 r
F
.49827 .34796 m .49823 .348 L .49829 .34801 L F
.49823 .348 m .49685 .34937 L .49829 .34801 L F
.49873 .34769 m .49909 .34747 L .4991 .34743 L F
.49873 .34769 m .4991 .34743 L .49918 .34541 L F
.4995 .34491 m .49914 .3474 L .49871 .34495 L .798 .214 0 r
F
.49914 .3474 m .49875 .34768 L .49871 .34495 L F
.49871 .34495 m .49875 .34768 L .49823 .34795 L .826 .223 0 r
F
.49875 .34768 m .49827 .34796 L .49823 .34795 L F
.49826 .34796 m .49685 .34937 L .49827 .34796 L .743 .134 0 r
F
.49823 .34795 m .49823 .34798 L .49823 .34795 L .826 .223 0 r
F
.49823 .34798 m .49789 .34821 L .49785 .345 L F
.49698 .3477 m .49685 .34937 L .49826 .34796 L .743 .134 0 r
F
.49871 .34495 m .49823 .34795 L .49785 .345 L .826 .223 0 r
F
.49823 .34795 m .49823 .34795 L .49785 .345 L F
.49827 .34798 m .49901 .34939 L .49909 .34747 L .743 .134 0 r
F
.49785 .345 m .49743 .34748 L .49694 .34506 L .85 .23 0 r
F
.49743 .34748 m .49698 .34768 L .49694 .34506 L F
.49694 .34506 m .49698 .34768 L .49645 .34791 L .874 .237 0 r
F
.49572 .34823 m .49573 .34823 L .49701 .34728 L .597 .07 0 r
F
.49572 .34823 m .49577 .34821 L .49701 .34728 L F
.49694 .34506 m .49645 .34791 L .49602 .34511 L .874 .237 0 r
F
.49645 .34791 m .49606 .34809 L .49602 .34511 L F
.49573 .34824 m .49685 .34937 L .49698 .34765 L .597 .07 0 r
F
.49356 .3494 m .49427 .35012 L .49344 .35012 L 1 .265 0 r
F
.49425 .34521 m .49378 .34807 L .49345 .34524 L F
.49378 .34807 m .49345 .34819 L .49345 .34524 L F
.49216 .34875 m .4923 .34882 L .4924 .34866 L .457 0 0 r
F
.49345 .34524 m .49297 .34843 L .49277 .34524 L 1 .288 0 r
F
.49297 .34843 m .49272 .35008 L .49274 .34852 L F
.49297 .34843 m .49274 .34852 L .49277 .34524 L F
.49277 .34524 m .4923 .34882 L .49225 .34522 L 1 .341 0 r
F
.4923 .34882 m .49273 .34875 L .4923 .34882 L F
.49274 .34852 m .49273 .34875 L .4923 .34882 L F
.4923 .34882 m .49341 .34937 L .49362 .34792 L .457 0 0 r
F
.49277 .34524 m .49274 .34852 L .4923 .34882 L 1 .341 0 r
F
.49273 .34875 m .49272 .35008 L .4923 .34882 L F
.4923 .34882 m .49183 .34938 L .49341 .34937 L .457 0 0 r
F
.49159 .34886 m .49183 .34938 L .4923 .34882 L F
.4923 .34882 m .49217 .34882 L .49225 .34522 L 1 .341 0 r
F
.49225 .34522 m .49186 .34895 L .49197 .34515 L 1 .464 0 r
F
.49186 .34895 m .49181 .34897 L .49197 .34515 L F
.48889 .34713 m .48822 .34941 L .49005 .34939 L .457 0 0 r
F
.49201 .34502 m .49172 .34922 L .49203 .34913 L 0 0 0 r
F
.49172 .34922 m .4917 .34954 L .49183 .34938 L F
.49172 .34922 m .49183 .34938 L .49203 .34913 L F
.49102 .34818 m .49183 .34938 L .49136 .34835 L .457 0 0 r
F
.48889 .34713 m .49183 .34938 L .49102 .34818 L F
.49142 .34906 m .49005 .34939 L .49183 .34938 L F
.48889 .34713 m .49005 .34939 L .49142 .34906 L F
.49196 .35124 m .49132 .35357 L .49191 .35274 L 0 0 0 r
F
.4919 .35106 m .49132 .35357 L .49196 .35124 L F
.49191 .34992 m .49178 .3507 L .49198 .35072 L F
.49178 .3507 m .49132 .35357 L .4919 .35106 L F
.49178 .3507 m .4919 .35106 L .49198 .35072 L F
.49204 .34938 m .49371 .35241 L .49341 .34937 L .564 .011 0 r
F
.49206 .34971 m .49371 .35241 L .49204 .34938 L F
.49186 .34943 m .49371 .35241 L .49186 .34938 L F
.49191 .35274 m .49133 .35567 L .49161 .35502 L 0 0 0 r
F
.49248 .35145 m .49371 .35241 L .49266 .35072 L .564 .011 0 r
F
.49218 .35158 m .49371 .35241 L .49208 .35114 L F
.49242 .35171 m .49245 .35224 L .49371 .35241 L F
.49219 .3516 m .49225 .35243 L .49245 .35224 L 0 0 0 r
F
.49219 .35158 m .49245 .35224 L .49242 .35171 L .564 .011 0 r
F
.4922 .3516 m .49245 .35224 L .49318 .35155 L 0 0 0 r
F
.49219 .3516 m .49245 .35224 L .4922 .3516 L F
.49214 .35155 m .49245 .35224 L .49219 .35158 L .564 .011 0 r
F
.49214 .35155 m .49242 .35223 L .49245 .35224 L F
.49427 .35012 m .49427 .35506 L .49339 .35503 L 1 .283 0 r
F
.49516 .3501 m .49427 .35506 L .49427 .35012 L .985 .262 0 r
F
.49516 .3501 m .49519 .35506 L .49427 .35506 L F
.49267 .35227 m .49477 .35556 L .49371 .35241 L .62 .028 0 r
F
.49261 .35246 m .49477 .35556 L .49267 .35227 L F
.49212 .3539 m .49246 .35412 L .49245 .35224 L F
.49246 .35412 m .49477 .35556 L .49314 .35323 L F
.49246 .35412 m .49314 .35323 L .49245 .35224 L F
.49212 .3539 m .49133 .35567 L .49171 .35513 L 0 0 0 r
F
.49225 .35243 m .49161 .35502 L .49212 .3539 L F
.49191 .35274 m .49161 .35502 L .49225 .35243 L F
.49132 .35357 m .49061 .35709 L .4906 .35712 L .697 .328 0 r
F
.49061 .35709 m .4904 .35814 L .4906 .35712 L F
.4906 .35712 m .48906 .3617 L .48915 .36006 L .852 .402 0 r
F
.4906 .35712 m .48915 .36006 L .49058 .35716 L F
.4906 .35712 m .49058 .35716 L .49133 .35567 L F
.49114 .35445 m .4906 .35712 L .49138 .35452 L .697 .328 0 r
F
.49114 .35445 m .49138 .35452 L .49191 .35274 L F
.49132 .35357 m .49114 .35445 L .49191 .35274 L F
.49162 .35032 m .49121 .35415 L .49132 .35357 L 0 0 0 r
F
.4917 .34954 m .49163 .35022 L .49162 .35032 L F
.49163 .35022 m .49121 .35415 L .49162 .35032 L F
.49198 .35072 m .49191 .35274 L .49219 .3516 L F
.49161 .35126 m .49223 .35205 L .49205 .3515 L .564 .011 0 r
F
.49116 .35102 m .49161 .35145 L .49161 .35126 L F
.49161 .35145 m .49223 .35205 L .49161 .35126 L F
.49191 .35274 m .49081 .35642 L .49133 .35567 L 0 0 0 r
F
.49081 .35642 m .4906 .35712 L .49133 .35567 L F
.49133 .35567 m .49003 .35736 L .49156 .35532 L .792 .416 0 r
F
.49133 .35567 m .49156 .35532 L .49171 .35513 L F
.48857 .35169 m .48996 .35409 L .492 .35471 L .62 .028 0 r
F
.49709 .35496 m .49619 .36001 L .49614 .35502 L .866 .236 0 r
F
.49709 .35496 m .49717 .35995 L .49619 .36001 L F
.492 .35471 m .49654 .35889 L .49477 .35556 L .607 .021 0 r
F
.48996 .35409 m .49157 .35527 L .492 .35471 L F
.491 .35603 m .48973 .35774 L .49097 .35606 L .792 .416 0 r
F
.49171 .35513 m .49104 .356 L .491 .35603 L F
.49104 .356 m .48973 .35774 L .491 .35603 L F
.49212 .3539 m .492 .35471 L .49246 .35412 L .62 .028 0 r
F
.49162 .35032 m .49132 .35357 L .49178 .3507 L 0 0 0 r
F
.48857 .35169 m .492 .35471 L .49212 .3539 L .62 .028 0 r
F
.49212 .3539 m .49171 .35513 L .49278 .35361 L 0 0 0 r
F
.49171 .35537 m .49234 .35675 L .49654 .35889 L .607 .021 0 r
F
.49003 .35736 m .48973 .35774 L .49171 .35513 L .792 .416 0 r
F
.48996 .35409 m .49125 .35553 L .49171 .35537 L .607 .021 0 r
F
.49155 .3553 m .49097 .35606 L .4914 .35548 L .792 .416 0 r
F
.49152 .35533 m .4914 .35548 L .49144 .35542 L F
.49155 .3553 m .4914 .35548 L .49152 .35533 L F
.4914 .35548 m .49234 .35675 L .49171 .35537 L .607 .021 0 r
F
.4914 .35548 m .49099 .35603 L .49099 .35571 L .771 .443 0 r
F
.49068 .35593 m .49125 .35553 L .48996 .35409 L .338 0 0 r
F
.49125 .35553 m .49099 .35571 L .49099 .35562 L .771 .443 0 r
F
.4914 .35548 m .49099 .35571 L .49125 .35553 L F
.48285 .35209 m .49068 .35593 L .48996 .35409 L .338 0 0 r
F
.49133 .35567 m .48915 .36006 L .48973 .35774 L .792 .416 0 r
F
.49068 .35593 m .49234 .35675 L .49125 .35553 L .338 0 0 r
F
.49125 .35553 m .49131 .35559 L .4914 .35548 L .607 .021 0 r
F
.49171 .35513 m .49097 .35606 L .49155 .3553 L .792 .416 0 r
F
.49131 .35559 m .49234 .35675 L .4914 .35548 L .607 .021 0 r
F
.49278 .35361 m .4914 .35548 L .49099 .35448 L .771 .443 0 r
F
.4914 .35548 m .49099 .35562 L .49099 .35448 L F
.49099 .35603 m .48973 .35774 L .49046 .35586 L F
.48285 .35209 m .49046 .35586 L .49052 .35588 L .338 0 0 r
F
.49086 .35602 m .49091 .35607 L .49094 .35606 L F
.48285 .35209 m .49057 .3559 L .49086 .35602 L F
.49057 .3559 m .49091 .35607 L .49086 .35602 L F
.49046 .35586 m .49563 .35976 L .49234 .35675 L 0 .136 0 r
F
.48606 .3538 m .48938 .35587 L .49046 .35586 L F
.48285 .35209 m .48606 .3538 L .49046 .35586 L .338 0 0 r
F
.47251 .34936 m .47686 .34974 L .48606 .3538 L 0 .234 0 r
F
.48948 .35588 m .48631 .35881 L .48655 .35551 L .927 .672 0 r
F
.48938 .35587 m .4894 .35588 L .48948 .35588 L 0 .136 0 r
F
.48973 .35774 m .48631 .35881 L .48943 .35592 L .952 .571 0 r
F
.48949 .356 m .48943 .35592 L .48948 .35588 L F
.48973 .35774 m .48943 .35592 L .48949 .356 L F
.48973 .35774 m .48948 .35588 L .48978 .35587 L F
.48973 .35774 m .48978 .3556 L .49046 .35586 L F
.4894 .35588 m .49563 .35976 L .49046 .35586 L 0 .136 0 r
F
.4894 .35588 m .49054 .35599 L .49563 .35976 L F
.48938 .35587 m .48939 .35587 L .4894 .35588 L F
.48939 .35587 m .49054 .35599 L .4894 .35588 L F
.48606 .3538 m .48854 .35501 L .48938 .35587 L F
.48986 .35553 m .48948 .35588 L .4892 .35569 L .927 .672 0 r
F
.48986 .35553 m .4892 .35569 L .48854 .35501 L F
.48938 .35587 m .48948 .35588 L .49046 .35586 L 0 .136 0 r
F
.48978 .35587 m .48948 .35588 L .48978 .3556 L .952 .571 0 r
F
.48854 .35501 m .49054 .35599 L .48938 .35587 L 0 .136 0 r
F
.48854 .35501 m .4892 .35569 L .48784 .35474 L .927 .672 0 r
F
.47686 .34974 m .48757 .35463 L .48606 .3538 L .011 .235 0 r
F
.48757 .35463 m .48944 .35549 L .4883 .35492 L F
.48757 .35463 m .4883 .35492 L .48606 .3538 L F
.48114 .35098 m .48285 .35209 L .48101 .35072 L 0 .242 0 r
F
.48048 .34966 m .48101 .35072 L .48061 .3495 L 0 .262 0 r
F
.48061 .3495 m .48101 .35072 L .48857 .35169 L .331 0 0 r
F
.48101 .35072 m .48996 .35409 L .48857 .35169 L .367 0 0 r
F
.48101 .35072 m .48285 .35209 L .48996 .35409 L F
.47686 .34974 m .48298 .35077 L .4867 .35334 L .011 .235 0 r
F
.49099 .35448 m .48986 .35553 L .48808 .35463 L .927 .672 0 r
F
.48769 .35427 m .48808 .35463 L .48731 .35424 L F
.49099 .35448 m .48808 .35463 L .48769 .35427 L F
.49099 .35448 m .48731 .35424 L .48713 .35398 L F
.49046 .35586 m .48978 .3556 L .49099 .35448 L .952 .571 0 r
F
.49099 .35603 m .49046 .35586 L .49099 .35448 L .771 .443 0 r
F
.49052 .35588 m .49046 .35586 L .49091 .35607 L .338 0 0 r
F
.49094 .35606 m .49091 .35607 L .49234 .35675 L F
.49801 .35488 m .49717 .35995 L .49709 .35496 L .805 .221 0 r
F
.49801 .35488 m .49813 .35985 L .49717 .35995 L F
.49619 .36001 m .49522 .36506 L .49521 .36004 L .937 .253 0 r
F
.49619 .36001 m .49625 .36503 L .49522 .36506 L F
.49717 .35995 m .49625 .36503 L .49619 .36001 L .86 .235 0 r
F
.49717 .35995 m .49727 .36496 L .49625 .36503 L F
.49813 .35985 m .49727 .36496 L .49717 .35995 L .788 .219 0 r
F
.49813 .35985 m .49826 .36485 L .49727 .36496 L F
.49903 .35974 m .49826 .36485 L .49813 .35985 L .712 .201 0 r
F
.49903 .35974 m .4992 .36471 L .49826 .36485 L F
.49234 .35675 m .49895 .36249 L .49654 .35889 L .502 0 0 r
F
.49234 .35675 m .49563 .35976 L .49895 .36249 L F
.49225 .35243 m .49212 .3539 L .49235 .35271 L 0 0 0 r
F
.49219 .3516 m .49191 .35274 L .49225 .35243 L F
.48857 .35169 m .49212 .3539 L .49245 .35224 L .62 .028 0 r
F
.49208 .35114 m .49248 .35145 L .49183 .34938 L .564 .011 0 r
F
.49248 .35145 m .49266 .35072 L .49183 .34938 L F
.49214 .35155 m .49218 .35158 L .49208 .35114 L F
.49198 .35072 m .49219 .3516 L .49294 .34853 L 0 0 0 r
F
.49294 .34853 m .49219 .3516 L .49318 .35155 L F
.49205 .3515 m .49242 .35223 L .49214 .35155 L .564 .011 0 r
F
.49223 .35205 m .49242 .35223 L .49205 .3515 L F
.49116 .35102 m .4906 .35197 L .49229 .35221 L F
.49116 .35102 m .49229 .35221 L .49223 .35205 L F
.49198 .35072 m .4919 .35106 L .49196 .35124 L 0 0 0 r
F
.4917 .34954 m .49162 .35032 L .49186 .34962 L F
.4917 .34954 m .49186 .34962 L .49185 .34953 L F
.4917 .34954 m .4919 .34953 L .49183 .34938 L F
.49162 .35032 m .49178 .3507 L .49203 .34913 L F
.48822 .34941 m .49214 .35155 L .49183 .34938 L .564 .011 0 r
F
.48974 .35024 m .4906 .35197 L .49116 .35102 L F
.49608 .35006 m .49519 .35506 L .49516 .3501 L .92 .247 0 r
F
.49608 .35006 m .49614 .35502 L .49519 .35506 L F
.49701 .35 m .49614 .35502 L .49608 .35006 L .871 .236 0 r
F
.49701 .35 m .49709 .35496 L .49614 .35502 L F
.49792 .34993 m .49709 .35496 L .49701 .35 L .827 .225 0 r
F
.49341 .34937 m .49711 .35297 L .49685 .34937 L .757 .113 0 r
F
.49341 .34937 m .49371 .35241 L .49711 .35297 L F
.49294 .34853 m .49318 .35155 L .49463 .34766 L 0 0 0 r
F
.49099 .35448 m .48742 .35402 L .49321 .34989 L .927 .672 0 r
F
.48348 .35251 m .48606 .3538 L .48285 .35209 L 0 .234 0 r
F
.47686 .34974 m .4867 .35334 L .48713 .35398 L .011 .235 0 r
F
.48741 .35456 m .48713 .35398 L .48757 .35463 L F
.47686 .34974 m .48713 .35398 L .48741 .35456 L F
.48742 .35402 m .48713 .35398 L .48708 .35366 L .927 .672 0 r
F
.48713 .35398 m .48666 .35392 L .487 .35371 L F
.48713 .35398 m .487 .35371 L .48708 .35366 L F
.49203 .34913 m .49198 .35072 L .49294 .34853 L 0 0 0 r
F
.49186 .34938 m .49206 .34971 L .49204 .34938 L .564 .011 0 r
F
.49203 .34913 m .49191 .34992 L .49198 .35072 L 0 0 0 r
F
.48742 .35402 m .48708 .35366 L .49321 .34989 L .927 .672 0 r
F
.49183 .34938 m .49186 .34943 L .49186 .34938 L .564 .011 0 r
F
.49185 .34953 m .49186 .34962 L .4919 .34953 L 0 0 0 r
F
.49183 .34938 m .4919 .34953 L .49203 .34913 L F
.48822 .34941 m .48837 .35041 L .48974 .35024 L .564 .011 0 r
F
.48837 .35041 m .48857 .35169 L .48974 .35024 L F
.48163 .34826 m .48822 .34941 L .48889 .34713 L .233 0 0 r
F
.48163 .34826 m .48061 .3495 L .48822 .34941 L F
.48061 .3495 m .48857 .35169 L .48822 .34941 L .331 0 0 r
F
.48156 .34828 m .48061 .3495 L .48163 .34826 L .047 .295 0 r
F
.4719 .34348 m .48217 .34852 L .48298 .35077 L .242 .301 0 r
F
.4719 .34348 m .47945 .34388 L .48217 .34852 L F
.45577 .33322 m .47793 .34221 L .4719 .34348 L .347 .364 0 r
F
.48762 .34702 m .48397 .34884 L .47869 .34305 L .993 1 0 r
F
.48762 .34702 m .47901 .34319 L .48944 .33724 L F
.47901 .34319 m .47889 .34294 L .48944 .33724 L F
.47869 .34305 m .47806 .34226 L .48944 .33724 L F
.45577 .33322 m .47591 .33803 L .47806 .34226 L .347 .364 0 r
F
.45255 .31442 m .46292 .31979 L .47036 .33186 L .433 .443 0 r
F
.47364 .32769 m .47029 .32891 L .46692 .32474 L .849 .964 0 r
F
.42607 .28904 m .45217 .30145 L .45255 .31442 L .474 .499 0 r
F
.39789 .29758 m .45255 .31442 L .43229 .31862 L .466 .49 0 r
F
.39789 .29758 m .42607 .28904 L .45255 .31442 L F
.47066 .30719 m .45926 .31042 L .45217 .30145 L .768 .893 0 r
F
.47066 .30719 m .45217 .30145 L .44926 .29619 L F
.47364 .32769 m .46847 .32542 L .47066 .30719 L .849 .964 0 r
F
.46847 .32542 m .46721 .32337 L .47066 .30719 L F
.45441 .30251 m .4614 .3139 L .45255 .31442 L .474 .499 0 r
F
.46692 .32474 m .46383 .32026 L .47066 .30719 L .849 .964 0 r
F
.45255 .31442 m .4614 .3139 L .46383 .32026 L .433 .443 0 r
F
.46383 .32026 m .4574 .31095 L .45999 .31021 L .849 .964 0 r
F
.46383 .32026 m .45999 .31021 L .47066 .30719 L F
.48944 .33724 m .47364 .32769 L .49252 .32328 L .884 .984 0 r
F
.49252 .32328 m .47364 .32769 L .47066 .30719 L .799 .923 0 r
F
.46383 .32026 m .4765 .31301 L .48744 .33248 L .433 .443 0 r
F
.4614 .3139 m .4765 .31301 L .46383 .32026 L F
.49252 .32328 m .47066 .30719 L .49744 .3031 L .799 .923 0 r
F
.49744 .3031 m .47066 .30719 L .46679 .27697 L .737 .864 0 r
F
.38605 .25122 m .43659 .27398 L .42607 .28904 L .503 .542 0 r
F
.43659 .27398 m .43791 .27569 L .42607 .28904 L F
.46679 .27697 m .44308 .28237 L .43659 .27398 L .713 .835 0 r
F
.46679 .27697 m .43659 .27398 L .4248 .25257 L F
.45223 .29771 m .45051 .29482 L .46679 .27697 L .768 .893 0 r
F
.44926 .29619 m .44387 .28219 L .46679 .27697 L F
.46679 .27697 m .4248 .25257 L .46147 .23118 L .713 .835 0 r
F
.38605 .25122 m .4203 .2444 L .4248 .25257 L .503 .542 0 r
F
.4248 .25257 m .41954 .23915 L .46147 .23118 L .713 .835 0 r
F
.4203 .2444 m .43444 .24158 L .43659 .27398 L .503 .542 0 r
F
.4248 .25257 m .40609 .24171 L .41954 .23915 L .713 .835 0 r
F
.43246 .27212 m .4248 .25257 L .43659 .27398 L .503 .542 0 r
F
.38605 .25122 m .4248 .25257 L .43246 .27212 L F
.43659 .27398 m .43444 .24158 L .45993 .28449 L F
.4248 .25257 m .43659 .27398 L .41613 .24754 L .713 .835 0 r
F
.41613 .24754 m .42874 .28564 L .40609 .24171 L F
.43862 .2749 m .4455 .28643 L .42607 .28904 L .503 .542 0 r
F
.44308 .28237 m .42874 .28564 L .41613 .24754 L .713 .835 0 r
F
.43659 .27398 m .43862 .2749 L .43791 .27569 L .503 .542 0 r
F
.42607 .28904 m .44398 .28663 L .44926 .29619 L .474 .499 0 r
F
.47066 .30719 m .45223 .29771 L .46679 .27697 L .768 .893 0 r
F
.45223 .29771 m .44926 .29619 L .45051 .29482 L F
.44398 .28663 m .45993 .28449 L .45217 .30145 L .474 .499 0 r
F
.44926 .29619 m .42874 .28564 L .44387 .28219 L .768 .893 0 r
F
.43862 .2749 m .45993 .28449 L .4455 .28643 L .503 .542 0 r
F
.45109 .30093 m .44926 .29619 L .45217 .30145 L .474 .499 0 r
F
.42607 .28904 m .44926 .29619 L .45109 .30093 L F
.45217 .30145 m .45993 .28449 L .4765 .31301 L F
.44926 .29619 m .45217 .30145 L .44715 .2951 L .768 .893 0 r
F
.44715 .2951 m .4441 .31471 L .42874 .28564 L F
.45217 .30145 m .45418 .30399 L .45255 .31442 L .474 .499 0 r
F
.45926 .31042 m .4441 .31471 L .44715 .2951 L .768 .893 0 r
F
.45217 .30145 m .45441 .30251 L .45418 .30399 L .474 .499 0 r
F
.45441 .30251 m .4765 .31301 L .4614 .3139 L F
.46847 .32542 m .46692 .32474 L .46721 .32337 L .849 .964 0 r
F
.46292 .31979 m .46383 .32026 L .46692 .32474 L .433 .443 0 r
F
.46292 .31979 m .46714 .32502 L .47036 .33186 L F
.43229 .31862 m .45255 .31442 L .47036 .33186 L .418 .431 0 r
F
.46692 .32474 m .4441 .31471 L .4574 .31095 L .849 .964 0 r
F
.46692 .32474 m .46525 .32099 L .46714 .32502 L .433 .443 0 r
F
.46383 .32026 m .46525 .32099 L .46692 .32474 L F
.45577 .33322 m .47036 .33186 L .47517 .3367 L .347 .364 0 r
F
.47737 .3401 m .47574 .33759 L .47364 .32769 L .884 .984 0 r
F
.47574 .33759 m .47517 .3367 L .47514 .33653 L F
.47574 .33759 m .47514 .33653 L .47364 .32769 L F
.47601 .33806 m .47517 .3367 L .47666 .33821 L .347 .364 0 r
F
.47772 .34129 m .47517 .3367 L .47737 .3401 L .884 .984 0 r
F
.45577 .33322 m .47517 .3367 L .47601 .33806 L .347 .364 0 r
F
.47514 .33653 m .47221 .33193 L .47364 .32769 L .964 1 0 r
F
.47221 .33193 m .47029 .32891 L .47096 .32866 L F
.47221 .33193 m .47096 .32866 L .47364 .32769 L F
.46673 .32176 m .47252 .33194 L .47221 .33193 L .433 .443 0 r
F
.46802 .32536 m .47221 .33193 L .47036 .33186 L F
.46673 .32176 m .47221 .33193 L .46802 .32536 L F
.47517 .3367 m .47161 .33099 L .47514 .33653 L .964 1 0 r
F
.47036 .33186 m .47221 .33193 L .4727 .33322 L .374 .379 0 r
F
.47036 .33186 m .4727 .33322 L .47517 .3367 L F
.47604 .34187 m .47227 .33262 L .47517 .3367 L .964 1 0 r
F
.47227 .33262 m .47161 .33099 L .47517 .3367 L F
.4727 .33322 m .47304 .33342 L .47517 .3367 L .374 .379 0 r
F
.48944 .33724 m .47772 .34129 L .47364 .32769 L .884 .984 0 r
F
.47806 .34226 m .47772 .34129 L .48944 .33724 L .993 1 0 r
F
.49202 .34053 m .49197 .34515 L .49201 .34502 L 0 0 0 r
F
.49392 .34048 m .49362 .34446 L .49561 .34395 L .47 .088 0 r
F
.4925 .3448 m .49294 .34853 L .49362 .34446 L .17 0 0 r
F
.49362 .34446 m .49463 .34766 L .49561 .34395 L .24 0 0 r
F
.49362 .34446 m .49294 .34853 L .49463 .34766 L F
.49201 .34502 m .49203 .34913 L .4925 .3448 L 0 0 0 r
F
.4925 .3448 m .49203 .34913 L .49294 .34853 L .17 0 0 r
F
.49561 .34395 m .49742 .34641 L .4988 .34322 L .233 0 0 r
F
.49561 .34395 m .49463 .34766 L .49742 .34641 L F
.49321 .34989 m .48762 .34702 L .49677 .34342 L .895 .787 0 r
F
.50208 .33141 m .50134 .33563 L .50171 .33094 L 1 .402 0 r
F
.50208 .33141 m .50151 .33599 L .50134 .33563 L F
.49599 .33684 m .49946 .34018 L .49938 .33721 L .641 .112 0 r
F
.50171 .33094 m .5009 .3354 L .50114 .33063 L 1 .504 0 r
F
.50171 .33094 m .50134 .33563 L .5009 .3354 L F
.49384 .33655 m .49606 .34037 L .49599 .33684 L .732 .151 0 r
F
.50114 .33063 m .50027 .33526 L .50041 .33043 L 1 .375 0 r
F
.50114 .33063 m .5009 .3354 L .50027 .33526 L F
.49261 .33631 m .49392 .34048 L .49384 .33655 L .805 .178 0 r
F
.50041 .33043 m .49951 .33519 L .49958 .33032 L 1 .308 0 r
F
.50041 .33043 m .50027 .33526 L .49951 .33519 L F
.49958 .33032 m .49866 .33517 L .49867 .33027 L 1 .276 0 r
F
.49958 .33032 m .49951 .33519 L .49866 .33517 L F
.49867 .33027 m .49866 .33517 L .49776 .33518 L .972 .258 0 r
F
.49261 .33631 m .49269 .34053 L .49392 .34048 L .805 .178 0 r
F
.49203 .33611 m .49269 .34053 L .49261 .33631 L .886 .204 0 r
F
.49203 .33611 m .49212 .34054 L .49269 .34053 L F
.49193 .33594 m .49212 .34054 L .49203 .33611 L 1 .304 0 r
F
.49193 .33594 m .49202 .34053 L .49212 .34054 L F
.49217 .33579 m .49202 .34053 L .49193 .33594 L .693 .185 0 r
F
.49217 .33579 m .49227 .34049 L .49202 .34053 L F
.49266 .33566 m .49227 .34049 L .49217 .33579 L .781 .207 0 r
F
.49266 .33566 m .49275 .34044 L .49227 .34049 L F
.49332 .33554 m .49275 .34044 L .49266 .33566 L .813 .218 0 r
F
.49332 .33554 m .49341 .34038 L .49275 .34044 L F
.49411 .33544 m .49341 .34038 L .49332 .33554 L .831 .225 0 r
F
.49411 .33544 m .49419 .34032 L .49341 .34038 L F
.49497 .33535 m .49419 .34032 L .49411 .33544 L .846 .229 0 r
F
.49497 .33535 m .49505 .34025 L .49419 .34032 L F
.49589 .33528 m .49505 .34025 L .49497 .33535 L .86 .233 0 r
F
.49589 .33528 m .49596 .34019 L .49505 .34025 L F
.49682 .33522 m .49596 .34019 L .49589 .33528 L .876 .237 0 r
F
.50027 .33526 m .49948 .34005 L .49951 .33519 L 1 .273 0 r
F
.50027 .33526 m .50019 .34008 L .49948 .34005 L F
.49682 .33522 m .49688 .34013 L .49596 .34019 L .876 .237 0 r
F
.49776 .33518 m .49688 .34013 L .49682 .33522 L .897 .241 0 r
F
.49951 .33519 m .49867 .34006 L .49866 .33517 L .979 .256 0 r
F
.49951 .33519 m .49948 .34005 L .49867 .34006 L F
.49776 .33518 m .49779 .34009 L .49688 .34013 L .897 .241 0 r
F
.49866 .33517 m .49779 .34009 L .49776 .33518 L .928 .247 0 r
F
.49866 .33517 m .49867 .34006 L .49779 .34009 L F
.49677 .34342 m .48944 .33724 L .50225 .33427 L .847 .86 0 r
F
.49677 .34342 m .48762 .34702 L .48944 .33724 L F
.49174 .33167 m .49203 .33611 L .49261 .33631 L 1 .341 0 r
F
.4917 .33135 m .49203 .33611 L .49174 .33167 L .983 .336 0 r
F
.49475 .32557 m .49487 .33046 L .49399 .33057 L .756 .211 0 r
F
.49572 .32547 m .49487 .33046 L .49475 .32557 L .815 .225 0 r
F
.49572 .32547 m .49581 .33037 L .49487 .33046 L F
.49671 .3254 m .49581 .33037 L .49572 .32547 L .869 .237 0 r
F
.49967 .32544 m .49867 .33027 L .49871 .32538 L 1 .294 0 r
F
.49967 .32544 m .49958 .33032 L .49867 .33027 L F
.49671 .3254 m .49677 .33031 L .49581 .33037 L .869 .237 0 r
F
.49771 .32537 m .49677 .33031 L .49671 .3254 L .929 .251 0 r
F
.49871 .32538 m .49773 .33027 L .49771 .32537 L 1 .268 0 r
F
.49871 .32538 m .49867 .33027 L .49773 .33027 L F
.49771 .32537 m .49773 .33027 L .49677 .33031 L .929 .251 0 r
F
.4917 .33135 m .49193 .33594 L .49203 .33611 L .983 .336 0 r
F
.49198 .33109 m .49193 .33594 L .4917 .33135 L .302 .076 0 r
F
.49198 .33109 m .49217 .33579 L .49193 .33594 L F
.4925 .33089 m .49217 .33579 L .49198 .33109 L .557 .161 0 r
F
.4925 .33089 m .49266 .33566 L .49217 .33579 L F
.49318 .33072 m .49266 .33566 L .4925 .33089 L .678 .19 0 r
F
.49318 .33072 m .49332 .33554 L .49266 .33566 L F
.49399 .33057 m .49332 .33554 L .49318 .33072 L .749 .207 0 r
F
.49399 .33057 m .49411 .33544 L .49332 .33554 L F
.49487 .33046 m .49411 .33544 L .49399 .33057 L .798 .219 0 r
F
.49487 .33046 m .49497 .33535 L .49411 .33544 L F
.49581 .33037 m .49497 .33535 L .49487 .33046 L .836 .229 0 r
F
.49581 .33037 m .49589 .33528 L .49497 .33535 L F
.49677 .33031 m .49589 .33528 L .49581 .33037 L .873 .237 0 r
F
.49677 .33031 m .49682 .33522 L .49589 .33528 L F
.49773 .33027 m .49682 .33522 L .49677 .33031 L .916 .246 0 r
F
.49867 .33027 m .49776 .33518 L .49773 .33027 L .972 .258 0 r
F
.49773 .33027 m .49776 .33518 L .49682 .33522 L .916 .246 0 r
F
.50225 .33427 m .48944 .33724 L .49252 .32328 L .791 .875 0 r
F
.4727 .33322 m .48744 .33248 L .49469 .34602 L .374 .379 0 r
F
.47221 .33193 m .48744 .33248 L .4727 .33322 L F
.47604 .34187 m .47029 .32891 L .47161 .33099 L .964 1 0 r
F
.44432 .33619 m .45577 .33322 L .4719 .34348 L .328 .358 0 r
F
.41667 .32506 m .45577 .33322 L .44432 .33619 L .409 .425 0 r
F
.43229 .31862 m .47036 .33186 L .45577 .33322 L .418 .431 0 r
F
.41667 .32506 m .43229 .31862 L .45577 .33322 L .409 .425 0 r
F
.46692 .32474 m .45491 .33448 L .4441 .31471 L .849 .964 0 r
F
.46525 .32099 m .46802 .32536 L .47036 .33186 L .433 .443 0 r
F
.47029 .32891 m .45491 .33448 L .46692 .32474 L .849 .964 0 r
F
.47604 .34187 m .45491 .33448 L .47029 .32891 L .964 1 0 r
F
.46525 .32099 m .46673 .32176 L .46802 .32536 L .433 .443 0 r
F
.46673 .32176 m .48744 .33248 L .47252 .33194 L F
.47517 .3367 m .47492 .33451 L .47666 .33821 L .374 .379 0 r
F
.47304 .33342 m .47492 .33451 L .47517 .3367 L F
.47591 .33803 m .47666 .33821 L .47772 .34129 L .347 .364 0 r
F
.47591 .33803 m .47772 .34129 L .47806 .34226 L F
.47772 .34129 m .47604 .34187 L .47517 .3367 L .884 .984 0 r
F
.47806 .34226 m .47737 .34141 L .47772 .34129 L .993 1 0 r
F
.47806 .34226 m .47666 .33821 L .48244 .34404 L .347 .364 0 r
F
.47666 .33821 m .49469 .34602 L .48244 .34404 L .374 .379 0 r
F
.47492 .33451 m .49469 .34602 L .47666 .33821 L F
.47901 .34319 m .47869 .34305 L .47889 .34294 L .993 1 0 r
F
.47793 .34221 m .47806 .34226 L .47869 .34305 L .347 .364 0 r
F
.47793 .34221 m .47945 .34388 L .4719 .34348 L F
.47869 .34305 m .47604 .34187 L .47737 .34141 L .993 1 0 r
F
.47869 .34305 m .48244 .34404 L .47945 .34388 L .347 .364 0 r
F
.47806 .34226 m .48244 .34404 L .47869 .34305 L F
.47869 .34305 m .48304 .3493 L .47604 .34187 L .993 1 0 r
F
.48397 .34884 m .48304 .3493 L .47869 .34305 L F
.48196 .34816 m .47632 .34321 L .47604 .34187 L F
.48304 .3493 m .48217 .34852 L .48196 .34816 L F
.48217 .34852 m .47632 .34321 L .48196 .34816 L F
.48675 .35325 m .48485 .35123 L .48762 .34702 L 1 1 0 r
F
.48485 .35123 m .48304 .3493 L .48375 .34895 L F
.48485 .35123 m .48375 .34895 L .48762 .34702 L F
.48298 .35077 m .48485 .35123 L .48532 .35221 L .091 .242 0 r
F
.48241 .34863 m .48338 .34966 L .48298 .35077 L .242 .301 0 r
F
.48355 .34919 m .48523 .35133 L .48298 .35077 L F
.48674 .35337 m .48304 .3493 L .48675 .35325 L 1 1 0 r
F
.4867 .35334 m .48672 .35335 L .48674 .35337 L .091 .242 0 r
F
.48298 .35077 m .48532 .35221 L .4867 .35334 L F
.48531 .35219 m .48304 .3493 L .48674 .35337 L 1 1 0 r
F
.48532 .35221 m .48581 .3525 L .48666 .35331 L .091 .242 0 r
F
.48532 .35221 m .48666 .35331 L .4867 .35334 L F
.48217 .34852 m .48244 .34876 L .48298 .35077 L .242 .301 0 r
F
.46352 .34409 m .48298 .35077 L .47686 .34974 L .201 .299 0 r
F
.46352 .34409 m .4719 .34348 L .48298 .35077 L F
.48666 .35392 m .47806 .35179 L .48226 .34969 L 1 1 0 r
F
.48531 .35219 m .48226 .34969 L .48304 .3493 L F
.48666 .35392 m .48226 .34969 L .48531 .35219 L F
.48666 .35392 m .48531 .35219 L .48674 .35337 L F
.48672 .35335 m .48672 .35335 L .48674 .35337 L .091 .242 0 r
F
.49321 .34989 m .48708 .35366 L .48762 .34702 L .895 .787 0 r
F
.48708 .35366 m .48674 .35337 L .48762 .34702 L F
.49171 .35513 m .49144 .35542 L .492 .35471 L .792 .416 0 r
F
.49157 .35527 m .49654 .35889 L .492 .35471 L .607 .021 0 r
F
.492 .35471 m .49144 .35542 L .49278 .35361 L .792 .416 0 r
F
.49246 .35412 m .492 .35471 L .49477 .35556 L .62 .028 0 r
F
.49318 .35155 m .49212 .3539 L .49278 .35361 L 0 0 0 r
F
.49235 .35271 m .49212 .3539 L .49249 .35308 L F
.49792 .34993 m .49801 .35488 L .49709 .35496 L .827 .225 0 r
F
.49371 .35241 m .49791 .35664 L .49711 .35297 L .822 .135 0 r
F
.49371 .35241 m .49477 .35556 L .49791 .35664 L F
.49318 .35155 m .49278 .35361 L .49538 .34986 L 0 0 0 r
F
.49538 .34986 m .49299 .35331 L .49525 .35072 L F
.49299 .35331 m .49278 .35361 L .49525 .35072 L F
.49463 .34766 m .49538 .34986 L .49742 .34641 L F
.49463 .34766 m .49318 .35155 L .49538 .34986 L F
.49742 .34641 m .49889 .34747 L .50173 .34465 L F
.49742 .34641 m .49538 .34986 L .49889 .34747 L F
.49538 .34986 m .49525 .35072 L .49889 .34747 L F
.49525 .35072 m .49321 .34989 L .49849 .34701 L .764 .472 0 r
F
.49525 .35072 m .49849 .34701 L .49915 .34665 L F
.49278 .35361 m .49099 .35448 L .49525 .35072 L .771 .443 0 r
F
.49245 .35224 m .49261 .35246 L .49267 .35227 L .62 .028 0 r
F
.49245 .35224 m .49249 .35308 L .49318 .35155 L 0 0 0 r
F
.49225 .35243 m .49249 .35308 L .49245 .35224 L F
.49223 .35205 m .49229 .35221 L .49242 .35223 L .564 .011 0 r
F
.49525 .35072 m .49099 .35448 L .49321 .34989 L .764 .472 0 r
F
.48532 .35221 m .49062 .35266 L .4961 .35881 L .091 .242 0 r
F
.48485 .35123 m .49062 .35266 L .48532 .35221 L F
.48217 .34852 m .48244 .34404 L .49062 .35266 L .242 .301 0 r
F
.47945 .34388 m .48244 .34404 L .48217 .34852 L F
.48217 .34852 m .48241 .34863 L .48244 .34876 L F
.48304 .3493 m .47806 .35179 L .47632 .34321 L .993 1 0 r
F
.48241 .34863 m .48355 .34919 L .48338 .34966 L .242 .301 0 r
F
.48355 .34919 m .49062 .35266 L .48523 .35133 L F
.48708 .35366 m .48666 .35392 L .48674 .35337 L .895 .787 0 r
F
.48674 .35337 m .48683 .35342 L .48688 .35346 L .091 .242 0 r
F
.48672 .35335 m .48683 .35342 L .48674 .35337 L F
.48688 .35346 m .4961 .35881 L .49054 .35599 L F
.48683 .35342 m .4961 .35881 L .48688 .35346 L F
.48581 .3525 m .4961 .35881 L .4867 .35334 L F
.48986 .35553 m .48784 .35474 L .48666 .35392 L .927 .672 0 r
F
.48944 .35549 m .49054 .35599 L .48854 .35501 L .011 .235 0 r
F
.4883 .35492 m .48854 .35501 L .48606 .3538 L F
.48944 .35549 m .48854 .35501 L .4883 .35492 L F
.48948 .35588 m .48655 .35551 L .48664 .35427 L .927 .672 0 r
F
.48784 .35474 m .48664 .35427 L .48666 .35392 L F
.48948 .35588 m .48664 .35427 L .48784 .35474 L F
.48757 .35463 m .4867 .35334 L .49054 .35599 L .011 .235 0 r
F
.48713 .35398 m .48731 .35424 L .48666 .35392 L .927 .672 0 r
F
.50059 .32558 m .49958 .33032 L .49967 .32544 L 1 .336 0 r
F
.50059 .32558 m .50041 .33043 L .49958 .33032 L F
.50451 .33769 m .5046 .33988 L .51214 .33944 L .404 0 0 r
F
.54592 .50125 m .55602 .4997 L .58281 .50614 L .2 .328 0 r
F
.52931 .49466 m .55602 .4997 L .54592 .50125 L .022 .274 0 r
F
.52008 .49363 m .52931 .49466 L .54592 .50125 L .049 .272 0 r
F
.4654 .45262 m .46642 .46487 L .45798 .45766 L .368 .271 0 r
F
.4654 .45262 m .47159 .45933 L .46642 .46487 L F
.4623 .5132 m .4678 .50665 L .47645 .50576 L .427 .416 0 r
F
.4623 .5132 m .45029 .51248 L .4678 .50665 L F
.48508 .47078 m .49402 .48109 L .48481 .47659 L 0 .176 0 r
F
.47824 .46539 m .48508 .47078 L .48481 .47659 L .142 .206 0 r
F
.57317 .65821 m .54252 .65608 L .55948 .64851 L .619 .664 0 r
F
.59447 .64845 m .57317 .65821 L .55948 .64851 L .644 .731 0 r
F
.6339 .50594 m .70347 .49686 L .68988 .5126 L .405 .416 0 r
F
.45995 .4453 m .45798 .45766 L .4505 .44961 L .449 .319 0 r
F
.45995 .4453 m .4654 .45262 L .45798 .45766 L F
.58281 .50614 m .59286 .501 L .6339 .50594 L .321 .37 0 r
F
.55602 .4997 m .59286 .501 L .58281 .50614 L .206 .338 0 r
F
.55747 .46967 m .53804 .47157 L .54558 .46375 L .977 1 0 r
F
.56626 .45992 m .55747 .46967 L .54558 .46375 L .993 1 0 r
F
.43968 .43142 m .42956 .44537 L .4231 .43446 L .623 .507 0 r
F
.43968 .43142 m .44431 .44082 L .42956 .44537 L F
.41905 .4229 m .40091 .43859 L .39508 .4247 L .689 .628 0 r
F
.41905 .4229 m .4231 .43446 L .40091 .43859 L F
.48508 .47078 m .49184 .4755 L .49402 .48109 L 0 .176 0 r
F
.37498 .52348 m .40424 .51092 L .41311 .51618 L .421 .425 0 r
F
.37498 .52348 m .3618 .51442 L .40424 .51092 L F
.30003 .35293 m .35737 .33728 L .35908 .35174 L .518 .566 0 r
F
.30003 .35293 m .29542 .33087 L .35737 .33728 L F
.52823 .66014 m .56341 .66986 L .54326 .6692 L .044 .275 0 r
F
.41351 .61345 m .40604 .63249 L .38789 .62056 L .476 .481 0 r
F
.41351 .61345 m .42667 .62383 L .40604 .63249 L F
.45545 .43745 m .4505 .44961 L .44431 .44082 L .531 .376 0 r
F
.45545 .43745 m .45995 .4453 L .4505 .44961 L F
.5046 .33988 m .51085 .34066 L .51214 .33944 L .243 0 0 r
F
.5046 .33988 m .50366 .34216 L .51085 .34066 L F
.35908 .35174 m .40128 .34189 L .40166 .3509 L .487 .516 0 r
F
.35908 .35174 m .35737 .33728 L .40128 .34189 L F
.47904 .68073 m .47396 .6741 L .48991 .67132 L .427 .416 0 r
F
.47904 .68073 m .4573 .68249 L .47396 .6741 L F
.48676 .50401 m .47645 .50576 L .4866 .50028 L .479 .431 0 r
F
.33745 .69883 m .36786 .68516 L .38562 .68936 L .332 .381 0 r
F
.33745 .69883 m .31164 .69128 L .36786 .68516 L F
.35897 .40912 m .31871 .43042 L .31249 .4076 L .68 .721 0 r
F
.35897 .40912 m .36265 .42713 L .31871 .43042 L F
.52301 .33878 m .53618 .33557 L .53849 .33783 L .214 .354 0 r
F
.52301 .33878 m .52126 .33855 L .53618 .33557 L F
.40166 .3509 m .43244 .34522 L .43225 .35032 L .437 .451 0 r
F
.40166 .3509 m .40128 .34189 L .43244 .34522 L F
.40834 .69224 m .42165 .68222 L .4379 .68292 L .333 .385 0 r
F
.40834 .69224 m .38562 .68936 L .42165 .68222 L F
.52959 .47855 m .51841 .47903 L .52494 .47313 L .961 .998 0 r
F
.52959 .47855 m .5206 .48463 L .51841 .47903 L F
.53804 .47157 m .52959 .47855 L .52494 .47313 L 1 1 0 r
F
.5206 .48463 m .51174 .48426 L .51841 .47903 L .814 .797 0 r
F
.43225 .35032 m .45451 .34764 L .45413 .34992 L .353 .384 0 r
F
.43225 .35032 m .43244 .34522 L .45451 .34764 L F
.68434 .42561 m .67676 .44795 L .63339 .44347 L .68 .763 0 r
F
.74784 .42545 m .67676 .44795 L .68434 .42561 L .645 .735 0 r
F
.53849 .33783 m .55742 .33139 L .56037 .33649 L .376 .399 0 r
F
.53849 .33783 m .53618 .33557 L .55742 .33139 L F
.59486 .45383 m .56626 .45992 L .57304 .44925 L .853 .911 0 r
F
.60127 .44022 m .59486 .45383 L .57304 .44925 L .83 .864 0 r
F
.63339 .44347 m .59486 .45383 L .60127 .44022 L .75 .827 0 r
F
.56626 .45992 m .54558 .46375 L .5519 .45516 L .993 1 0 r
F
.57304 .44925 m .56626 .45992 L .5519 .45516 L .977 .954 0 r
F
.49878 .34986 m .49801 .35488 L .49792 .34993 L .779 .213 0 r
F
.45413 .34992 m .47009 .34941 L .46967 .34966 L .207 .338 0 r
F
.45413 .34992 m .45451 .34764 L .47009 .34941 L F
.49878 .34986 m .49889 .35479 L .49801 .35488 L .779 .213 0 r
F
.49957 .34979 m .49889 .35479 L .49878 .34986 L .72 .198 0 r
F
.49957 .34979 m .49968 .35468 L .49889 .35479 L F
.50023 .34971 m .49968 .35468 L .49957 .34979 L .635 .177 0 r
F
.50023 .34971 m .50036 .35454 L .49968 .35468 L F
.50072 .34963 m .50036 .35454 L .50023 .34971 L .502 .143 0 r
F
.50072 .34963 m .50086 .35439 L .50036 .35454 L F
.50096 .34956 m .50086 .35439 L .50072 .34963 L .218 .04 0 r
F
.50096 .34956 m .50111 .35421 L .50086 .35439 L F
.50085 .34949 m .50111 .35421 L .50096 .34956 L .907 .321 0 r
F
.50085 .34949 m .50103 .35399 L .50111 .35421 L F
.50026 .34944 m .50103 .35399 L .50085 .34949 L 1 .338 0 r
F
.50026 .34944 m .50046 .35373 L .50103 .35399 L F
.49901 .34939 m .50046 .35373 L .50026 .34944 L 1 .243 0 r
F
.49901 .34939 m .49924 .35339 L .50046 .35373 L F
.49685 .34937 m .49924 .35339 L .49901 .34939 L 1 .179 0 r
F
.49685 .34937 m .49711 .35297 L .49924 .35339 L F
.4988 .34322 m .50173 .34465 L .50366 .34216 L .165 0 0 r
F
.4988 .34322 m .49742 .34641 L .50173 .34465 L F
.53804 .47157 m .52494 .47313 L .53105 .46658 L 1 1 0 r
F
.54558 .46375 m .53804 .47157 L .53105 .46658 L F
.47571 .45524 m .47824 .46539 L .47159 .45933 L .212 .187 0 r
F
.47119 .4489 m .47159 .45933 L .4654 .45262 L .335 .221 0 r
F
.47119 .4489 m .47571 .45524 L .47159 .45933 L F
.48059 .4611 m .48508 .47078 L .47824 .46539 L .051 .15 0 r
F
.47571 .45524 m .48059 .4611 L .47824 .46539 L .212 .187 0 r
F
.45211 .42917 m .44431 .44082 L .43968 .43142 L .626 .442 0 r
F
.45211 .42917 m .45545 .43745 L .44431 .44082 L F
.43683 .42157 m .4231 .43446 L .41905 .4229 L .715 .577 0 r
F
.43683 .42157 m .43968 .43142 L .4231 .43446 L F
.49889 .35479 m .49813 .35985 L .49801 .35488 L .741 .206 0 r
F
.56037 .33649 m .58759 .32549 L .59115 .33458 L .465 .454 0 r
F
.56037 .33649 m .55742 .33139 L .58759 .32549 L F
.59447 .64845 m .55948 .64851 L .57507 .6397 L .644 .731 0 r
F
.61327 .63707 m .59447 .64845 L .57507 .6397 L .663 .773 0 r
F
.49889 .35479 m .49903 .35974 L .49813 .35985 L .741 .206 0 r
F
.49968 .35468 m .49903 .35974 L .49889 .35479 L .661 .187 0 r
F
.4672 .44213 m .4654 .45262 L .45995 .4453 L .429 .263 0 r
F
.4672 .44213 m .47119 .4489 L .4654 .45262 L F
.49968 .35468 m .49985 .35959 L .49903 .35974 L .661 .187 0 r
F
.50036 .35454 m .49985 .35959 L .49968 .35468 L .557 .161 0 r
F
.50036 .35454 m .50056 .35941 L .49985 .35959 L F
.50086 .35439 m .50056 .35941 L .50036 .35454 L .417 .118 0 r
F
.48561 .46647 m .49184 .4755 L .48508 .47078 L 0 .101 0 r
F
.48059 .4611 m .48561 .46647 L .48508 .47078 L .051 .15 0 r
F
.50366 .34216 m .50817 .34217 L .51085 .34066 L .023 0 0 r
F
.50366 .34216 m .50173 .34465 L .50817 .34217 L F
.50086 .35439 m .50111 .35918 L .50056 .35941 L .417 .118 0 r
F
.50111 .35421 m .50111 .35918 L .50086 .35439 L .118 .011 0 r
F
.50111 .35421 m .50142 .35889 L .50111 .35918 L F
.50103 .35399 m .50142 .35889 L .50111 .35421 L 0 0 0 r
F
.50103 .35399 m .50141 .35853 L .50142 .35889 L F
.50046 .35373 m .50141 .35853 L .50103 .35399 L 1 .314 0 r
F
.49521 .36004 m .4942 .36505 L .49424 .36004 L 1 .276 0 r
F
.49521 .36004 m .49522 .36506 L .4942 .36505 L F
.49424 .36004 m .49319 .36498 L .49331 .35998 L 1 .306 0 r
F
.49424 .36004 m .4942 .36505 L .49319 .36498 L F
.49331 .35998 m .49223 .36484 L .49244 .35987 L 1 .353 0 r
F
.49331 .35998 m .49319 .36498 L .49223 .36484 L F
.52931 .49466 m .53657 .49493 L .55602 .4997 L .022 .274 0 r
F
.51737 .48976 m .53657 .49493 L .52931 .49466 L .223 0 0 r
F
.49244 .35987 m .49132 .3646 L .49166 .35966 L 1 .424 0 r
F
.49244 .35987 m .49223 .36484 L .49132 .3646 L F
.50046 .35373 m .50094 .35807 L .50141 .35853 L 1 .314 0 r
F
.49924 .35339 m .50094 .35807 L .50046 .35373 L 1 .274 0 r
F
.49985 .35959 m .4992 .36471 L .49903 .35974 L .623 .18 0 r
F
.39284 .41019 m .36265 .42713 L .35897 .40912 L .719 .716 0 r
F
.39284 .41019 m .39508 .4247 L .36265 .42713 L F
.49166 .35966 m .49051 .36423 L .49102 .35934 L 1 .516 0 r
F
.49166 .35966 m .49132 .3646 L .49051 .36423 L F
.49985 .35959 m .50007 .36453 L .4992 .36471 L .623 .18 0 r
F
.50056 .35941 m .50007 .36453 L .49985 .35959 L .514 .153 0 r
F
.47901 .63954 m .49429 .65301 L .4764 .64764 L .154 .268 0 r
F
.46597 .63308 m .4764 .64764 L .45873 .64098 L .25 .291 0 r
F
.46597 .63308 m .47901 .63954 L .4764 .64764 L F
.54558 .46375 m .53105 .46658 L .5365 .45941 L 1 1 0 r
F
.5519 .45516 m .54558 .46375 L .5365 .45941 L F
.49924 .35339 m .49986 .35745 L .50094 .35807 L 1 .274 0 r
F
.49711 .35297 m .49986 .35745 L .49924 .35339 L 1 .207 0 r
F
.46393 .43497 m .45995 .4453 L .45545 .43745 L .519 .315 0 r
F
.46393 .43497 m .4672 .44213 L .45995 .4453 L F
.50056 .35941 m .50084 .3643 L .50007 .36453 L .514 .153 0 r
F
.50111 .35918 m .50084 .3643 L .50056 .35941 L .38 .108 0 r
F
.49102 .35934 m .48982 .36367 L .49057 .35885 L 1 .563 0 r
F
.49102 .35934 m .49051 .36423 L .48982 .36367 L F
.50111 .35918 m .50146 .36401 L .50084 .3643 L .38 .108 0 r
F
.50142 .35889 m .50146 .36401 L .50111 .35918 L .122 .019 0 r
F
.45029 .51248 m .46123 .50684 L .4678 .50665 L .346 .391 0 r
F
.45029 .51248 m .44101 .51079 L .46123 .50684 L F
.59115 .33458 m .63048 .31716 L .63434 .3319 L .512 .529 0 r
F
.59115 .33458 m .58759 .32549 L .63048 .31716 L F
.49711 .35297 m .49791 .35664 L .49986 .35745 L 1 .207 0 r
F
.51085 .34066 m .51758 .33868 L .52126 .33855 L 0 0 0 r
F
.51085 .34066 m .50817 .34217 L .51758 .33868 L F
.49057 .47136 m .49825 .47959 L .49184 .4755 L 0 .042 0 r
F
.48561 .46647 m .49057 .47136 L .49184 .4755 L 0 .101 0 r
F
.49522 .36506 m .49414 .3701 L .4942 .36505 L 1 .279 0 r
F
.49522 .36506 m .49523 .37011 L .49414 .3701 L F
.49625 .36503 m .49523 .37011 L .49522 .36506 L .937 .255 0 r
F
.4942 .36505 m .49306 .37002 L .49319 .36498 L 1 .311 0 r
F
.4942 .36505 m .49414 .3701 L .49306 .37002 L F
.50142 .35889 m .50186 .36363 L .50146 .36401 L .122 .019 0 r
F
.50094 .35807 m .50169 .36249 L .50184 .36281 L .847 .268 0 r
F
.50141 .35853 m .50198 .36314 L .50186 .36363 L 0 0 0 r
F
.50174 .36197 m .50184 .36281 L .50198 .36314 L .847 .268 0 r
F
.50094 .35807 m .50184 .36281 L .50174 .36197 L F
.50141 .35853 m .5016 .36075 L .50142 .35889 L 0 0 0 r
F
.5016 .36075 m .50186 .36363 L .50153 .36007 L F
.5016 .36075 m .50153 .36007 L .50142 .35889 L F
.49625 .36503 m .49631 .37008 L .49523 .37011 L .937 .255 0 r
F
.49727 .36496 m .49631 .37008 L .49625 .36503 L .854 .235 0 r
F
.49057 .35885 m .48931 .36286 L .4904 .35814 L 1 .472 0 r
F
.49057 .35885 m .48982 .36367 L .48931 .36286 L F
.49319 .36498 m .49199 .36987 L .49223 .36484 L 1 .357 0 r
F
.49319 .36498 m .49306 .37002 L .49199 .36987 L F
.49727 .36496 m .49738 .37 L .49631 .37008 L .854 .235 0 r
F
.49826 .36485 m .49738 .37 L .49727 .36496 L .775 .217 0 r
F
.45362 .62567 m .45873 .64098 L .44195 .63303 L .335 .328 0 r
F
.45362 .62567 m .46597 .63308 L .45873 .64098 L F
.49826 .36485 m .49842 .36988 L .49738 .37 L .775 .217 0 r
F
.4992 .36471 m .49842 .36988 L .49826 .36485 L .693 .198 0 r
F
.49223 .36484 m .49094 .36961 L .49132 .3646 L 1 .424 0 r
F
.49223 .36484 m .49199 .36987 L .49094 .36961 L F
.6339 .50594 m .64232 .49583 L .70347 .49686 L .405 .416 0 r
F
.59286 .501 m .64232 .49583 L .6339 .50594 L .34 .38 0 r
F
.4992 .36471 m .49941 .36972 L .49842 .36988 L .693 .198 0 r
F
.50007 .36453 m .49941 .36972 L .4992 .36471 L .601 .176 0 r
F
.55602 .4997 m .56303 .49734 L .59286 .501 L .206 .338 0 r
F
.53657 .49493 m .56303 .49734 L .55602 .4997 L .026 .283 0 r
F
.50094 .35807 m .50198 .36314 L .50141 .35853 L .847 .268 0 r
F
.49132 .3646 m .48994 .36921 L .49051 .36423 L 1 .51 0 r
F
.49132 .3646 m .49094 .36961 L .48994 .36921 L F
.47645 .50576 m .48038 .50237 L .4866 .50028 L .356 .398 0 r
F
.47645 .50576 m .4678 .50665 L .48038 .50237 L F
.50007 .36453 m .50034 .36951 L .49941 .36972 L .601 .176 0 r
F
.50084 .3643 m .50034 .36951 L .50007 .36453 L .496 .15 0 r
F
.47901 .63954 m .49224 .64503 L .49429 .65301 L .154 .268 0 r
F
.50084 .3643 m .50118 .36924 L .50034 .36951 L .496 .15 0 r
F
.50146 .36401 m .50118 .36924 L .50084 .3643 L .373 .11 0 r
F
.4904 .35814 m .48906 .3617 L .4906 .35712 L .942 .402 0 r
F
.4904 .35814 m .48931 .36286 L .48906 .3617 L F
.61468 .67744 m .63387 .67333 L .68744 .68085 L .23 .345 0 r
F
.58063 .66928 m .63387 .67333 L .61468 .67744 L .133 .317 0 r
F
.56341 .66986 m .58063 .66928 L .61468 .67744 L .142 .315 0 r
F
.49051 .36423 m .48899 .36861 L .48982 .36367 L 1 .589 0 r
F
.49051 .36423 m .48994 .36921 L .48899 .36861 L F
.49986 .35745 m .50169 .36249 L .50094 .35807 L .944 .26 0 r
F
.50146 .36401 m .50189 .36889 L .50118 .36924 L .373 .11 0 r
F
.50186 .36363 m .50189 .36889 L .50146 .36401 L .17 .041 0 r
F
.49523 .37011 m .49409 .37519 L .49414 .3701 L 1 .28 0 r
F
.49523 .37011 m .49525 .3752 L .49409 .37519 L F
.49631 .37008 m .49525 .3752 L .49523 .37011 L .933 .256 0 r
F
.49414 .3701 m .49292 .37511 L .49306 .37002 L 1 .312 0 r
F
.49414 .3701 m .49409 .37519 L .49292 .37511 L F
.49631 .37008 m .49639 .37516 L .49525 .3752 L .933 .256 0 r
F
.49738 .37 m .49639 .37516 L .49631 .37008 L .848 .235 0 r
F
.49306 .37002 m .49174 .37496 L .49199 .36987 L 1 .356 0 r
F
.49306 .37002 m .49292 .37511 L .49174 .37496 L F
.49738 .37 m .4975 .37507 L .49639 .37516 L .848 .235 0 r
F
.49842 .36988 m .4975 .37507 L .49738 .37 L .767 .216 0 r
F
.45008 .42057 m .43968 .43142 L .43683 .42157 L .736 .514 0 r
F
.45008 .42057 m .45211 .42917 L .43968 .43142 L F
.49842 .36988 m .49859 .37495 L .4975 .37507 L .767 .216 0 r
F
.49941 .36972 m .49859 .37495 L .49842 .36988 L .683 .197 0 r
F
.49199 .36987 m .49055 .37469 L .49094 .36961 L 1 .416 0 r
F
.49199 .36987 m .49174 .37496 L .49055 .37469 L F
.4615 .42751 m .45545 .43745 L .45211 .42917 L .625 .377 0 r
F
.4615 .42751 m .46393 .43497 L .45545 .43745 L F
.48982 .36367 m .48812 .36775 L .48931 .36286 L 1 .603 0 r
F
.48982 .36367 m .48899 .36861 L .48812 .36775 L F
.50186 .36363 m .50243 .36843 L .50189 .36889 L .17 .041 0 r
F
.50198 .36314 m .50273 .36783 L .50243 .36843 L 0 0 0 r
F
.50198 .36314 m .50218 .36543 L .50186 .36363 L F
.50169 .36249 m .50273 .36783 L .50198 .36314 L F
.50169 .36249 m .50268 .36702 L .5027 .36732 L F
.50246 .36647 m .5027 .36732 L .50273 .36783 L F
.50169 .36249 m .5027 .36732 L .50246 .36647 L F
.50218 .36543 m .50243 .36843 L .502 .36481 L F
.50218 .36543 m .502 .36481 L .50186 .36363 L F
.49986 .35745 m .50085 .36162 L .50169 .36249 L .944 .26 0 r
F
.49791 .35664 m .50085 .36162 L .49986 .35745 L .916 .211 0 r
F
.49941 .36972 m .49965 .37477 L .49859 .37495 L .683 .197 0 r
F
.50034 .36951 m .49965 .37477 L .49941 .36972 L .593 .176 0 r
F
.63802 .42575 m .63339 .44347 L .60127 .44022 L .728 .79 0 r
F
.68434 .42561 m .63339 .44347 L .63802 .42575 L .68 .763 0 r
F
.49094 .36961 m .48934 .37429 L .48994 .36921 L 1 .495 0 r
F
.49094 .36961 m .49055 .37469 L .48934 .37429 L F
.50034 .36951 m .50065 .37454 L .49965 .37477 L .593 .176 0 r
F
.50118 .36924 m .50065 .37454 L .50034 .36951 L .495 .152 0 r
F
.41765 .41094 m .39508 .4247 L .39284 .41019 L .765 .694 0 r
F
.41765 .41094 m .41905 .4229 L .39508 .4247 L F
.52126 .33855 m .53117 .33377 L .53618 .33557 L .357 .398 0 r
F
.52126 .33855 m .51758 .33868 L .53117 .33377 L F
.57304 .44925 m .5519 .45516 L .5567 .44592 L .977 .954 0 r
F
.57745 .43787 m .57304 .44925 L .5567 .44592 L .935 .887 0 r
F
.60127 .44022 m .57304 .44925 L .57745 .43787 L .83 .864 0 r
F
.50173 .34465 m .50421 .34412 L .50817 .34217 L 0 0 0 r
F
.50173 .34465 m .49889 .34747 L .50421 .34412 L F
.50118 .36924 m .50158 .37423 L .50065 .37454 L .495 .152 0 r
F
.50189 .36889 m .50158 .37423 L .50118 .36924 L .387 .118 0 r
F
.48994 .36921 m .48811 .37368 L .48899 .36861 L 1 .582 0 r
F
.48994 .36921 m .48934 .37429 L .48811 .37368 L F
.47906 .45221 m .48059 .4611 L .47571 .45524 L .172 .147 0 r
F
.47575 .44615 m .47571 .45524 L .47119 .4489 L .311 .184 0 r
F
.47575 .44615 m .47906 .45221 L .47571 .45524 L F
.49525 .3752 m .49404 .38032 L .49409 .37519 L 1 .279 0 r
F
.49525 .3752 m .49527 .38032 L .49404 .38032 L F
.49639 .37516 m .49527 .38032 L .49525 .3752 L .925 .256 0 r
F
.49409 .37519 m .49279 .38025 L .49292 .37511 L 1 .309 0 r
F
.49409 .37519 m .49404 .38032 L .49279 .38025 L F
.5519 .45516 m .5365 .45941 L .54103 .45169 L 1 1 0 r
F
.5567 .44592 m .5519 .45516 L .54103 .45169 L 1 .972 0 r
F
.48931 .36286 m .48736 .36651 L .48906 .3617 L 1 .552 0 r
F
.48931 .36286 m .48812 .36775 L .48736 .36651 L F
.49639 .37516 m .49647 .38028 L .49527 .38032 L .925 .256 0 r
F
.4975 .37507 m .49647 .38028 L .49639 .37516 L .842 .236 0 r
F
.49292 .37511 m .4915 .3801 L .49174 .37496 L 1 .35 0 r
F
.49292 .37511 m .49279 .38025 L .4915 .3801 L F
.49791 .35664 m .49923 .36046 L .50085 .36162 L .916 .211 0 r
F
.49477 .35556 m .49923 .36046 L .49791 .35664 L .783 .134 0 r
F
.4975 .37507 m .49764 .38018 L .49647 .38028 L .842 .236 0 r
F
.49859 .37495 m .49764 .38018 L .4975 .37507 L .763 .217 0 r
F
.47283 .43978 m .47119 .4489 L .4672 .44213 L .415 .221 0 r
F
.47283 .43978 m .47575 .44615 L .47119 .4489 L F
.50189 .36889 m .50241 .37383 L .50158 .37423 L .387 .118 0 r
F
.50243 .36843 m .50241 .37383 L .50189 .36889 L .233 .067 0 r
F
.63434 .3319 m .69169 .30533 L .69493 .32813 L .539 .586 0 r
F
.63434 .3319 m .63048 .31716 L .69169 .30533 L F
.49057 .47136 m .49526 .47579 L .49825 .47959 L 0 .042 0 r
F
.49174 .37496 m .49015 .37985 L .49055 .37469 L 1 .403 0 r
F
.49174 .37496 m .4915 .3801 L .49015 .37985 L F
.49859 .37495 m .49879 .38004 L .49764 .38018 L .763 .217 0 r
F
.49965 .37477 m .49879 .38004 L .49859 .37495 L .682 .199 0 r
F
.48264 .45793 m .48561 .46647 L .48059 .4611 L 0 .098 0 r
F
.47906 .45221 m .48264 .45793 L .48059 .4611 L .172 .147 0 r
F
.50085 .36162 m .50268 .36702 L .50169 .36249 L .766 .208 0 r
F
.49965 .37477 m .4999 .37985 L .49879 .38004 L .682 .199 0 r
F
.50065 .37454 m .4999 .37985 L .49965 .37477 L .596 .179 0 r
F
.48899 .36861 m .48687 .3728 L .48812 .36775 L 1 .655 0 r
F
.48899 .36861 m .48811 .37368 L .48687 .3728 L F
.49055 .37469 m .48875 .37946 L .48934 .37429 L 1 .473 0 r
F
.49055 .37469 m .49015 .37985 L .48875 .37946 L F
.52494 .47313 m .51646 .47493 L .52118 .46917 L 1 1 0 r
F
.52494 .47313 m .51841 .47903 L .51646 .47493 L F
.53105 .46658 m .52494 .47313 L .52118 .46917 L F
.4573 .68249 m .45986 .67591 L .47396 .6741 L .356 .396 0 r
F
.4573 .68249 m .4379 .68292 L .45986 .67591 L F
.50243 .36843 m .50311 .37331 L .50241 .37383 L .233 .067 0 r
F
.50273 .36783 m .50311 .37331 L .50243 .36843 L .004 0 0 r
F
.41311 .51618 m .43498 .50839 L .44101 .51079 L .365 .391 0 r
F
.41311 .51618 m .40424 .51092 L .43498 .50839 L F
.50065 .37454 m .50098 .3796 L .4999 .37985 L .596 .179 0 r
F
.50158 .37423 m .50098 .3796 L .50065 .37454 L .505 .157 0 r
F
.47043 .43314 m .4672 .44213 L .46393 .43497 L .51 .267 0 r
F
.47043 .43314 m .47283 .43978 L .4672 .44213 L F
.44243 .61734 m .44195 .63303 L .42667 .62383 L .408 .381 0 r
F
.44243 .61734 m .45362 .62567 L .44195 .63303 L F
.51841 .47903 m .51164 .4802 L .51646 .47493 L .89 .77 0 r
F
.51841 .47903 m .51174 .48426 L .51164 .4802 L F
.48934 .37429 m .48725 .37888 L .48811 .37368 L 1 .555 0 r
F
.48934 .37429 m .48875 .37946 L .48725 .37888 L F
.50158 .37423 m .50202 .37928 L .50098 .3796 L .505 .157 0 r
F
.50241 .37383 m .50202 .37928 L .50158 .37423 L .412 .13 0 r
F
.49527 .38032 m .49401 .38549 L .49404 .38032 L 1 .277 0 r
F
.49527 .38032 m .4953 .38548 L .49401 .38549 L F
.49647 .38028 m .4953 .38548 L .49527 .38032 L .915 .255 0 r
F
.53105 .46658 m .52118 .46917 L .52559 .46293 L 1 1 0 r
F
.5365 .45941 m .53105 .46658 L .52559 .46293 L F
.49404 .38032 m .49267 .38544 L .49279 .38025 L 1 .304 0 r
F
.49404 .38032 m .49401 .38549 L .49267 .38544 L F
.49647 .38028 m .49656 .38543 L .4953 .38548 L .915 .255 0 r
F
.49764 .38018 m .49656 .38543 L .49647 .38028 L .837 .236 0 r
F
.49279 .38025 m .49127 .38531 L .4915 .3801 L 1 .34 0 r
F
.49279 .38025 m .49267 .38544 L .49127 .38531 L F
.40303 .60202 m .38789 .62056 L .3732 .60717 L .526 .545 0 r
F
.40303 .60202 m .41351 .61345 L .38789 .62056 L F
.45451 .34764 m .47251 .34936 L .47009 .34941 L .178 .319 0 r
F
.49477 .35556 m .49654 .35889 L .49923 .36046 L .783 .134 0 r
F
.48632 .46329 m .49057 .47136 L .48561 .46647 L 0 .03 0 r
F
.48264 .45793 m .48632 .46329 L .48561 .46647 L 0 .098 0 r
F
.48906 .3617 m .48676 .36476 L .48915 .36006 L 1 .512 0 r
F
.48906 .3617 m .48736 .36651 L .48676 .36476 L F
.49764 .38018 m .49779 .38533 L .49656 .38543 L .837 .236 0 r
F
.49879 .38004 m .49779 .38533 L .49764 .38018 L .763 .219 0 r
F
.50273 .36783 m .50362 .37262 L .50311 .37331 L .004 0 0 r
F
.50268 .36702 m .50362 .37262 L .50273 .36783 L 0 0 0 r
F
.50085 .36162 m .50217 .36594 L .50268 .36702 L .766 .208 0 r
F
.49923 .36046 m .50217 .36594 L .50085 .36162 L .783 .175 0 r
F
.4915 .3801 m .48979 .38509 L .49015 .37985 L 1 .386 0 r
F
.4915 .3801 m .49127 .38531 L .48979 .38509 L F
.48812 .36775 m .48559 .37155 L .48736 .36651 L 1 .699 0 r
F
.48812 .36775 m .48687 .3728 L .48559 .37155 L F
.49879 .38004 m .49899 .38518 L .49779 .38533 L .763 .219 0 r
F
.4999 .37985 m .49899 .38518 L .49879 .38004 L .687 .202 0 r
F
.50241 .37383 m .50299 .37885 L .50202 .37928 L .412 .13 0 r
F
.50311 .37331 m .50299 .37885 L .50241 .37383 L .297 .093 0 r
F
.49015 .37985 m .48819 .38474 L .48875 .37946 L 1 .446 0 r
F
.49015 .37985 m .48979 .38509 L .48819 .38474 L F
.4999 .37985 m .50018 .38498 L .49899 .38518 L .687 .202 0 r
F
.50098 .3796 m .50018 .38498 L .4999 .37985 L .608 .184 0 r
F
.48811 .37368 m .48562 .37804 L .48687 .3728 L 1 .644 0 r
F
.48811 .37368 m .48725 .37888 L .48562 .37804 L F
.46003 .41983 m .45211 .42917 L .45008 .42057 L .749 .447 0 r
F
.46003 .41983 m .4615 .42751 L .45211 .42917 L F
.36271 .59251 m .33348 .61408 L .31814 .59629 L .555 .609 0 r
F
.36271 .59251 m .3732 .60717 L .33348 .61408 L F
.43591 .41146 m .41905 .4229 L .41765 .41094 L .814 .653 0 r
F
.43591 .41146 m .43683 .42157 L .41905 .4229 L F
.50098 .3796 m .50134 .38472 L .50018 .38498 L .608 .184 0 r
F
.50202 .37928 m .50134 .38472 L .50098 .3796 L .525 .165 0 r
F
.50311 .37331 m .50387 .37828 L .50299 .37885 L .297 .093 0 r
F
.50362 .37262 m .50387 .37828 L .50311 .37331 L .144 .049 0 r
F
.48875 .37946 m .48643 .38421 L .48725 .37888 L 1 .518 0 r
F
.48875 .37946 m .48819 .38474 L .48643 .38421 L F
.46866 .42627 m .46393 .43497 L .4615 .42751 L .621 .322 0 r
F
.46866 .42627 m .47043 .43314 L .46393 .43497 L F
.51174 .48426 m .50692 .48501 L .51164 .4802 L .744 .516 0 r
F
.50268 .36702 m .50388 .37169 L .50362 .37262 L 0 0 0 r
F
.50217 .36594 m .50388 .37169 L .50268 .36702 L F
.49401 .38549 m .49258 .39067 L .49267 .38544 L 1 .297 0 r
F
.49401 .38549 m .49399 .3907 L .49258 .39067 L F
.4953 .38548 m .49399 .3907 L .49401 .38549 L .979 .273 0 r
F
.4953 .38548 m .49535 .39068 L .49399 .3907 L F
.49656 .38543 m .49535 .39068 L .4953 .38548 L .903 .254 0 r
F
.50202 .37928 m .50249 .38438 L .50134 .38472 L .525 .165 0 r
F
.50299 .37885 m .50249 .38438 L .50202 .37928 L .443 .143 0 r
F
.49267 .38544 m .49108 .39057 L .49127 .38531 L 1 .328 0 r
F
.49267 .38544 m .49258 .39067 L .49108 .39057 L F
.49656 .38543 m .49666 .39061 L .49535 .39068 L .903 .254 0 r
F
.49779 .38533 m .49666 .39061 L .49656 .38543 L .833 .237 0 r
F
.50817 .34217 m .5121 .3394 L .51758 .33868 L .401 .398 0 r
F
.50817 .34217 m .50421 .34412 L .5121 .3394 L F
.5365 .45941 m .52559 .46293 L .52951 .45625 L 1 1 0 r
F
.54103 .45169 m .5365 .45941 L .52951 .45625 L F
.49779 .38533 m .49794 .3905 L .49666 .39061 L .833 .237 0 r
F
.49899 .38518 m .49794 .3905 L .49779 .38533 L .766 .221 0 r
F
.49127 .38531 m .48947 .39039 L .48979 .38509 L 1 .367 0 r
F
.49127 .38531 m .49108 .39057 L .48947 .39039 L F
.49899 .38518 m .49921 .39035 L .49794 .3905 L .766 .221 0 r
F
.50018 .38498 m .49921 .39035 L .49899 .38518 L .698 .206 0 r
F
.49923 .36046 m .50101 .36448 L .50217 .36594 L .783 .175 0 r
F
.49654 .35889 m .50101 .36448 L .49923 .36046 L .691 .099 0 r
F
.48687 .3728 m .48383 .37683 L .48559 .37155 L 1 .734 0 r
F
.48687 .3728 m .48562 .37804 L .48383 .37683 L F
.48979 .38509 m .4877 .3901 L .48819 .38474 L 1 .416 0 r
F
.48979 .38509 m .48947 .39039 L .4877 .3901 L F
.48725 .37888 m .48445 .38344 L .48562 .37804 L 1 .603 0 r
F
.48725 .37888 m .48643 .38421 L .48445 .38344 L F
.48736 .36651 m .48427 .36977 L .48676 .36476 L 1 .733 0 r
F
.48736 .36651 m .48559 .37155 L .48427 .36977 L F
.50299 .37885 m .5036 .38394 L .50249 .38438 L .443 .143 0 r
F
.50387 .37828 m .5036 .38394 L .50299 .37885 L .357 .118 0 r
F
.50018 .38498 m .50046 .39015 L .49921 .39035 L .698 .206 0 r
F
.50134 .38472 m .50046 .39015 L .50018 .38498 L .626 .19 0 r
F
.53618 .33557 m .55068 .32684 L .55742 .33139 L .464 .431 0 r
F
.53618 .33557 m .53117 .33377 L .55068 .32684 L F
.50362 .37262 m .50463 .37753 L .50387 .37828 L .144 .049 0 r
F
.50388 .37169 m .50463 .37753 L .50362 .37262 L 0 .006 0 r
F
.48996 .4683 m .49526 .47579 L .49057 .47136 L 0 0 0 r
F
.48632 .46329 m .48996 .4683 L .49057 .47136 L 0 .03 0 r
F
.52776 .49369 m .52734 .49471 L .52746 .4947 L .075 0 0 r
F
.51913 .49024 m .52262 .4914 L .53657 .49493 L .223 0 0 r
F
.52262 .4914 m .54152 .49464 L .53657 .49493 L .217 0 0 r
F
.52262 .4914 m .52651 .49269 L .54152 .49464 L F
.52614 .49264 m .54386 .49403 L .54152 .49464 L .167 0 0 r
F
.52614 .49264 m .52802 .49369 L .54386 .49403 L F
.52776 .49369 m .54341 .49337 L .54386 .49403 L .075 0 0 r
F
.52776 .49369 m .52746 .4947 L .54341 .49337 L F
.52779 .49356 m .52776 .49369 L .52802 .49369 L .167 0 0 r
F
.52614 .49264 m .52776 .49369 L .52779 .49356 L F
.52581 .49246 m .52614 .49264 L .52651 .49269 L .217 0 0 r
F
.52262 .4914 m .52614 .49264 L .52581 .49246 L F
.51737 .48976 m .52262 .4914 L .51913 .49024 L .223 0 0 r
F
.50892 .48615 m .52262 .4914 L .51737 .48976 L .48 0 0 r
F
.48915 .36006 m .48638 .36229 L .48973 .35774 L .99 .518 0 r
F
.48915 .36006 m .48676 .36476 L .48638 .36229 L F
.48819 .38474 m .48571 .38965 L .48643 .38421 L 1 .477 0 r
F
.48819 .38474 m .4877 .3901 L .48571 .38965 L F
.50134 .38472 m .50171 .38989 L .50046 .39015 L .626 .19 0 r
F
.50249 .38438 m .50171 .38989 L .50134 .38472 L .553 .174 0 r
F
.45451 .34764 m .45766 .34558 L .47251 .34936 L .178 .319 0 r
F
.43244 .34522 m .45766 .34558 L .45451 .34764 L .329 .368 0 r
F
.60413 .42588 m .60127 .44022 L .57745 .43787 L .794 .81 0 r
F
.63802 .42575 m .60127 .44022 L .60413 .42588 L .728 .79 0 r
F
.66733 .63168 m .61327 .63707 L .62878 .62418 L .612 .706 0 r
F
.68402 .61458 m .66733 .63168 L .62878 .62418 L .611 .707 0 r
F
.74261 .62081 m .66733 .63168 L .68402 .61458 L .572 .647 0 r
F
.49889 .34747 m .49915 .34665 L .50421 .34412 L .547 .414 0 r
F
.49889 .34747 m .49525 .35072 L .49915 .34665 L F
.49399 .3907 m .49252 .39594 L .49258 .39067 L 1 .289 0 r
F
.49399 .3907 m .494 .39595 L .49252 .39594 L F
.49535 .39068 m .494 .39595 L .49399 .3907 L .953 .269 0 r
F
.49535 .39068 m .49541 .39591 L .494 .39595 L F
.49666 .39061 m .49541 .39591 L .49535 .39068 L .889 .252 0 r
F
.44946 .4118 m .43683 .42157 L .43591 .41146 L .857 .593 0 r
F
.44946 .4118 m .45008 .42057 L .43683 .42157 L F
.49258 .39067 m .49094 .39589 L .49108 .39057 L 1 .314 0 r
F
.49258 .39067 m .49252 .39594 L .49094 .39589 L F
.50217 .36594 m .50378 .37044 L .50388 .37169 L 0 0 0 r
F
.50101 .36448 m .50378 .37044 L .50217 .36594 L F
.50387 .37828 m .50468 .38335 L .5036 .38394 L .357 .118 0 r
F
.50463 .37753 m .50468 .38335 L .50387 .37828 L .254 .09 0 r
F
.49666 .39061 m .49677 .39583 L .49541 .39591 L .889 .252 0 r
F
.49794 .3905 m .49677 .39583 L .49666 .39061 L .83 .238 0 r
F
.49108 .39057 m .48922 .39576 L .48947 .39039 L 1 .346 0 r
F
.49108 .39057 m .49094 .39589 L .48922 .39576 L F
.50249 .38438 m .50297 .38955 L .50171 .38989 L .553 .174 0 r
F
.5036 .38394 m .50297 .38955 L .50249 .38438 L .481 .157 0 r
F
.47941 .44413 m .47906 .45221 L .47575 .44615 L .302 .159 0 r
F
.47726 .43805 m .47575 .44615 L .47283 .43978 L .41 .194 0 r
F
.47726 .43805 m .47941 .44413 L .47575 .44615 L F
.49794 .3905 m .49811 .39571 L .49677 .39583 L .83 .238 0 r
F
.49921 .39035 m .49811 .39571 L .49794 .3905 L .772 .224 0 r
F
.46759 .41926 m .4615 .42751 L .46003 .41983 L .754 .386 0 r
F
.46759 .41926 m .46866 .42627 L .4615 .42751 L F
.48184 .44998 m .48264 .45793 L .47906 .45221 L .158 .117 0 r
F
.47941 .44413 m .48184 .44998 L .47906 .45221 L .302 .159 0 r
F
.48562 .37804 m .48216 .38233 L .48383 .37683 L 1 .698 0 r
F
.48562 .37804 m .48445 .38344 L .48216 .38233 L F
.48947 .39039 m .4873 .39554 L .4877 .3901 L 1 .385 0 r
F
.48947 .39039 m .48922 .39576 L .4873 .39554 L F
.48643 .38421 m .4834 .38899 L .48445 .38344 L 1 .55 0 r
F
.48643 .38421 m .48571 .38965 L .4834 .38899 L F
.49921 .39035 m .49943 .39556 L .49811 .39571 L .772 .224 0 r
F
.50046 .39015 m .49943 .39556 L .49921 .39035 L .713 .211 0 r
F
.4755 .43177 m .47283 .43978 L .47043 .43314 L .506 .233 0 r
F
.4755 .43177 m .47726 .43805 L .47283 .43978 L F
.63387 .67333 m .70776 .67175 L .68744 .68085 L .234 .35 0 r
F
.5567 .44592 m .54103 .45169 L .54443 .4435 L 1 .972 0 r
F
.55976 .43617 m .5567 .44592 L .54443 .4435 L 1 .882 0 r
F
.57745 .43787 m .5567 .44592 L .55976 .43617 L .935 .887 0 r
F
.50388 .37169 m .50523 .37652 L .50463 .37753 L 0 .006 0 r
F
.50378 .37044 m .50523 .37652 L .50388 .37169 L 0 0 0 r
F
.55948 .64851 m .54252 .65608 L .53641 .64837 L .68 .742 0 r
F
.50046 .39015 m .50075 .39536 L .49943 .39556 L .713 .211 0 r
F
.50171 .38989 m .50075 .39536 L .50046 .39015 L .651 .198 0 r
F
.5036 .38394 m .50423 .3891 L .50297 .38955 L .481 .157 0 r
F
.50468 .38335 m .50423 .3891 L .5036 .38394 L .412 .139 0 r
F
.48559 .37155 m .48179 .37511 L .48427 .36977 L 1 .826 0 r
F
.48559 .37155 m .48383 .37683 L .48179 .37511 L F
.4877 .3901 m .48511 .39519 L .48571 .38965 L 1 .434 0 r
F
.4877 .3901 m .4873 .39554 L .48511 .39519 L F
.50463 .37753 m .50571 .38256 L .50468 .38335 L .254 .09 0 r
F
.50523 .37652 m .50571 .38256 L .50463 .37753 L .144 .066 0 r
F
.50171 .38989 m .50209 .3951 L .50075 .39536 L .651 .198 0 r
F
.50297 .38955 m .50209 .3951 L .50171 .38989 L .587 .184 0 r
F
.48447 .45559 m .48632 .46329 L .48264 .45793 L 0 .059 0 r
F
.48184 .44998 m .48447 .45559 L .48264 .45793 L .158 .117 0 r
F
.47419 .42535 m .47043 .43314 L .46866 .42627 L .619 .281 0 r
F
.47419 .42535 m .4755 .43177 L .47043 .43314 L F
.54103 .45169 m .52951 .45625 L .53274 .44918 L 1 1 0 r
F
.54443 .4435 m .54103 .45169 L .53274 .44918 L 1 .95 0 r
F
.49654 .35889 m .49895 .36249 L .50101 .36448 L .691 .099 0 r
F
.494 .39595 m .49251 .40125 L .49252 .39594 L .981 .28 0 r
F
.494 .39595 m .49404 .40123 L .49251 .40125 L F
.49541 .39591 m .49404 .40123 L .494 .39595 L .925 .264 0 r
F
.49252 .39594 m .49086 .40124 L .49094 .39589 L 1 .299 0 r
F
.49252 .39594 m .49251 .40125 L .49086 .40124 L F
.53657 .49493 m .54152 .49464 L .56303 .49734 L .026 .283 0 r
F
.49541 .39591 m .4955 .40117 L .49404 .40123 L .925 .264 0 r
F
.49677 .39583 m .4955 .40117 L .49541 .39591 L .875 .25 0 r
F
.49094 .39589 m .48906 .40118 L .48922 .39576 L 1 .324 0 r
F
.49094 .39589 m .49086 .40124 L .48906 .40118 L F
.48571 .38965 m .48254 .39468 L .4834 .38899 L 1 .494 0 r
F
.48571 .38965 m .48511 .39519 L .48254 .39468 L F
.49677 .39583 m .4969 .40108 L .4955 .40117 L .875 .25 0 r
F
.49811 .39571 m .4969 .40108 L .49677 .39583 L .827 .238 0 r
F
.45959 .41203 m .45008 .42057 L .44946 .4118 L .889 .525 0 r
F
.45959 .41203 m .46003 .41983 L .45008 .42057 L F
.48445 .38344 m .48067 .38804 L .48216 .38233 L 1 .636 0 r
F
.48445 .38344 m .4834 .38899 L .48067 .38804 L F
.59286 .501 m .59821 .49506 L .64232 .49583 L .34 .38 0 r
F
.56303 .49734 m .59821 .49506 L .59286 .501 L .233 .352 0 r
F
.48922 .39576 m .48702 .40104 L .4873 .39554 L 1 .355 0 r
F
.48922 .39576 m .48906 .40118 L .48702 .40104 L F
.50297 .38955 m .50345 .39477 L .50209 .3951 L .587 .184 0 r
F
.50423 .3891 m .50345 .39477 L .50297 .38955 L .524 .171 0 r
F
.50468 .38335 m .50552 .38851 L .50423 .3891 L .412 .139 0 r
F
.50571 .38256 m .50552 .38851 L .50468 .38335 L .341 .122 0 r
F
.49811 .39571 m .49828 .40095 L .4969 .40108 L .827 .238 0 r
F
.49943 .39556 m .49828 .40095 L .49811 .39571 L .78 .228 0 r
F
.48676 .36476 m .48289 .36727 L .48638 .36229 L 1 .786 0 r
F
.48676 .36476 m .48427 .36977 L .48289 .36727 L F
.61327 .63707 m .57507 .6397 L .58868 .62969 L .663 .773 0 r
F
.62878 .62418 m .61327 .63707 L .58868 .62969 L .671 .789 0 r
F
.49943 .39556 m .49965 .4008 L .49828 .40095 L .78 .228 0 r
F
.50075 .39536 m .49965 .4008 L .49943 .39556 L .732 .217 0 r
F
.4873 .39554 m .48468 .40082 L .48511 .39519 L 1 .393 0 r
F
.4873 .39554 m .48702 .40104 L .48468 .40082 L F
.50101 .36448 m .50319 .36874 L .50378 .37044 L 0 0 0 r
F
.49895 .36249 m .50319 .36874 L .50101 .36448 L F
.48383 .37683 m .47944 .38075 L .48179 .37511 L 1 .804 0 r
F
.48383 .37683 m .48216 .38233 L .47944 .38075 L F
.3036 .5192 m .35511 .50425 L .3618 .51442 L .435 .443 0 r
F
.3036 .5192 m .29212 .50321 L .35511 .50425 L F
.50075 .39536 m .50103 .40061 L .49965 .4008 L .732 .217 0 r
F
.50209 .3951 m .50103 .40061 L .50075 .39536 L .68 .207 0 r
F
.4734 .41882 m .46866 .42627 L .46759 .41926 L .754 .337 0 r
F
.4734 .41882 m .47419 .42535 L .46866 .42627 L F
.50423 .3891 m .50486 .39434 L .50345 .39477 L .524 .171 0 r
F
.50552 .38851 m .50486 .39434 L .50423 .3891 L .466 .159 0 r
F
.49341 .47299 m .49949 .47981 L .49526 .47579 L .729 .114 0 r
F
.48996 .4683 m .49341 .47299 L .49526 .47579 L 0 0 0 r
F
.50378 .37044 m .50561 .37515 L .50523 .37652 L F
.50319 .36874 m .50561 .37515 L .50378 .37044 L F
.48511 .39519 m .48189 .40047 L .48254 .39468 L 1 .44 0 r
F
.48511 .39519 m .48468 .40082 L .48189 .40047 L F
.4834 .38899 m .47943 .39392 L .48067 .38804 L 1 .566 0 r
F
.4834 .38899 m .48254 .39468 L .47943 .39392 L F
.4678 .50665 m .47572 .50397 L .48038 .50237 L .233 .361 0 r
F
.4678 .50665 m .46123 .50684 L .47572 .50397 L F
.48718 .46094 m .48996 .4683 L .48632 .46329 L 0 0 0 r
F
.48447 .45559 m .48718 .46094 L .48632 .46329 L 0 .059 0 r
F
.50209 .3951 m .50245 .40036 L .50103 .40061 L .68 .207 0 r
F
.50345 .39477 m .50245 .40036 L .50209 .3951 L .627 .196 0 r
F
.50523 .37652 m .50668 .38151 L .50571 .38256 L .144 .066 0 r
F
.50561 .37515 m .50668 .38151 L .50523 .37652 L .053 .056 0 r
F
.49251 .40125 m .49085 .40663 L .49086 .40124 L .978 .284 0 r
F
.49251 .40125 m .49254 .4066 L .49085 .40663 L F
.49404 .40123 m .49254 .4066 L .49251 .40125 L .935 .27 0 r
F
.49086 .40124 m .48899 .40664 L .48906 .40118 L 1 .302 0 r
F
.49086 .40124 m .49085 .40663 L .48899 .40664 L F
.46726 .41217 m .46003 .41983 L .45959 .41203 L .905 .458 0 r
F
.46726 .41217 m .46759 .41926 L .46003 .41983 L F
.49404 .40123 m .49411 .40654 L .49254 .4066 L .935 .27 0 r
F
.4955 .40117 m .49411 .40654 L .49404 .40123 L .896 .258 0 r
F
.48906 .40118 m .48688 .4066 L .48702 .40104 L 1 .325 0 r
F
.48906 .40118 m .48899 .40664 L .48688 .4066 L F
.4955 .40117 m .4956 .40645 L .49411 .40654 L .896 .258 0 r
F
.4969 .40108 m .4956 .40645 L .4955 .40117 L .86 .248 0 r
F
.4866 .50028 m .48928 .49926 L .49374 .49627 L .241 .356 0 r
F
.4866 .50028 m .48038 .50237 L .48928 .49926 L F
.50571 .38256 m .50683 .38773 L .50552 .38851 L .341 .122 0 r
F
.50668 .38151 m .50683 .38773 L .50571 .38256 L .271 .11 0 r
F
.48973 .35774 m .48638 .36229 L .48631 .35881 L .952 .571 0 r
F
.4969 .40108 m .49704 .40635 L .4956 .40645 L .86 .248 0 r
F
.49828 .40095 m .49704 .40635 L .4969 .40108 L .826 .239 0 r
F
.48702 .40104 m .48443 .40651 L .48468 .40082 L 1 .353 0 r
F
.48702 .40104 m .48688 .4066 L .48443 .40651 L F
.52118 .46917 m .5147 .47195 L .5181 .46629 L 1 1 0 r
F
.52118 .46917 m .51646 .47493 L .5147 .47195 L F
.52559 .46293 m .52118 .46917 L .5181 .46629 L F
.43244 .34522 m .43646 .34035 L .45766 .34558 L .329 .368 0 r
F
.40128 .34189 m .43646 .34035 L .43244 .34522 L .418 .434 0 r
F
.50345 .39477 m .50391 .40005 L .50245 .40036 L .627 .196 0 r
F
.50486 .39434 m .50391 .40005 L .50345 .39477 L .574 .186 0 r
F
.52559 .46293 m .5181 .46629 L .52127 .46029 L 1 1 0 r
F
.52951 .45625 m .52559 .46293 L .52127 .46029 L F
.49828 .40095 m .49846 .40622 L .49704 .40635 L .826 .239 0 r
F
.49965 .4008 m .49846 .40622 L .49828 .40095 L .79 .231 0 r
F
.48216 .38233 m .47734 .38668 L .47944 .38075 L 1 .734 0 r
F
.48216 .38233 m .48067 .38804 L .47734 .38668 L F
.50552 .38851 m .50634 .39377 L .50486 .39434 L .466 .159 0 r
F
.50683 .38773 m .50634 .39377 L .50552 .38851 L .413 .149 0 r
F
.48254 .39468 m .4785 .39995 L .47943 .39392 L 1 .498 0 r
F
.48254 .39468 m .48189 .40047 L .4785 .39995 L F
.48082 .43676 m .47941 .44413 L .47726 .43805 L .415 .177 0 r
F
.47952 .43076 m .47726 .43805 L .4755 .43177 L .51 .212 0 r
F
.47952 .43076 m .48082 .43676 L .47726 .43805 L F
.48468 .40082 m .4815 .40635 L .48189 .40047 L 1 .389 0 r
F
.48468 .40082 m .48443 .40651 L .4815 .40635 L F
.49965 .4008 m .49987 .40607 L .49846 .40622 L .79 .231 0 r
F
.50103 .40061 m .49987 .40607 L .49965 .4008 L .753 .224 0 r
F
.47855 .42465 m .4755 .43177 L .47419 .42535 L .62 .253 0 r
F
.47855 .42465 m .47952 .43076 L .4755 .43177 L F
.48427 .36977 m .47941 .37269 L .48289 .36727 L 1 .926 0 r
F
.48427 .36977 m .48179 .37511 L .47941 .37269 L F
.4824 .44263 m .48184 .44998 L .47941 .44413 L .313 .144 0 r
F
.48082 .43676 m .4824 .44263 L .47941 .44413 L .415 .177 0 r
F
.51758 .33868 m .52362 .33275 L .53117 .33377 L .503 .437 0 r
F
.51758 .33868 m .5121 .3394 L .52362 .33275 L F
.57925 .426 m .57745 .43787 L .55976 .43617 L .877 .814 0 r
F
.60413 .42588 m .57745 .43787 L .57925 .426 L .794 .81 0 r
F
.47314 .41224 m .46759 .41926 L .46726 .41217 L .909 .401 0 r
F
.47314 .41224 m .4734 .41882 L .46759 .41926 L F
.43288 .60814 m .42667 .62383 L .41351 .61345 L .472 .446 0 r
F
.43288 .60814 m .44243 .61734 L .42667 .62383 L F
.50103 .40061 m .5013 .40589 L .49987 .40607 L .753 .224 0 r
F
.50245 .40036 m .5013 .40589 L .50103 .40061 L .714 .216 0 r
F
.47794 .41848 m .47419 .42535 L .4734 .41882 L .752 .301 0 r
F
.47794 .41848 m .47855 .42465 L .47419 .42535 L F
.50486 .39434 m .50546 .39965 L .50391 .40005 L .574 .186 0 r
F
.50634 .39377 m .50546 .39965 L .50486 .39434 L .524 .178 0 r
F
.51646 .47493 m .51123 .47725 L .5147 .47195 L .97 .722 0 r
F
.51646 .47493 m .51164 .4802 L .51123 .47725 L F
.48189 .40047 m .47792 .40608 L .4785 .39995 L 1 .434 0 r
F
.48189 .40047 m .4815 .40635 L .47792 .40608 L F
.48067 .38804 m .47559 .39284 L .47734 .38668 L 1 .65 0 r
F
.48067 .38804 m .47943 .39392 L .47559 .39284 L F
.52951 .45625 m .52127 .46029 L .52407 .45397 L 1 1 0 r
F
.53274 .44918 m .52951 .45625 L .52407 .45397 L F
.55948 .64851 m .53641 .64837 L .54883 .64122 L .68 .742 0 r
F
.57507 .6397 m .55948 .64851 L .54883 .64122 L .722 .833 0 r
F
.48899 .40664 m .48687 .41219 L .48688 .4066 L .968 .296 0 r
F
.48899 .40664 m .48902 .41212 L .48687 .41219 L F
.49085 .40663 m .48902 .41212 L .48899 .40664 L .94 .28 0 r
F
.49085 .40663 m .49091 .41205 L .48902 .41212 L F
.49254 .4066 m .49091 .41205 L .49085 .40663 L .914 .268 0 r
F
.48688 .4066 m .48438 .41224 L .48443 .40651 L .998 .316 0 r
F
.48688 .4066 m .48687 .41219 L .48438 .41224 L F
.49254 .4066 m .49263 .41196 L .49091 .41205 L .914 .268 0 r
F
.49411 .40654 m .49263 .41196 L .49254 .4066 L .89 .259 0 r
F
.50245 .40036 m .50278 .40566 L .5013 .40589 L .714 .216 0 r
F
.50391 .40005 m .50278 .40566 L .50245 .40036 L .673 .209 0 r
F
.4842 .44833 m .48447 .45559 L .48184 .44998 L .175 .101 0 r
F
.4824 .44263 m .4842 .44833 L .48184 .44998 L .313 .144 0 r
F
.49411 .40654 m .49422 .41187 L .49263 .41196 L .89 .259 0 r
F
.4956 .40645 m .49422 .41187 L .49411 .40654 L .867 .252 0 r
F
.48443 .40651 m .48139 .41227 L .4815 .40635 L 1 .341 0 r
F
.48443 .40651 m .48438 .41224 L .48139 .41227 L F
.4956 .40645 m .49573 .41176 L .49422 .41187 L .867 .252 0 r
F
.49704 .40635 m .49573 .41176 L .4956 .40645 L .846 .245 0 r
F
.47773 .41227 m .4734 .41882 L .47314 .41224 L .905 .356 0 r
F
.47773 .41227 m .47794 .41848 L .4734 .41882 L F
.49704 .40635 m .49719 .41165 L .49573 .41176 L .846 .245 0 r
F
.49846 .40622 m .49719 .41165 L .49704 .40635 L .824 .24 0 r
F
.4815 .40635 m .47773 .41227 L .47792 .40608 L 1 .375 0 r
F
.4815 .40635 m .48139 .41227 L .47773 .41227 L F
.50683 .38773 m .50793 .39302 L .50634 .39377 L .413 .149 0 r
F
.50818 .38668 m .50793 .39302 L .50683 .38773 L .368 .144 0 r
F
.50668 .38151 m .50818 .38668 L .50683 .38773 L .271 .11 0 r
F
.47943 .39392 m .47427 .39919 L .47559 .39284 L 1 .567 0 r
F
.47943 .39392 m .4785 .39995 L .47427 .39919 L F
.50757 .38008 m .50818 .38668 L .50668 .38151 L .215 .108 0 r
F
.50561 .37515 m .50757 .38008 L .50668 .38151 L .053 .056 0 r
F
.54443 .4435 m .53274 .44918 L .53515 .44177 L 1 .95 0 r
F
.54655 .43497 m .54443 .4435 L .53515 .44177 L 1 .845 0 r
F
.55976 .43617 m .54443 .4435 L .54655 .43497 L 1 .882 0 r
F
.50391 .40005 m .50434 .40538 L .50278 .40566 L .673 .209 0 r
F
.50546 .39965 m .50434 .40538 L .50391 .40005 L .631 .203 0 r
F
.48985 .46605 m .49341 .47299 L .48996 .4683 L 0 0 0 r
F
.48718 .46094 m .48985 .46605 L .48996 .4683 L F
.49846 .40622 m .49864 .41152 L .49719 .41165 L .824 .24 0 r
F
.49987 .40607 m .49864 .41152 L .49846 .40622 L .802 .235 0 r
F
.50634 .39377 m .50713 .39913 L .50546 .39965 L .524 .178 0 r
F
.50793 .39302 m .50713 .39913 L .50634 .39377 L .481 .172 0 r
F
.50567 .37329 m .50757 .38008 L .50561 .37515 L .007 .067 0 r
F
.50319 .36874 m .50567 .37329 L .50561 .37515 L 0 0 0 r
F
.50421 .34412 m .50506 .34092 L .5121 .3394 L .604 .453 0 r
F
.50421 .34412 m .49915 .34665 L .50506 .34092 L F
.4785 .39995 m .47344 .40568 L .47427 .39919 L 1 .489 0 r
F
.4785 .39995 m .47792 .40608 L .47344 .40568 L F
.48179 .37511 m .47613 .37853 L .47941 .37269 L 1 .918 0 r
F
.48179 .37511 m .47944 .38075 L .47613 .37853 L F
.47792 .40608 m .47314 .41224 L .47344 .40568 L 1 .419 0 r
F
.47792 .40608 m .47773 .41227 L .47314 .41224 L F
.49987 .40607 m .50008 .41137 L .49864 .41152 L .802 .235 0 r
F
.5013 .40589 m .50008 .41137 L .49987 .40607 L .778 .231 0 r
F
.48139 .41227 m .47794 .41848 L .47773 .41227 L .895 .323 0 r
F
.48157 .4182 m .47855 .42465 L .47794 .41848 L .753 .276 0 r
F
.48139 .41227 m .48157 .4182 L .47794 .41848 L .895 .323 0 r
F
.48438 .41224 m .48157 .4182 L .48139 .41227 L .885 .298 0 r
F
.47344 .40568 m .47314 .41224 L .46726 .41217 L 1 .474 0 r
F
.48204 .42412 m .47952 .43076 L .47855 .42465 L .628 .235 0 r
F
.48157 .4182 m .48204 .42412 L .47855 .42465 L .753 .276 0 r
F
.48438 .41224 m .48454 .41798 L .48157 .4182 L .885 .298 0 r
F
.48687 .41219 m .48454 .41798 L .48438 .41224 L .875 .281 0 r
F
.50191 .36642 m .50567 .37329 L .50319 .36874 L 0 .042 0 r
F
.49895 .36249 m .50191 .36642 L .50319 .36874 L 0 0 0 r
F
.48687 .41219 m .48702 .41779 L .48454 .41798 L .875 .281 0 r
F
.48902 .41212 m .48702 .41779 L .48687 .41219 L .866 .268 0 r
F
.46769 .40509 m .46726 .41217 L .45959 .41203 L 1 .54 0 r
F
.47344 .40568 m .46726 .41217 L .46769 .40509 L 1 .474 0 r
F
.49563 .35976 m .50191 .36642 L .49895 .36249 L 0 .063 0 r
F
.48277 .43 m .48082 .43676 L .47952 .43076 L .522 .2 0 r
F
.48204 .42412 m .48277 .43 L .47952 .43076 L .628 .235 0 r
F
.48614 .45386 m .48718 .46094 L .48447 .45559 L 0 .041 0 r
F
.4842 .44833 m .48614 .45386 L .48447 .45559 L .175 .101 0 r
F
.48902 .41212 m .48916 .41763 L .48702 .41779 L .866 .268 0 r
F
.49091 .41205 m .48916 .41763 L .48902 .41212 L .859 .26 0 r
F
.55742 .33139 m .57867 .31703 L .58759 .32549 L .519 .502 0 r
F
.55742 .33139 m .55068 .32684 L .57867 .31703 L F
.5013 .40589 m .50156 .4112 L .50008 .41137 L .778 .231 0 r
F
.50278 .40566 m .50156 .4112 L .5013 .40589 L .751 .227 0 r
F
.50546 .39965 m .50601 .40502 L .50434 .40538 L .631 .203 0 r
F
.50713 .39913 m .50601 .40502 L .50546 .39965 L .591 .198 0 r
F
.49091 .41205 m .49105 .41748 L .48916 .41763 L .859 .26 0 r
F
.49263 .41196 m .49105 .41748 L .49091 .41205 L .852 .253 0 r
F
.4602 .40424 m .45959 .41203 L .44946 .4118 L 1 .611 0 r
F
.46769 .40509 m .45959 .41203 L .4602 .40424 L 1 .54 0 r
F
.48454 .41798 m .48204 .42412 L .48157 .4182 L .756 .26 0 r
F
.48638 .36229 m .48142 .36374 L .48631 .35881 L 1 .871 0 r
F
.48638 .36229 m .48289 .36727 L .48142 .36374 L F
.49263 .41196 m .49277 .41734 L .49105 .41748 L .852 .253 0 r
F
.49422 .41187 m .49277 .41734 L .49263 .41196 L .845 .249 0 r
F
.48374 .4358 m .4824 .44263 L .48082 .43676 L .432 .17 0 r
F
.48277 .43 m .48374 .4358 L .48082 .43676 L .522 .2 0 r
F
.53274 .44918 m .52407 .45397 L .52637 .44737 L 1 1 0 r
F
.53515 .44177 m .53274 .44918 L .52637 .44737 L 1 .888 0 r
F
.47427 .39919 m .47344 .40568 L .46769 .40509 L 1 .556 0 r
F
.51164 .4802 m .50784 .48222 L .51123 .47725 L .787 .479 0 r
F
.50278 .40566 m .50309 .411 L .50156 .4112 L .751 .227 0 r
F
.50434 .40538 m .50309 .411 L .50278 .40566 L .723 .223 0 r
F
.49422 .41187 m .49437 .41722 L .49277 .41734 L .845 .249 0 r
F
.49573 .41176 m .49437 .41722 L .49422 .41187 L .839 .245 0 r
F
.47944 .38075 m .47318 .38475 L .47613 .37853 L 1 .841 0 r
F
.47944 .38075 m .47734 .38668 L .47318 .38475 L F
.45029 .40302 m .44946 .4118 L .43591 .41146 L .986 .68 0 r
F
.4602 .40424 m .44946 .4118 L .45029 .40302 L 1 .611 0 r
F
.48454 .41798 m .4849 .42372 L .48204 .42412 L .756 .26 0 r
F
.48702 .41779 m .4849 .42372 L .48454 .41798 L .763 .249 0 r
F
.49573 .41176 m .49588 .41709 L .49437 .41722 L .839 .245 0 r
F
.49719 .41165 m .49588 .41709 L .49573 .41176 L .832 .242 0 r
F
.4849 .42372 m .48277 .43 L .48204 .42412 L .642 .225 0 r
F
.50793 .39302 m .50897 .39843 L .50713 .39913 L .481 .172 0 r
F
.50966 .39201 m .50897 .39843 L .50793 .39302 L .446 .171 0 r
F
.50818 .38668 m .50966 .39201 L .50793 .39302 L .368 .144 0 r
F
.49719 .41165 m .49736 .41696 L .49588 .41709 L .832 .242 0 r
F
.49864 .41152 m .49736 .41696 L .49719 .41165 L .824 .24 0 r
F
.47427 .39919 m .46769 .40509 L .46886 .39811 L 1 .556 0 r
F
.47559 .39284 m .47427 .39919 L .46886 .39811 L 1 .646 0 r
F
.50434 .40538 m .50472 .41076 L .50309 .411 L .723 .223 0 r
F
.50601 .40502 m .50472 .41076 L .50434 .40538 L .694 .221 0 r
F
.50892 .48615 m .51273 .48879 L .52262 .4914 L .48 0 0 r
F
.48702 .41779 m .48732 .42339 L .4849 .42372 L .763 .249 0 r
F
.48916 .41763 m .48732 .42339 L .48702 .41779 L .772 .243 0 r
F
.48492 .44151 m .4842 .44833 L .4824 .44263 L .34 .139 0 r
F
.48374 .4358 m .48492 .44151 L .4824 .44263 L .432 .17 0 r
F
.50713 .39913 m .50785 .40456 L .50601 .40502 L .591 .198 0 r
F
.50897 .39843 m .50785 .40456 L .50713 .39913 L .555 .196 0 r
F
.47734 .38668 m .47072 .3913 L .47318 .38475 L 1 .744 0 r
F
.47734 .38668 m .47559 .39284 L .47072 .3913 L F
.50959 .38525 m .50966 .39201 L .50818 .38668 L .332 .146 0 r
F
.50757 .38008 m .50959 .38525 L .50818 .38668 L .215 .108 0 r
F
.49864 .41152 m .49881 .41683 L .49736 .41696 L .824 .24 0 r
F
.50008 .41137 m .49881 .41683 L .49864 .41152 L .815 .239 0 r
F
.45766 .34558 m .47686 .34974 L .47251 .34936 L .177 .306 0 r
F
.47559 .39284 m .46886 .39811 L .47072 .3913 L 1 .646 0 r
F
.437 .4013 m .43591 .41146 L .41765 .41094 L .916 .733 0 r
F
.45029 .40302 m .43591 .41146 L .437 .4013 L .986 .68 0 r
F
.49651 .47737 m .50307 .48348 L .49949 .47981 L .809 .146 0 r
F
.49341 .47299 m .49651 .47737 L .49949 .47981 L .729 .114 0 r
F
.48916 .41763 m .48941 .42313 L .48732 .42339 L .772 .243 0 r
F
.49105 .41748 m .48941 .42313 L .48916 .41763 L .782 .24 0 r
F
.50008 .41137 m .50028 .4167 L .49881 .41683 L .815 .239 0 r
F
.50156 .4112 m .50028 .4167 L .50008 .41137 L .804 .238 0 r
F
.48546 .42942 m .48374 .4358 L .48277 .43 L .544 .195 0 r
F
.4849 .42372 m .48546 .42942 L .48277 .43 L .642 .225 0 r
F
.44101 .51079 m .45708 .50656 L .46123 .50684 L .273 .368 0 r
F
.44101 .51079 m .43498 .50839 L .45708 .50656 L F
.56089 .42611 m .55976 .43617 L .54655 .43497 L .971 .792 0 r
F
.57925 .426 m .55976 .43617 L .56089 .42611 L .877 .814 0 r
F
.46886 .39811 m .46769 .40509 L .4602 .40424 L 1 .631 0 r
F
.48732 .42339 m .48546 .42942 L .4849 .42372 L .662 .221 0 r
F
.49105 .41748 m .49127 .42292 L .48941 .42313 L .782 .24 0 r
F
.49277 .41734 m .49127 .42292 L .49105 .41748 L .793 .238 0 r
F
.50601 .40502 m .50649 .41046 L .50472 .41076 L .694 .221 0 r
F
.50785 .40456 m .50649 .41046 L .50601 .40502 L .666 .22 0 r
F
.48813 .45921 m .48985 .46605 L .48718 .46094 L 0 0 0 r
F
.48614 .45386 m .48813 .45921 L .48718 .46094 L 0 .041 0 r
F
.50156 .4112 m .50178 .41654 L .50028 .4167 L .804 .238 0 r
F
.50309 .411 m .50178 .41654 L .50156 .4112 L .791 .237 0 r
F
.50834 .37814 m .50959 .38525 L .50757 .38008 L .185 .12 0 r
F
.50567 .37329 m .50834 .37814 L .50757 .38008 L .007 .067 0 r
F
.49277 .41734 m .49296 .42274 L .49127 .42292 L .793 .238 0 r
F
.49437 .41722 m .49296 .42274 L .49277 .41734 L .803 .238 0 r
F
.48625 .44711 m .48614 .45386 L .4842 .44833 L .221 .099 0 r
F
.48492 .44151 m .48625 .44711 L .4842 .44833 L .34 .139 0 r
F
.50309 .411 m .50336 .41637 L .50178 .41654 L .791 .237 0 r
F
.50472 .41076 m .50336 .41637 L .50309 .411 L .778 .238 0 r
F
.49437 .41722 m .49454 .42258 L .49296 .42274 L .803 .238 0 r
F
.49588 .41709 m .49454 .42258 L .49437 .41722 L .811 .238 0 r
F
.48732 .42339 m .48775 .42898 L .48546 .42942 L .662 .221 0 r
F
.48941 .42313 m .48775 .42898 L .48732 .42339 L .685 .22 0 r
F
.41901 .39887 m .41765 .41094 L .39284 .41019 L .841 .764 0 r
F
.437 .4013 m .41765 .41094 L .41901 .39887 L .916 .733 0 r
F
.4862 .43508 m .48492 .44151 L .48374 .4358 L .459 .169 0 r
F
.48546 .42942 m .4862 .43508 L .48374 .4358 L .544 .195 0 r
F
.50897 .39843 m .50992 .40396 L .50785 .40456 L .555 .196 0 r
F
.51105 .39751 m .50992 .40396 L .50897 .39843 L .527 .199 0 r
F
.50966 .39201 m .51105 .39751 L .50897 .39843 L .446 .171 0 r
F
.49588 .41709 m .49605 .42243 L .49454 .42258 L .811 .238 0 r
F
.49736 .41696 m .49605 .42243 L .49588 .41709 L .818 .239 0 r
F
.48289 .36727 m .47656 .36928 L .48142 .36374 L 1 1 0 r
F
.48289 .36727 m .47941 .37269 L .47656 .36928 L F
.50785 .40456 m .50847 .41007 L .50649 .41046 L .666 .22 0 r
F
.50992 .40396 m .50847 .41007 L .50785 .40456 L .641 .223 0 r
F
.49238 .47091 m .49651 .47737 L .49341 .47299 L .819 .184 0 r
F
.48985 .46605 m .49238 .47091 L .49341 .47299 L 0 0 0 r
F
.48775 .42898 m .4862 .43508 L .48546 .42942 L .573 .195 0 r
F
.50472 .41076 m .50504 .41617 L .50336 .41637 L .778 .238 0 r
F
.50649 .41046 m .50504 .41617 L .50472 .41076 L .763 .24 0 r
F
.49736 .41696 m .49752 .4223 L .49605 .42243 L .818 .239 0 r
F
.49881 .41683 m .49752 .4223 L .49736 .41696 L .824 .241 0 r
F
.48941 .42313 m .48976 .42863 L .48775 .42898 L .685 .22 0 r
F
.49127 .42292 m .48976 .42863 L .48941 .42313 L .711 .221 0 r
F
.51159 .39065 m .51105 .39751 L .50966 .39201 L .423 .177 0 r
F
.50959 .38525 m .51159 .39065 L .50966 .39201 L .332 .146 0 r
F
.53515 .44177 m .52637 .44737 L .52806 .44053 L 1 .888 0 r
F
.53662 .43411 m .53515 .44177 L .52806 .44053 L 1 .777 0 r
F
.54655 .43497 m .53515 .44177 L .53662 .43411 L 1 .845 0 r
F
.50529 .37074 m .50834 .37814 L .50567 .37329 L .019 .103 0 r
F
.50191 .36642 m .50529 .37074 L .50567 .37329 L 0 .042 0 r
F
.49881 .41683 m .49898 .42217 L .49752 .4223 L .824 .241 0 r
F
.50028 .4167 m .49898 .42217 L .49881 .41683 L .828 .243 0 r
F
.46886 .39811 m .4602 .40424 L .46184 .39657 L 1 .631 0 r
F
.47072 .3913 m .46886 .39811 L .46184 .39657 L 1 .731 0 r
F
.52127 .46029 m .51551 .46421 L .51778 .45839 L 1 1 0 r
F
.52127 .46029 m .5181 .46629 L .51551 .46421 L F
.52407 .45397 m .52127 .46029 L .51778 .45839 L F
.51273 .48879 m .52614 .49264 L .52262 .4914 L .459 0 0 r
F
.50028 .4167 m .50046 .42204 L .49898 .42217 L .828 .243 0 r
F
.50178 .41654 m .50046 .42204 L .50028 .4167 L .832 .245 0 r
F
.49127 .42292 m .49155 .42836 L .48976 .42863 L .711 .221 0 r
F
.49296 .42274 m .49155 .42836 L .49127 .42292 L .737 .224 0 r
F
.46184 .39657 m .4602 .40424 L .45029 .40302 L 1 .707 0 r
F
.50649 .41046 m .50689 .41593 L .50504 .41617 L .763 .24 0 r
F
.50847 .41007 m .50689 .41593 L .50649 .41046 L .75 .245 0 r
F
.52407 .45397 m .51778 .45839 L .51977 .45233 L 1 1 0 r
F
.52637 .44737 m .52407 .45397 L .51977 .45233 L 1 .907 0 r
F
.48708 .44068 m .48625 .44711 L .48492 .44151 L .38 .141 0 r
F
.4862 .43508 m .48708 .44068 L .48492 .44151 L .459 .169 0 r
F
.40128 .34189 m .40625 .33305 L .43646 .34035 L .418 .434 0 r
F
.35737 .33728 m .40625 .33305 L .40128 .34189 L .473 .499 0 r
F
.50178 .41654 m .50198 .42191 L .50046 .42204 L .832 .245 0 r
F
.50336 .41637 m .50198 .42191 L .50178 .41654 L .834 .249 0 r
F
.48775 .42898 m .48832 .43453 L .4862 .43508 L .573 .195 0 r
F
.48976 .42863 m .48832 .43453 L .48775 .42898 L .608 .199 0 r
F
.49296 .42274 m .4932 .42813 L .49155 .42836 L .737 .224 0 r
F
.49454 .42258 m .4932 .42813 L .49296 .42274 L .762 .228 0 r
F
.48768 .45258 m .48813 .45921 L .48614 .45386 L .057 .045 0 r
F
.48625 .44711 m .48768 .45258 L .48614 .45386 L .221 .099 0 r
F
.5181 .46629 m .51308 .46979 L .51551 .46421 L 1 .965 0 r
F
.5181 .46629 m .5147 .47195 L .51308 .46979 L F
.39443 .39546 m .39284 .41019 L .35897 .40912 L .774 .773 0 r
F
.41901 .39887 m .39284 .41019 L .39443 .39546 L .841 .764 0 r
F
.50992 .40396 m .51072 .40958 L .50847 .41007 L .641 .223 0 r
F
.51231 .40316 m .51072 .40958 L .50992 .40396 L .621 .23 0 r
F
.51105 .39751 m .51231 .40316 L .50992 .40396 L .527 .199 0 r
F
.48832 .43453 m .48708 .44068 L .4862 .43508 L .495 .172 0 r
F
.56303 .49734 m .56652 .49447 L .59821 .49506 L .233 .352 0 r
F
.54152 .49464 m .56652 .49447 L .56303 .49734 L .063 .3 0 r
F
.51109 .38331 m .51159 .39065 L .50959 .38525 L .314 .159 0 r
F
.50834 .37814 m .51109 .38331 L .50959 .38525 L .185 .12 0 r
F
.50336 .41637 m .50358 .42177 L .50198 .42191 L .834 .249 0 r
F
.50504 .41617 m .50358 .42177 L .50336 .41637 L .836 .254 0 r
F
.49454 .42258 m .49475 .42795 L .4932 .42813 L .762 .228 0 r
F
.49605 .42243 m .49475 .42795 L .49454 .42258 L .785 .232 0 r
F
.50847 .41007 m .50897 .41564 L .50689 .41593 L .75 .245 0 r
F
.51072 .40958 m .50897 .41564 L .50847 .41007 L .738 .253 0 r
F
.54726 .42621 m .54655 .43497 L .53662 .43411 L 1 .744 0 r
F
.56089 .42611 m .54655 .43497 L .54726 .42621 L .971 .792 0 r
F
.47941 .37269 m .47197 .3754 L .47656 .36928 L 1 1 0 r
F
.47941 .37269 m .47613 .37853 L .47197 .3754 L F
.49968 .36323 m .50529 .37074 L .50191 .36642 L 0 .113 0 r
F
.49563 .35976 m .49968 .36323 L .50191 .36642 L 0 .063 0 r
F
.52637 .44737 m .51977 .45233 L .5214 .44608 L 1 .907 0 r
F
.52806 .44053 m .52637 .44737 L .5214 .44608 L 1 .798 0 r
F
.4901 .46438 m .49238 .47091 L .48985 .46605 L 0 0 0 r
F
.48813 .45921 m .4901 .46438 L .48985 .46605 L F
.47072 .3913 m .46184 .39657 L .46443 .38913 L 1 .731 0 r
F
.47318 .38475 m .47072 .3913 L .46443 .38913 L 1 .839 0 r
F
.49605 .42243 m .49624 .42778 L .49475 .42795 L .785 .232 0 r
F
.49752 .4223 m .49624 .42778 L .49605 .42243 L .806 .236 0 r
F
.51347 .39627 m .51231 .40316 L .51105 .39751 L .508 .208 0 r
F
.51159 .39065 m .51347 .39627 L .51105 .39751 L .423 .177 0 r
F
.48976 .42863 m .49019 .43411 L .48832 .43453 L .608 .199 0 r
F
.49155 .42836 m .49019 .43411 L .48976 .42863 L .646 .204 0 r
F
.50504 .41617 m .5053 .42162 L .50358 .42177 L .836 .254 0 r
F
.50689 .41593 m .5053 .42162 L .50504 .41617 L .839 .261 0 r
F
.49752 .4223 m .4977 .42764 L .49624 .42778 L .806 .236 0 r
F
.49898 .42217 m .4977 .42764 L .49752 .4223 L .825 .241 0 r
F
.48807 .44619 m .48768 .45258 L .48625 .44711 L .285 .108 0 r
F
.48708 .44068 m .48807 .44619 L .48625 .44711 L .38 .141 0 r
F
.49898 .42217 m .49915 .42752 L .4977 .42764 L .825 .241 0 r
F
.50046 .42204 m .49915 .42752 L .49898 .42217 L .843 .246 0 r
F
.50689 .41593 m .50719 .42145 L .5053 .42162 L .839 .261 0 r
F
.50897 .41564 m .50719 .42145 L .50689 .41593 L .842 .271 0 r
F
.47613 .37853 m .46786 .38204 L .47197 .3754 L 1 .945 0 r
F
.47613 .37853 m .47318 .38475 L .46786 .38204 L F
.47318 .38475 m .46443 .38913 L .46786 .38204 L 1 .839 0 r
F
.49155 .42836 m .4919 .43379 L .49019 .43411 L .646 .204 0 r
F
.4932 .42813 m .4919 .43379 L .49155 .42836 L .686 .211 0 r
F
.5147 .47195 m .5106 .47512 L .51308 .46979 L 1 .684 0 r
F
.5147 .47195 m .51123 .47725 L .5106 .47512 L F
.48832 .43453 m .48898 .44005 L .48708 .44068 L .495 .172 0 r
F
.49019 .43411 m .48898 .44005 L .48832 .43453 L .539 .179 0 r
F
.49054 .35599 m .49968 .36323 L .49563 .35976 L 0 .162 0 r
F
.48991 .67132 m .47396 .6741 L .48611 .66782 L .416 .414 0 r
F
.50046 .42204 m .50062 .4274 L .49915 .42752 L .843 .246 0 r
F
.50198 .42191 m .50062 .4274 L .50046 .42204 L .86 .252 0 r
F
.51072 .40958 m .51137 .41527 L .50897 .41564 L .738 .253 0 r
F
.51338 .40893 m .51137 .41527 L .51072 .40958 L .729 .267 0 r
F
.51231 .40316 m .51338 .40893 L .51072 .40958 L .621 .23 0 r
F
.48898 .44005 m .48807 .44619 L .48708 .44068 L .427 .15 0 r
F
.50198 .42191 m .50215 .42729 L .50062 .4274 L .86 .252 0 r
F
.50358 .42177 m .50215 .42729 L .50198 .42191 L .878 .26 0 r
F
.4932 .42813 m .49348 .43353 L .4919 .43379 L .686 .211 0 r
F
.49475 .42795 m .49348 .43353 L .4932 .42813 L .725 .218 0 r
F
.50897 .41564 m .50933 .42125 L .50719 .42145 L .842 .271 0 r
F
.51137 .41527 m .50933 .42125 L .50897 .41564 L .846 .286 0 r
F
.51516 .40208 m .51338 .40893 L .51231 .40316 L .607 .245 0 r
F
.51347 .39627 m .51516 .40208 L .51231 .40316 L .508 .208 0 r
F
.52806 .44053 m .5214 .44608 L .52258 .43966 L 1 .798 0 r
F
.52907 .43352 m .52806 .44053 L .52258 .43966 L 1 .692 0 r
F
.53662 .43411 m .52806 .44053 L .52907 .43352 L 1 .777 0 r
F
.51381 .3888 m .51347 .39627 L .51159 .39065 L .411 .191 0 r
F
.51109 .38331 m .51381 .3888 L .51159 .39065 L .314 .159 0 r
F
.48916 .45793 m .4901 .46438 L .48813 .45921 L 0 0 0 r
F
.48768 .45258 m .48916 .45793 L .48813 .45921 L .057 .045 0 r
F
.50895 .37548 m .51109 .38331 L .50834 .37814 L .19 .148 0 r
F
.50529 .37074 m .50895 .37548 L .50834 .37814 L .019 .103 0 r
F
.50358 .42177 m .50375 .42719 L .50215 .42729 L .878 .26 0 r
F
.5053 .42162 m .50375 .42719 L .50358 .42177 L .898 .27 0 r
F
.45254 .39439 m .45029 .40302 L .437 .4013 L 1 .773 0 r
F
.46184 .39657 m .45029 .40302 L .45254 .39439 L 1 .707 0 r
F
.49475 .42795 m .49499 .43332 L .49348 .43353 L .725 .218 0 r
F
.49624 .42778 m .49499 .43332 L .49475 .42795 L .761 .225 0 r
F
.49019 .43411 m .49071 .43957 L .48898 .44005 L .539 .179 0 r
F
.4919 .43379 m .49071 .43957 L .49019 .43411 L .588 .188 0 r
F
.53706 .42632 m .53662 .43411 L .52907 .43352 L 1 .674 0 r
F
.54726 .42621 m .53662 .43411 L .53706 .42632 L 1 .744 0 r
F
.5053 .42162 m .50548 .42708 L .50375 .42719 L .898 .27 0 r
F
.50719 .42145 m .50548 .42708 L .5053 .42162 L .919 .283 0 r
F
.36057 .39066 m .35897 .40912 L .31249 .4076 L .719 .765 0 r
F
.39443 .39546 m .35897 .40912 L .36057 .39066 L .774 .773 0 r
F
.49624 .42778 m .49644 .43314 L .49499 .43332 L .761 .225 0 r
F
.4977 .42764 m .49644 .43314 L .49624 .42778 L .794 .233 0 r
F
.46443 .38913 m .46184 .39657 L .45254 .39439 L 1 .812 0 r
F
.51137 .41527 m .51182 .42102 L .50933 .42125 L .846 .286 0 r
F
.51421 .41479 m .51182 .42102 L .51137 .41527 L .851 .308 0 r
F
.51338 .40893 m .51421 .41479 L .51137 .41527 L .729 .267 0 r
F
.49915 .34665 m .49677 .34342 L .50506 .34092 L .749 .541 0 r
F
.49915 .34665 m .49321 .34989 L .49677 .34342 L F
.50719 .42145 m .50739 .42699 L .50548 .42708 L .919 .283 0 r
F
.50933 .42125 m .50739 .42699 L .50719 .42145 L .941 .3 0 r
F
.4977 .42764 m .49788 .433 L .49644 .43314 L .794 .233 0 r
F
.49915 .42752 m .49788 .433 L .4977 .42764 L .826 .241 0 r
F
.51658 .40806 m .51421 .41479 L .51338 .40893 L .723 .288 0 r
F
.51516 .40208 m .51658 .40806 L .51338 .40893 L .607 .245 0 r
F
.48914 .45163 m .48916 .45793 L .48768 .45258 L .162 .065 0 r
F
.48807 .44619 m .48914 .45163 L .48768 .45258 L .285 .108 0 r
F
.57507 .6397 m .54883 .64122 L .56019 .63315 L .722 .833 0 r
F
.58868 .62969 m .57507 .6397 L .56019 .63315 L .753 .88 0 r
F
.48898 .44005 m .48973 .44551 L .48807 .44619 L .427 .15 0 r
F
.49071 .43957 m .48973 .44551 L .48898 .44005 L .479 .161 0 r
F
.4919 .43379 m .4923 .4392 L .49071 .43957 L .588 .188 0 r
F
.49348 .43353 m .4923 .4392 L .4919 .43379 L .64 .198 0 r
F
.49915 .42752 m .49931 .43287 L .49788 .433 L .826 .241 0 r
F
.50062 .4274 m .49931 .43287 L .49915 .42752 L .857 .249 0 r
F
.48038 .50237 m .48597 .5019 L .48928 .49926 L 0 0 0 r
F
.48038 .50237 m .47572 .50397 L .48597 .5019 L F
.50933 .42125 m .50955 .42689 L .50739 .42699 L .941 .3 0 r
F
.51182 .42102 m .50955 .42689 L .50933 .42125 L .964 .323 0 r
F
.48973 .44551 m .48914 .45163 L .48807 .44619 L .356 .124 0 r
F
.51636 .39458 m .51516 .40208 L .51347 .39627 L .499 .227 0 r
F
.51381 .3888 m .51636 .39458 L .51347 .39627 L .411 .191 0 r
F
.49651 .47737 m .49913 .4815 L .50307 .48348 L .809 .146 0 r
F
.49466 .47557 m .49913 .4815 L .49651 .47737 L .959 .212 0 r
F
.49238 .47091 m .49466 .47557 L .49651 .47737 L .819 .184 0 r
F
.48631 .35881 m .47983 .35878 L .48666 .35392 L 1 .966 0 r
F
.48631 .35881 m .48142 .36374 L .47983 .35878 L F
.50062 .4274 m .50077 .43277 L .49931 .43287 L .857 .249 0 r
F
.50215 .42729 m .50077 .43277 L .50062 .4274 L .89 .259 0 r
F
.48131 .63346 m .49224 .64503 L .47901 .63954 L .055 .219 0 r
F
.47171 .62717 m .47901 .63954 L .46597 .63308 L .187 .245 0 r
F
.47171 .62717 m .48131 .63346 L .47901 .63954 L F
.7593 .59746 m .74261 .62081 L .68402 .61458 L .568 .643 0 r
F
.51977 .45233 m .5149 .45703 L .51631 .45117 L 1 .886 0 r
F
.51977 .45233 m .51778 .45839 L .5149 .45703 L F
.5214 .44608 m .51977 .45233 L .51631 .45117 L 1 .795 0 r
F
.53117 .33377 m .54031 .32334 L .55068 .32684 L .553 .488 0 r
F
.53117 .33377 m .52362 .33275 L .54031 .32334 L F
.5214 .44608 m .51631 .45117 L .51745 .44516 L 1 .795 0 r
F
.52258 .43966 m .5214 .44608 L .51745 .44516 L 1 .697 0 r
F
.51123 .47725 m .50817 .4802 L .5106 .47512 L .837 .459 0 r
F
.51123 .47725 m .50784 .48222 L .50817 .4802 L F
.50215 .42729 m .50228 .43268 L .50077 .43277 L .89 .259 0 r
F
.50375 .42719 m .50228 .43268 L .50215 .42729 L .924 .271 0 r
F
.49348 .43353 m .4938 .43891 L .4923 .4392 L .64 .198 0 r
F
.49499 .43332 m .4938 .43891 L .49348 .43353 L .69 .209 0 r
F
.52907 .43352 m .52258 .43966 L .52326 .43312 L 1 .692 0 r
F
.52933 .42641 m .52907 .43352 L .52326 .43312 L 1 .596 0 r
F
.53706 .42632 m .52907 .43352 L .52933 .42641 L 1 .674 0 r
F
.51421 .41479 m .51479 .42073 L .51182 .42102 L .851 .308 0 r
F
.51769 .41417 m .51479 .42073 L .51421 .41479 L .856 .338 0 r
F
.51658 .40806 m .51769 .41417 L .51421 .41479 L .723 .288 0 r
F
.51182 .42102 m .51207 .4268 L .50955 .42689 L .964 .323 0 r
F
.51479 .42073 m .51207 .4268 L .51182 .42102 L .987 .353 0 r
F
.49197 .46938 m .49466 .47557 L .49238 .47091 L .843 .225 0 r
F
.4901 .46438 m .49197 .46938 L .49238 .47091 L 0 0 0 r
F
.38562 .68936 m .40934 .68062 L .42165 .68222 L .287 .371 0 r
F
.38562 .68936 m .36786 .68516 L .40934 .68062 L F
.50375 .42719 m .50387 .43261 L .50228 .43268 L .924 .271 0 r
F
.50548 .42708 m .50387 .43261 L .50375 .42719 L .962 .286 0 r
F
.51778 .45839 m .5133 .46272 L .5149 .45703 L 1 .943 0 r
F
.51778 .45839 m .51551 .46421 L .5133 .46272 L F
.52258 .43966 m .51745 .44516 L .51826 .43904 L 1 .697 0 r
F
.52326 .43312 m .52258 .43966 L .51826 .43904 L 1 .605 0 r
F
.50548 .42708 m .50559 .43256 L .50387 .43261 L .962 .286 0 r
F
.50739 .42699 m .50559 .43256 L .50548 .42708 L 1 .306 0 r
F
.49071 .43957 m .49128 .44499 L .48973 .44551 L .479 .161 0 r
F
.4923 .4392 m .49128 .44499 L .49071 .43957 L .537 .174 0 r
F
.46264 .62018 m .46597 .63308 L .45362 .62567 L .298 .28 0 r
F
.46264 .62018 m .47171 .62717 L .46597 .63308 L F
.49499 .43332 m .49525 .43869 L .4938 .43891 L .69 .209 0 r
F
.49644 .43314 m .49525 .43869 L .49499 .43332 L .739 .219 0 r
F
.51864 .40063 m .51658 .40806 L .51516 .40208 L .601 .27 0 r
F
.51636 .39458 m .51864 .40063 L .51516 .40208 L .499 .227 0 r
F
.51271 .38065 m .51381 .3888 L .51109 .38331 L .317 .182 0 r
F
.50895 .37548 m .51271 .38065 L .51109 .38331 L .19 .148 0 r
F
.3618 .51442 m .40027 .50502 L .40424 .51092 L .393 .407 0 r
F
.3618 .51442 m .35511 .50425 L .40027 .50502 L F
.50739 .42699 m .50748 .43253 L .50559 .43256 L 1 .306 0 r
F
.50955 .42689 m .50748 .43253 L .50739 .42699 L 1 .331 0 r
F
.51479 .42073 m .51508 .4267 L .51207 .4268 L .987 .353 0 r
F
.51842 .42037 m .51508 .4267 L .51479 .42073 L 1 .394 0 r
F
.51769 .41417 m .51842 .42037 L .51479 .42073 L .856 .338 0 r
F
.50431 .36722 m .50895 .37548 L .50529 .37074 L .082 .155 0 r
F
.49968 .36323 m .50431 .36722 L .50529 .37074 L 0 .113 0 r
F
.49062 .46315 m .49197 .46938 L .4901 .46438 L 0 0 0 r
F
.48916 .45793 m .49062 .46315 L .4901 .46438 L F
.4379 .68292 m .44822 .67691 L .45986 .67591 L .284 .375 0 r
F
.4379 .68292 m .42165 .68222 L .44822 .67691 L F
.49644 .43314 m .49666 .4385 L .49525 .43869 L .739 .219 0 r
F
.49788 .433 m .49666 .4385 L .49644 .43314 L .784 .23 0 r
F
.50955 .42689 m .50962 .43254 L .50748 .43253 L 1 .331 0 r
F
.51207 .4268 m .50962 .43254 L .50955 .42689 L 1 .363 0 r
F
.52326 .43312 m .51826 .43904 L .51871 .43285 L 1 .605 0 r
F
.5234 .42651 m .52326 .43312 L .51871 .43285 L 1 .521 0 r
F
.52933 .42641 m .52326 .43312 L .5234 .42651 L 1 .596 0 r
F
.5121 .3394 m .51383 .33283 L .52362 .33275 L .629 .497 0 r
F
.5121 .3394 m .50506 .34092 L .51383 .33283 L F
.52056 .4069 m .51769 .41417 L .51658 .40806 L .721 .321 0 r
F
.51864 .40063 m .52056 .4069 L .51658 .40806 L .601 .27 0 r
F
.51207 .4268 m .51211 .43258 L .50962 .43254 L 1 .363 0 r
F
.51508 .4267 m .51211 .43258 L .51207 .4268 L 1 .404 0 r
F
.45766 .34558 m .46352 .34409 L .47686 .34974 L .177 .306 0 r
F
.43646 .34035 m .46352 .34409 L .45766 .34558 L .321 .36 0 r
F
.48973 .44551 m .49054 .45091 L .48914 .45163 L .356 .124 0 r
F
.49128 .44499 m .49054 .45091 L .48973 .44551 L .425 .143 0 r
F
.49788 .433 m .49805 .43836 L .49666 .4385 L .784 .23 0 r
F
.49931 .43287 m .49805 .43836 L .49788 .433 L .828 .24 0 r
F
.51551 .46421 m .51157 .46825 L .5133 .46272 L 1 .899 0 r
F
.51551 .46421 m .51308 .46979 L .51157 .46825 L F
.4923 .4392 m .49274 .44459 L .49128 .44499 L .537 .174 0 r
F
.4938 .43891 m .49274 .44459 L .4923 .4392 L .599 .187 0 r
F
.51508 .4267 m .51508 .43268 L .51211 .43258 L 1 .404 0 r
F
.51877 .42661 m .51508 .43268 L .51508 .4267 L 1 .457 0 r
F
.51842 .42037 m .51877 .42661 L .51508 .4267 L 1 .394 0 r
F
.49024 .45697 m .49062 .46315 L .48916 .45793 L 0 .008 0 r
F
.48914 .45163 m .49024 .45697 L .48916 .45793 L .162 .065 0 r
F
.52203 .41334 m .51842 .42037 L .51769 .41417 L .859 .38 0 r
F
.52056 .4069 m .52203 .41334 L .51769 .41417 L .721 .321 0 r
F
.49054 .45091 m .49024 .45697 L .48914 .45163 L .272 .094 0 r
F
.49931 .43287 m .49946 .43824 L .49805 .43836 L .828 .24 0 r
F
.50077 .43277 m .49946 .43824 L .49931 .43287 L .872 .252 0 r
F
.46443 .38913 m .45254 .39439 L .45614 .38608 L 1 .812 0 r
F
.46786 .38204 m .46443 .38913 L .45614 .38608 L 1 .922 0 r
F
.52298 .4199 m .51877 .42661 L .51842 .42037 L 1 .446 0 r
F
.52203 .41334 m .52298 .4199 L .51842 .42037 L .859 .38 0 r
F
.51877 .42661 m .51871 .43285 L .51508 .43268 L 1 .457 0 r
F
.5234 .42651 m .51871 .43285 L .51877 .42661 L 1 .521 0 r
F
.52298 .4199 m .5234 .42651 L .51877 .42661 L 1 .446 0 r
F
.51871 .43285 m .51479 .43863 L .51508 .43268 L 1 .526 0 r
F
.51871 .43285 m .51826 .43904 L .51479 .43863 L F
.51826 .43904 m .51424 .44452 L .51479 .43863 L 1 .602 0 r
F
.51826 .43904 m .51745 .44516 L .51424 .44452 L F
.50077 .43277 m .50089 .43815 L .49946 .43824 L .872 .252 0 r
F
.50228 .43268 m .50089 .43815 L .50077 .43277 L .919 .266 0 r
F
.52882 .41929 m .5234 .42651 L .52298 .4199 L 1 .51 0 r
F
.52882 .41929 m .52933 .42641 L .5234 .42651 L F
.50228 .43268 m .50237 .43808 L .50089 .43815 L .919 .266 0 r
F
.50387 .43261 m .50237 .43808 L .50228 .43268 L .97 .282 0 r
F
.51508 .43268 m .51194 .43835 L .51211 .43258 L 1 .46 0 r
F
.51508 .43268 m .51479 .43863 L .51194 .43835 L F
.30919 .577 m .25816 .60139 L .2436 .57713 L .565 .636 0 r
F
.30919 .577 m .31814 .59629 L .25816 .60139 L F
.51745 .44516 m .51346 .45034 L .51424 .44452 L 1 .683 0 r
F
.51745 .44516 m .51631 .45117 L .51346 .45034 L F
.4938 .43891 m .49415 .44429 L .49274 .44459 L .599 .187 0 r
F
.49525 .43869 m .49415 .44429 L .4938 .43891 L .66 .201 0 r
F
.53644 .41848 m .52933 .42641 L .52882 .41929 L .983 .581 0 r
F
.53644 .41848 m .53706 .42632 L .52933 .42641 L F
.50387 .43261 m .50394 .43804 L .50237 .43808 L .97 .282 0 r
F
.50559 .43256 m .50394 .43804 L .50387 .43261 L 1 .303 0 r
F
.31351 .38388 m .31249 .4076 L .24845 .40545 L .677 .749 0 r
F
.36057 .39066 m .31249 .4076 L .31351 .38388 L .719 .765 0 r
F
.51211 .43258 m .50954 .43818 L .50962 .43254 L 1 .406 0 r
F
.51211 .43258 m .51194 .43835 L .50954 .43818 L F
.54652 .4174 m .53706 .42632 L .53644 .41848 L .937 .651 0 r
F
.54652 .4174 m .54726 .42621 L .53706 .42632 L F
.50559 .43256 m .50562 .43804 L .50394 .43804 L 1 .303 0 r
F
.50748 .43253 m .50562 .43804 L .50559 .43256 L 1 .329 0 r
F
.44008 .39133 m .437 .4013 L .41901 .39887 L 1 .818 0 r
F
.45254 .39439 m .437 .4013 L .44008 .39133 L 1 .773 0 r
F
.51642 .38626 m .51636 .39458 L .51381 .3888 L .413 .216 0 r
F
.51271 .38065 m .51642 .38626 L .51381 .3888 L .317 .182 0 r
F
.51273 .48879 m .51527 .49117 L .52614 .49264 L .459 0 0 r
F
.50585 .48687 m .51527 .49117 L .51273 .48879 L .631 .054 0 r
F
.50962 .43254 m .50746 .43808 L .50748 .43253 L 1 .363 0 r
F
.50962 .43254 m .50954 .43818 L .50746 .43808 L F
.50748 .43253 m .50746 .43808 L .50562 .43804 L 1 .329 0 r
F
.49105 .63905 m .50516 .6496 L .49224 .64503 L 0 .188 0 r
F
.48131 .63346 m .49105 .63905 L .49224 .64503 L .055 .219 0 r
F
.48142 .36374 m .47304 .36449 L .47983 .35878 L 1 1 0 r
F
.48142 .36374 m .47656 .36928 L .47304 .36449 L F
.49128 .44499 m .49189 .45037 L .49054 .45091 L .425 .143 0 r
F
.49274 .44459 m .49189 .45037 L .49128 .44499 L .492 .16 0 r
F
.56002 .41593 m .54726 .42621 L .54652 .4174 L .876 .707 0 r
F
.56002 .41593 m .56089 .42611 L .54726 .42621 L F
.49525 .43869 m .49552 .44405 L .49415 .44429 L .66 .201 0 r
F
.49666 .4385 m .49552 .44405 L .49525 .43869 L .719 .214 0 r
F
.51631 .45117 m .51248 .45606 L .51346 .45034 L 1 .761 0 r
F
.51631 .45117 m .5149 .45703 L .51248 .45606 L F
.52757 .41223 m .52298 .4199 L .52203 .41334 L .856 .434 0 r
F
.52757 .41223 m .52882 .41929 L .52298 .4199 L F
.51479 .43863 m .51159 .44409 L .51194 .43835 L 1 .519 0 r
F
.51479 .43863 m .51424 .44452 L .51159 .44409 L F
.57827 .41393 m .56089 .42611 L .56002 .41593 L .81 .742 0 r
F
.57827 .41393 m .57925 .426 L .56089 .42611 L F
.51308 .46979 m .50981 .47359 L .51157 .46825 L 1 .681 0 r
F
.51308 .46979 m .5106 .47512 L .50981 .47359 L F
.60318 .41119 m .57925 .426 L .57827 .41393 L .749 .754 0 r
F
.60318 .41119 m .60413 .42588 L .57925 .426 L F
.49666 .4385 m .49688 .44386 L .49552 .44405 L .719 .214 0 r
F
.49805 .43836 m .49688 .44386 L .49666 .4385 L .776 .227 0 r
F
.49054 .45091 m .49136 .45626 L .49024 .45697 L .272 .094 0 r
F
.49189 .45037 m .49136 .45626 L .49054 .45091 L .371 .122 0 r
F
.63741 .40741 m .60413 .42588 L .60318 .41119 L .699 .748 0 r
F
.63741 .40741 m .63802 .42575 L .60413 .42588 L F
.51991 .39227 m .51864 .40063 L .51636 .39458 L .5 .258 0 r
F
.51642 .38626 m .51991 .39227 L .51636 .39458 L .413 .216 0 r
F
.5256 .40532 m .52203 .41334 L .52056 .4069 L .719 .367 0 r
F
.5256 .40532 m .52757 .41223 L .52203 .41334 L F
.49805 .43836 m .49823 .44372 L .49688 .44386 L .776 .227 0 r
F
.49946 .43824 m .49823 .44372 L .49805 .43836 L .831 .24 0 r
F
.51194 .43835 m .50932 .4438 L .50954 .43818 L 1 .451 0 r
F
.51194 .43835 m .51159 .44409 L .50932 .4438 L F
.54152 .49464 m .54386 .49403 L .56652 .49447 L .063 .3 0 r
F
.49274 .44459 m .49321 .44996 L .49189 .45037 L .492 .16 0 r
F
.49415 .44429 m .49321 .44996 L .49274 .44459 L .563 .177 0 r
F
.46786 .38204 m .45614 .38608 L .46091 .37823 L 1 .922 0 r
F
.47197 .3754 m .46786 .38204 L .46091 .37823 L 1 1 0 r
F
.42538 .5982 m .41351 .61345 L .40303 .60202 L .535 .517 0 r
F
.42538 .5982 m .43288 .60814 L .41351 .61345 L F
.39577 .58972 m .3732 .60717 L .36271 .59251 L .578 .611 0 r
F
.39577 .58972 m .40303 .60202 L .3732 .60717 L F
.4961 .35881 m .50431 .36722 L .49968 .36323 L .041 .188 0 r
F
.49054 .35599 m .4961 .35881 L .49968 .36323 L 0 .162 0 r
F
.51424 .44452 m .51106 .44977 L .51159 .44409 L 1 .582 0 r
F
.51424 .44452 m .51346 .45034 L .51106 .44977 L F
.68481 .40215 m .63802 .42575 L .63741 .40741 L .661 .734 0 r
F
.68481 .40215 m .68434 .42561 L .63802 .42575 L F
.5149 .45703 m .51136 .46166 L .51248 .45606 L 1 .821 0 r
F
.5149 .45703 m .5133 .46272 L .51136 .46166 L F
.49946 .43824 m .4996 .4436 L .49823 .44372 L .831 .24 0 r
F
.50089 .43815 m .4996 .4436 L .49946 .43824 L .887 .255 0 r
F
.49024 .45697 m .49133 .46223 L .49062 .46315 L 0 .008 0 r
F
.49136 .45626 m .49133 .46223 L .49024 .45697 L .168 .056 0 r
F
.45614 .38608 m .45254 .39439 L .44008 .39133 L 1 .873 0 r
F
.50954 .43818 m .50734 .44362 L .50746 .43808 L 1 .396 0 r
F
.50954 .43818 m .50932 .4438 L .50734 .44362 L F
.52301 .39865 m .52056 .4069 L .51864 .40063 L .6 .308 0 r
F
.52301 .39865 m .5256 .40532 L .52056 .4069 L F
.51991 .39227 m .52301 .39865 L .51864 .40063 L .5 .258 0 r
F
.50089 .43815 m .50099 .44353 L .4996 .4436 L .887 .255 0 r
F
.50237 .43808 m .50099 .44353 L .50089 .43815 L .947 .272 0 r
F
.75094 .3948 m .68434 .42561 L .68481 .40215 L .633 .716 0 r
F
.75094 .3948 m .74784 .42545 L .68434 .42561 L F
.49062 .46315 m .492 .46825 L .49197 .46938 L 0 0 0 r
F
.49133 .46223 m .492 .46825 L .49062 .46315 L F
.58759 .32549 m .61898 .30304 L .63048 .31716 L .546 .574 0 r
F
.58759 .32549 m .57867 .31703 L .61898 .30304 L F
.47656 .36928 m .46663 .371 L .47304 .36449 L 1 1 0 r
F
.47656 .36928 m .47197 .3754 L .46663 .371 L F
.49197 .46938 m .49365 .47423 L .49466 .47557 L .843 .225 0 r
F
.492 .46825 m .49365 .47423 L .49197 .46938 L .773 .228 0 r
F
.50746 .43808 m .50557 .44352 L .50562 .43804 L 1 .352 0 r
F
.50746 .43808 m .50734 .44362 L .50557 .44352 L F
.50237 .43808 m .50243 .44348 L .50099 .44353 L .947 .272 0 r
F
.50394 .43804 m .50243 .44348 L .50237 .43808 L 1 .292 0 r
F
.53478 .41073 m .52882 .41929 L .52757 .41223 L .842 .498 0 r
F
.53478 .41073 m .53644 .41848 L .52882 .41929 L F
.50933 .3718 m .51271 .38065 L .50895 .37548 L .227 .187 0 r
F
.50431 .36722 m .50933 .3718 L .50895 .37548 L .082 .155 0 r
F
.50394 .43804 m .50395 .44348 L .50243 .44348 L 1 .292 0 r
F
.50562 .43804 m .50395 .44348 L .50394 .43804 L 1 .319 0 r
F
.50562 .43804 m .50557 .44352 L .50395 .44348 L F
.49415 .44429 m .49451 .44965 L .49321 .44996 L .563 .177 0 r
F
.49552 .44405 m .49451 .44965 L .49415 .44429 L .635 .193 0 r
F
.49466 .47557 m .49659 .48004 L .49913 .4815 L .959 .212 0 r
F
.49365 .47423 m .49659 .48004 L .49466 .47557 L 1 .258 0 r
F
.46123 .50684 m .47285 .50525 L .47572 .50397 L .124 .324 0 r
F
.46123 .50684 m .45708 .50656 L .47285 .50525 L F
.47197 .3754 m .46091 .37823 L .46663 .371 L 1 1 0 r
F
.45447 .6125 m .45362 .62567 L .44243 .61734 L .39 .33 0 r
F
.45447 .6125 m .46264 .62018 L .45362 .62567 L F
.49189 .45037 m .49251 .45572 L .49136 .45626 L .371 .122 0 r
F
.49321 .44996 m .49251 .45572 L .49189 .45037 L .454 .147 0 r
F
.51159 .44409 m .50898 .44938 L .50932 .4438 L 1 .498 0 r
F
.51159 .44409 m .51106 .44977 L .50898 .44938 L F
.51346 .45034 m .51039 .45539 L .51106 .44977 L 1 .645 0 r
F
.51346 .45034 m .51248 .45606 L .51039 .45539 L F
.49552 .44405 m .4958 .44941 L .49451 .44965 L .635 .193 0 r
F
.49688 .44386 m .4958 .44941 L .49552 .44405 L .704 .209 0 r
F
.5133 .46272 m .51014 .46715 L .51136 .46166 L 1 .824 0 r
F
.5133 .46272 m .51157 .46825 L .51014 .46715 L F
.49659 .48004 m .50117 .48544 L .49913 .4815 L 1 .209 0 r
F
.58063 .66928 m .59416 .6677 L .63387 .67333 L .133 .317 0 r
F
.49688 .44386 m .4971 .44922 L .4958 .44941 L .704 .209 0 r
F
.49823 .44372 m .4971 .44922 L .49688 .44386 L .77 .224 0 r
F
.5106 .47512 m .50808 .47876 L .50981 .47359 L .903 .449 0 r
F
.5106 .47512 m .50817 .4802 L .50808 .47876 L F
.50932 .4438 m .50714 .44913 L .50734 .44362 L 1 .429 0 r
F
.50932 .4438 m .50898 .44938 L .50714 .44913 L F
.35737 .33728 m .36312 .32277 L .40625 .33305 L .473 .499 0 r
F
.29542 .33087 m .36312 .32277 L .35737 .33728 L .507 .55 0 r
F
.49136 .45626 m .49217 .46154 L .49133 .46223 L .168 .056 0 r
F
.49251 .45572 m .49217 .46154 L .49136 .45626 L .313 .1 0 r
F
.49823 .44372 m .4984 .44908 L .4971 .44922 L .77 .224 0 r
F
.4996 .4436 m .4984 .44908 L .49823 .44372 L .834 .24 0 r
F
.49321 .44996 m .49368 .45531 L .49251 .45572 L .454 .147 0 r
F
.49451 .44965 m .49368 .45531 L .49321 .44996 L .534 .168 0 r
F
.50734 .44362 m .50547 .44898 L .50557 .44352 L 1 .375 0 r
F
.50734 .44362 m .50714 .44913 L .50547 .44898 L F
.4996 .4436 m .49972 .44897 L .4984 .44908 L .834 .24 0 r
F
.50099 .44353 m .49972 .44897 L .4996 .4436 L .901 .257 0 r
F
.53214 .40317 m .52757 .41223 L .5256 .40532 L .715 .425 0 r
F
.53214 .40317 m .53478 .41073 L .52757 .41223 L F
.54432 .40868 m .53644 .41848 L .53478 .41073 L .817 .566 0 r
F
.54432 .40868 m .54652 .4174 L .53644 .41848 L F
.51248 .45606 m .50961 .46092 L .51039 .45539 L 1 .7 0 r
F
.51248 .45606 m .51136 .46166 L .50961 .46092 L F
.50099 .44353 m .50107 .44891 L .49972 .44897 L .901 .257 0 r
F
.50243 .44348 m .50107 .44891 L .50099 .44353 L .974 .277 0 r
F
.50557 .44352 m .50392 .4489 L .50395 .44348 L 1 .333 0 r
F
.50557 .44352 m .50547 .44898 L .50392 .4489 L F
.51106 .44977 m .50854 .45492 L .50898 .44938 L 1 .544 0 r
F
.51106 .44977 m .51039 .45539 L .50854 .45492 L F
.50243 .44348 m .50247 .44888 L .50107 .44891 L .974 .277 0 r
F
.50395 .44348 m .50247 .44888 L .50243 .44348 L 1 .302 0 r
F
.50395 .44348 m .50392 .4489 L .50247 .44888 L F
.49133 .46223 m .49236 .4674 L .492 .46825 L 0 0 0 r
F
.49217 .46154 m .49236 .4674 L .49133 .46223 L .036 .008 0 r
F
.49451 .44965 m .49488 .45499 L .49368 .45531 L .534 .168 0 r
F
.4958 .44941 m .49488 .45499 L .49451 .44965 L .615 .187 0 r
F
.51451 .37698 m .51642 .38626 L .51271 .38065 L .338 .218 0 r
F
.50933 .3718 m .51451 .37698 L .51271 .38065 L .227 .187 0 r
F
.49251 .45572 m .49313 .46102 L .49217 .46154 L .313 .1 0 r
F
.49368 .45531 m .49313 .46102 L .49251 .45572 L .422 .135 0 r
F
.492 .46825 m .49325 .47324 L .49365 .47423 L .773 .228 0 r
F
.49236 .4674 m .49325 .47324 L .492 .46825 L 0 0 0 r
F
.51157 .46825 m .5089 .4725 L .51014 .46715 L 1 .706 0 r
F
.51157 .46825 m .50981 .47359 L .5089 .4725 L F
.4958 .44941 m .49609 .45475 L .49488 .45499 L .615 .187 0 r
F
.4971 .44922 m .49609 .45475 L .4958 .44941 L .692 .205 0 r
F
.50898 .44938 m .50686 .45462 L .50714 .44913 L 1 .461 0 r
F
.50898 .44938 m .50854 .45492 L .50686 .45462 L F
.31351 .38388 m .24845 .40545 L .24753 .37428 L .677 .749 0 r
F
.50585 .48687 m .5077 .49007 L .51527 .49117 L .631 .054 0 r
F
.4971 .44922 m .49732 .45457 L .49609 .45475 L .692 .205 0 r
F
.4984 .44908 m .49732 .45457 L .4971 .44922 L .766 .222 0 r
F
.52862 .39593 m .5256 .40532 L .52301 .39865 L .603 .36 0 r
F
.52862 .39593 m .53214 .40317 L .5256 .40532 L F
.49365 .47423 m .49508 .47896 L .49659 .48004 L 1 .258 0 r
F
.49325 .47324 m .49508 .47896 L .49365 .47423 L .96 .284 0 r
F
.50714 .44913 m .50531 .45442 L .50547 .44898 L 1 .396 0 r
F
.50714 .44913 m .50686 .45462 L .50531 .45442 L F
.51136 .46166 m .50877 .46637 L .50961 .46092 L 1 .732 0 r
F
.51136 .46166 m .51014 .46715 L .50877 .46637 L F
.51039 .45539 m .50801 .46041 L .50854 .45492 L 1 .588 0 r
F
.51039 .45539 m .50961 .46092 L .50801 .46041 L F
.48928 .49926 m .48597 .5019 L .49311 .50041 L .124 0 0 r
F
.4984 .44908 m .49856 .45443 L .49732 .45457 L .766 .222 0 r
F
.49972 .44897 m .49856 .45443 L .4984 .44908 L .838 .239 0 r
F
.42315 .38702 m .41901 .39887 L .39443 .39546 L .913 .835 0 r
F
.44008 .39133 m .41901 .39887 L .42315 .38702 L 1 .818 0 r
F
.49368 .45531 m .49415 .46063 L .49313 .46102 L .422 .135 0 r
F
.49488 .45499 m .49415 .46063 L .49368 .45531 L .513 .161 0 r
F
.49217 .46154 m .49295 .46677 L .49236 .4674 L .036 .008 0 r
F
.49313 .46102 m .49295 .46677 L .49217 .46154 L .252 .076 0 r
F
.5196 .38276 m .51991 .39227 L .51642 .38626 L .426 .256 0 r
F
.51451 .37698 m .5196 .38276 L .51642 .38626 L .338 .218 0 r
F
.50547 .44898 m .50386 .45432 L .50392 .4489 L 1 .347 0 r
F
.50547 .44898 m .50531 .45442 L .50386 .45432 L F
.49972 .44897 m .49983 .45434 L .49856 .45443 L .838 .239 0 r
F
.50107 .44891 m .49983 .45434 L .49972 .44897 L .914 .258 0 r
F
.50107 .44891 m .50113 .45428 L .49983 .45434 L F
.50247 .44888 m .50113 .45428 L .50107 .44891 L .999 .281 0 r
F
.50392 .4489 m .50247 .45427 L .50247 .44888 L 1 .309 0 r
F
.50392 .4489 m .50386 .45432 L .50247 .45427 L F
.50247 .44888 m .50247 .45427 L .50113 .45428 L .999 .281 0 r
F
.49105 .63905 m .50055 .64395 L .50516 .6496 L 0 .188 0 r
F
.52437 .3891 m .52301 .39865 L .51991 .39227 L .508 .304 0 r
F
.52437 .3891 m .52862 .39593 L .52301 .39865 L F
.50817 .4802 m .50648 .48377 L .50808 .47876 L .657 .373 0 r
F
.5067 .48336 m .50591 .48506 L .50648 .48377 L F
.50648 .48377 m .50508 .48864 L .50559 .48788 L 0 0 0 r
F
.50648 .48377 m .50559 .48788 L .50633 .48405 L F
.50648 .48377 m .50633 .48405 L .50656 .48286 L F
.50817 .4802 m .5067 .48336 L .50648 .48377 L .657 .373 0 r
F
.45614 .38608 m .44008 .39133 L .44503 .38178 L 1 .873 0 r
F
.46091 .37823 m .45614 .38608 L .44503 .38178 L 1 .976 0 r
F
.50248 .36236 m .50933 .3718 L .50431 .36722 L .173 .21 0 r
F
.4961 .35881 m .50248 .36236 L .50431 .36722 L .041 .188 0 r
F
.55712 .40586 m .54652 .4174 L .54432 .40868 L .78 .627 0 r
F
.55712 .40586 m .56002 .41593 L .54652 .4174 L F
.5196 .38276 m .52437 .3891 L .51991 .39227 L .426 .256 0 r
F
.49488 .45499 m .49524 .46032 L .49415 .46063 L .513 .161 0 r
F
.49609 .45475 m .49524 .46032 L .49488 .45499 L .601 .182 0 r
F
.51527 .49117 m .52776 .49369 L .52614 .49264 L .393 0 0 r
F
.49659 .48004 m .4981 .48438 L .50117 .48544 L 1 .209 0 r
F
.49508 .47896 m .4981 .48438 L .49659 .48004 L 1 .266 0 r
F
.50854 .45492 m .50652 .46006 L .50686 .45462 L 1 .492 0 r
F
.50854 .45492 m .50801 .46041 L .50652 .46006 L F
.49236 .4674 m .49329 .4725 L .49325 .47324 L 0 0 0 r
F
.49295 .46677 m .49329 .4725 L .49236 .4674 L F
.50981 .47359 m .50769 .47773 L .5089 .4725 L 1 .48 0 r
F
.50981 .47359 m .50808 .47876 L .50769 .47773 L F
.49609 .45475 m .49637 .46009 L .49524 .46032 L .601 .182 0 r
F
.49732 .45457 m .49637 .46009 L .49609 .45475 L .686 .202 0 r
F
.49313 .46102 m .49371 .46629 L .49295 .46677 L .252 .076 0 r
F
.49415 .46063 m .49371 .46629 L .49313 .46102 L .396 .124 0 r
F
.54075 .40022 m .53478 .41073 L .53214 .40317 L .705 .491 0 r
F
.54075 .40022 m .54432 .40868 L .53478 .41073 L F
.62878 .62418 m .58868 .62969 L .59972 .61861 L .671 .789 0 r
F
.64024 .60997 m .62878 .62418 L .59972 .61861 L .668 .782 0 r
F
.68402 .61458 m .62878 .62418 L .64024 .60997 L .611 .707 0 r
F
.50961 .46092 m .50745 .46584 L .50801 .46041 L 1 .623 0 r
F
.50961 .46092 m .50877 .46637 L .50745 .46584 L F
.50686 .45462 m .50511 .45984 L .50531 .45442 L 1 .415 0 r
F
.50686 .45462 m .50652 .46006 L .50511 .45984 L F
.51014 .46715 m .50791 .47173 L .50877 .46637 L 1 .708 0 r
F
.51014 .46715 m .5089 .4725 L .50791 .47173 L F
.49732 .45457 m .49753 .45992 L .49637 .46009 L .686 .202 0 r
F
.49856 .45443 m .49753 .45992 L .49732 .45457 L .765 .22 0 r
F
.49856 .45443 m .49872 .45979 L .49753 .45992 L F
.49983 .45434 m .49872 .45979 L .49856 .45443 L .843 .239 0 r
F
.50531 .45442 m .50376 .45972 L .50386 .45432 L 1 .357 0 r
F
.50531 .45442 m .50511 .45984 L .50376 .45972 L F
.48666 .35392 m .47983 .35878 L .47806 .35179 L 1 1 0 r
F
.49325 .47324 m .49431 .47815 L .49508 .47896 L .96 .284 0 r
F
.4939 .47509 m .49426 .47708 L .49409 .47754 L 0 0 0 r
F
.49365 .47194 m .4941 .47575 L .4939 .47509 L F
.4941 .47575 m .49426 .47708 L .4939 .47509 L F
.49326 .47302 m .49431 .47815 L .49325 .47324 L .815 .266 0 r
F
.49329 .4725 m .49356 .47399 L .49326 .47302 L F
.49356 .47399 m .49431 .47815 L .49326 .47302 L F
.40424 .51092 m .43258 .5056 L .43498 .50839 L .325 .375 0 r
F
.40424 .51092 m .40027 .50502 L .43258 .5056 L F
.49415 .46063 m .4946 .46592 L .49371 .46629 L .396 .124 0 r
F
.49524 .46032 m .4946 .46592 L .49415 .46063 L .5 .156 0 r
F
.49983 .45434 m .49994 .4597 L .49872 .45979 L .843 .239 0 r
F
.50113 .45428 m .49994 .4597 L .49983 .45434 L .925 .259 0 r
F
.50386 .45432 m .50245 .45966 L .50247 .45427 L 1 .315 0 r
F
.50386 .45432 m .50376 .45972 L .50245 .45966 L F
.50113 .45428 m .50118 .45966 L .49994 .4597 L .925 .259 0 r
F
.50247 .45427 m .50118 .45966 L .50113 .45428 L 1 .283 0 r
F
.50247 .45427 m .50245 .45966 L .50118 .45966 L F
.49295 .46677 m .49365 .47194 L .49329 .4725 L 0 0 0 r
F
.49371 .46629 m .49365 .47194 L .49295 .46677 L .19 .051 0 r
F
.47396 .6741 m .4759 .67069 L .48611 .66782 L .313 .386 0 r
F
.47396 .6741 m .45986 .67591 L .4759 .67069 L F
.44503 .38178 m .44008 .39133 L .42315 .38702 L 1 .905 0 r
F
.50801 .46041 m .50615 .46547 L .50652 .46006 L 1 .517 0 r
F
.50801 .46041 m .50745 .46584 L .50615 .46547 L F
.50506 .34092 m .50225 .33427 L .51383 .33283 L .727 .651 0 r
F
.50506 .34092 m .49677 .34342 L .50225 .33427 L F
.49524 .46032 m .49558 .46564 L .4946 .46592 L .5 .156 0 r
F
.49637 .46009 m .49558 .46564 L .49524 .46032 L .596 .18 0 r
F
.4981 .48438 m .50253 .48925 L .50117 .48544 L 1 .188 0 r
F
.44753 .60421 m .44243 .61734 L .43288 .60814 L .466 .394 0 r
F
.44753 .60421 m .45447 .6125 L .44243 .61734 L F
.49508 .47896 m .4962 .48359 L .4981 .48438 L 1 .266 0 r
F
.49431 .47815 m .4962 .48359 L .49508 .47896 L 1 .319 0 r
F
.49637 .46009 m .49663 .46543 L .49558 .46564 L .596 .18 0 r
F
.49753 .45992 m .49663 .46543 L .49637 .46009 L .685 .2 0 r
F
.50877 .46637 m .50686 .4712 L .50745 .46584 L 1 .642 0 r
F
.50877 .46637 m .50791 .47173 L .50686 .4712 L F
.50652 .46006 m .50489 .46524 L .50511 .45984 L 1 .429 0 r
F
.50652 .46006 m .50615 .46547 L .50489 .46524 L F
.49371 .46629 m .49425 .47152 L .49365 .47194 L .19 .051 0 r
F
.4946 .46592 m .49425 .47152 L .49371 .46629 L .38 .116 0 r
F
.46091 .37823 m .44503 .38178 L .45165 .37287 L 1 .976 0 r
F
.46663 .371 m .46091 .37823 L .45165 .37287 L 1 1 0 r
F
.47572 .50397 m .48398 .50432 L .48597 .5019 L .082 0 0 r
F
.47572 .50397 m .47285 .50525 L .48398 .50432 L F
.57449 .40197 m .56002 .41593 L .55712 .40586 L .739 .672 0 r
F
.57449 .40197 m .57827 .41393 L .56002 .41593 L F
.49329 .4725 m .49409 .47754 L .49431 .47815 L .815 .266 0 r
F
.49365 .47194 m .49409 .47754 L .49329 .4725 L 0 0 0 r
F
.5089 .4725 m .50707 .47701 L .50791 .47173 L 1 .587 0 r
F
.5089 .4725 m .50769 .47773 L .50707 .47701 L F
.49753 .45992 m .49773 .46526 L .49663 .46543 L .685 .2 0 r
F
.49872 .45979 m .49773 .46526 L .49753 .45992 L .768 .219 0 r
F
.58868 .62969 m .56019 .63315 L .57002 .62422 L .753 .88 0 r
F
.59972 .61861 m .58868 .62969 L .57002 .62422 L .764 .886 0 r
F
.50808 .47876 m .50656 .48286 L .50769 .47773 L .811 .389 0 r
F
.50808 .47876 m .50648 .48377 L .50656 .48286 L F
.50941 .36671 m .51451 .37698 L .50933 .3718 L .282 .235 0 r
F
.50248 .36236 m .50941 .36671 L .50933 .3718 L .173 .21 0 r
F
.43646 .34035 m .44432 .33619 L .46352 .34409 L .321 .36 0 r
F
.40625 .33305 m .44432 .33619 L .43646 .34035 L .409 .426 0 r
F
.50511 .45984 m .50364 .4651 L .50376 .45972 L 1 .364 0 r
F
.50511 .45984 m .50489 .46524 L .50364 .4651 L F
.49872 .45979 m .49886 .46514 L .49773 .46526 L .768 .219 0 r
F
.49994 .4597 m .49886 .46514 L .49872 .45979 L .849 .238 0 r
F
.53596 .39218 m .53214 .40317 L .52862 .39593 L .606 .423 0 r
F
.53596 .39218 m .54075 .40022 L .53214 .40317 L F
.50376 .45972 m .50242 .46504 L .50245 .45966 L 1 .318 0 r
F
.50376 .45972 m .50364 .4651 L .50242 .46504 L F
.51527 .49117 m .51641 .49341 L .52776 .49369 L .393 0 0 r
F
.5077 .49007 m .51641 .49341 L .51527 .49117 L .549 .028 0 r
F
.49994 .4597 m .50003 .46507 L .49886 .46514 L .849 .238 0 r
F
.50118 .45966 m .50003 .46507 L .49994 .4597 L .934 .259 0 r
F
.50245 .45966 m .50121 .46503 L .50118 .45966 L 1 .284 0 r
F
.50245 .45966 m .50242 .46504 L .50121 .46503 L F
.50118 .45966 m .50121 .46503 L .50003 .46507 L .934 .259 0 r
F
.4946 .46592 m .49501 .4712 L .49425 .47152 L .38 .116 0 r
F
.49558 .46564 m .49501 .4712 L .4946 .46592 L .498 .154 0 r
F
.53641 .64837 m .52201 .64875 L .5315 .64263 L .697 .668 0 r
F
.54883 .64122 m .53641 .64837 L .5315 .64263 L .772 .838 0 r
F
.50745 .46584 m .50577 .47085 L .50615 .46547 L 1 .536 0 r
F
.50745 .46584 m .50686 .4712 L .50577 .47085 L F
.49062 .35266 m .50248 .36236 L .4961 .35881 L .18 .251 0 r
F
.47983 .35878 m .46857 .35773 L .47806 .35179 L 1 1 0 r
F
.47983 .35878 m .47304 .36449 L .46857 .35773 L F
.49425 .47152 m .49426 .47708 L .49365 .47194 L .14 .03 0 r
F
.49558 .46564 m .4959 .47095 L .49501 .4712 L .498 .154 0 r
F
.49663 .46543 m .4959 .47095 L .49558 .46564 L .601 .179 0 r
F
.63387 .67333 m .64734 .66809 L .70776 .67175 L .234 .35 0 r
F
.59416 .6677 m .64734 .66809 L .63387 .67333 L .139 .323 0 r
F
.49431 .47815 m .49515 .483 L .4962 .48359 L 1 .319 0 r
F
.49409 .47754 m .49472 .48255 L .49515 .483 L 1 .318 0 r
F
.49452 .48018 m .49475 .4822 L .49472 .48255 L 0 0 0 r
F
.49434 .47883 m .49515 .483 L .49421 .47787 L 1 .318 0 r
F
.49426 .47708 m .49463 .48097 L .49452 .48018 L 0 0 0 r
F
.49463 .48097 m .49475 .4822 L .49452 .48018 L F
.49421 .47787 m .49515 .483 L .49431 .47815 L 1 .318 0 r
F
.49409 .47754 m .49434 .47883 L .49421 .47787 L F
.4981 .48438 m .4991 .48864 L .50253 .48925 L 1 .188 0 r
F
.4962 .48359 m .4991 .48864 L .4981 .48438 L 1 .241 0 r
F
.50615 .46547 m .50465 .47061 L .50489 .46524 L 1 .438 0 r
F
.50615 .46547 m .50577 .47085 L .50465 .47061 L F
.46663 .371 m .45165 .37287 L .45962 .3648 L 1 1 0 r
F
.47304 .36449 m .46663 .371 L .45962 .3648 L F
.50791 .47173 m .50629 .47651 L .50686 .4712 L 1 .63 0 r
F
.50791 .47173 m .50707 .47701 L .50629 .47651 L F
.49663 .46543 m .49688 .47075 L .4959 .47095 L .601 .179 0 r
F
.49773 .46526 m .49688 .47075 L .49663 .46543 L .693 .2 0 r
F
.64232 .49583 m .70764 .4797 L .70347 .49686 L .425 .429 0 r
F
.55068 .32684 m .56453 .30992 L .57867 .31703 L .573 .571 0 r
F
.55068 .32684 m .54031 .32334 L .56453 .30992 L F
.5523 .39613 m .54432 .40868 L .54075 .40022 L .69 .555 0 r
F
.5523 .39613 m .55712 .40586 L .54432 .40868 L F
.49773 .46526 m .49791 .47061 L .49688 .47075 L .693 .2 0 r
F
.49886 .46514 m .49791 .47061 L .49773 .46526 L .775 .219 0 r
F
.47304 .36449 m .45962 .3648 L .46857 .35773 L 1 1 0 r
F
.50489 .46524 m .50352 .47048 L .50364 .4651 L 1 .366 0 r
F
.50489 .46524 m .50465 .47061 L .50352 .47048 L F
.49425 .47152 m .49471 .47673 L .49426 .47708 L .14 .03 0 r
F
.49501 .4712 m .49471 .47673 L .49425 .47152 L .38 .113 0 r
F
.53014 .3847 m .52862 .39593 L .52437 .3891 L .52 .363 0 r
F
.53014 .3847 m .53596 .39218 L .52862 .39593 L F
.51655 .3719 m .5196 .38276 L .51451 .37698 L .372 .268 0 r
F
.50941 .36671 m .51655 .3719 L .51451 .37698 L .282 .235 0 r
F
.49886 .46514 m .499 .4705 L .49791 .47061 L .775 .219 0 r
F
.50003 .46507 m .499 .4705 L .49886 .46514 L .855 .238 0 r
F
.50769 .47773 m .50629 .48221 L .50707 .47701 L .993 .42 0 r
F
.50769 .47773 m .50656 .48286 L .50629 .48221 L F
.50364 .4651 m .50238 .47041 L .50242 .46504 L 1 .317 0 r
F
.50364 .4651 m .50352 .47048 L .50238 .47041 L F
.50003 .46507 m .50011 .47043 L .499 .4705 L .855 .238 0 r
F
.50121 .46503 m .50011 .47043 L .50003 .46507 L .939 .258 0 r
F
.52362 .33275 m .52673 .32133 L .54031 .32334 L .63 .59 0 r
F
.52362 .33275 m .51383 .33283 L .52673 .32133 L F
.50242 .46504 m .50124 .4704 L .50121 .46503 L 1 .283 0 r
F
.50242 .46504 m .50238 .47041 L .50124 .4704 L F
.50121 .46503 m .50124 .4704 L .50011 .47043 L .939 .258 0 r
F
.49426 .47708 m .49472 .48255 L .49409 .47754 L 0 0 0 r
F
.50686 .4712 m .50539 .47618 L .50577 .47085 L 1 .544 0 r
F
.50686 .4712 m .50629 .47651 L .50539 .47618 L F
.49501 .4712 m .49537 .47646 L .49471 .47673 L .38 .113 0 r
F
.4959 .47095 m .49537 .47646 L .49501 .4712 L .512 .155 0 r
F
.5077 .49007 m .50852 .49319 L .51641 .49341 L .549 .028 0 r
F
.39991 .38096 m .39443 .39546 L .36057 .39066 L .823 .829 0 r
F
.42315 .38702 m .39443 .39546 L .39991 .38096 L .913 .835 0 r
F
.54883 .64122 m .5315 .64263 L .54056 .63581 L .772 .838 0 r
F
.56019 .63315 m .54883 .64122 L .54056 .63581 L .845 .954 0 r
F
.52357 .37791 m .52437 .3891 L .5196 .38276 L .446 .311 0 r
F
.52357 .37791 m .53014 .3847 L .52437 .3891 L F
.51655 .3719 m .52357 .37791 L .5196 .38276 L .372 .268 0 r
F
.4962 .48359 m .49695 .48817 L .4991 .48864 L 1 .241 0 r
F
.49515 .483 m .49695 .48817 L .4962 .48359 L 1 .306 0 r
F
.4959 .47095 m .49618 .47624 L .49537 .47646 L .512 .155 0 r
F
.49688 .47075 m .49618 .47624 L .4959 .47095 L .619 .182 0 r
F
.50577 .47085 m .50442 .47596 L .50465 .47061 L 1 .438 0 r
F
.50577 .47085 m .50539 .47618 L .50442 .47596 L F
.49471 .47673 m .49475 .4822 L .49426 .47708 L .122 .02 0 r
F
.49688 .47075 m .49709 .47608 L .49618 .47624 L .619 .182 0 r
F
.49791 .47061 m .49709 .47608 L .49688 .47075 L .709 .203 0 r
F
.50707 .47701 m .50576 .48177 L .50629 .47651 L 1 .571 0 r
F
.50707 .47701 m .50629 .48221 L .50576 .48177 L F
.5983 .39657 m .57827 .41393 L .57449 .40197 L .7 .697 0 r
F
.5983 .39657 m .60318 .41119 L .57827 .41393 L F
.50465 .47061 m .50339 .47583 L .50352 .47048 L 1 .362 0 r
F
.50465 .47061 m .50442 .47596 L .50339 .47583 L F
.49791 .47061 m .49808 .47595 L .49709 .47608 L .709 .203 0 r
F
.499 .4705 m .49808 .47595 L .49791 .47061 L .787 .221 0 r
F
.64232 .49583 m .64366 .48502 L .70764 .4797 L .425 .429 0 r
F
.59821 .49506 m .64366 .48502 L .64232 .49583 L .37 .393 0 r
F
.43498 .50839 m .45562 .50604 L .45708 .50656 L .214 .347 0 r
F
.43498 .50839 m .43258 .5056 L .45562 .50604 L F
.499 .4705 m .49912 .47585 L .49808 .47595 L .787 .221 0 r
F
.50011 .47043 m .49912 .47585 L .499 .4705 L .861 .238 0 r
F
.50352 .47048 m .50233 .47577 L .50238 .47041 L 1 .312 0 r
F
.50352 .47048 m .50339 .47583 L .50233 .47577 L F
.31164 .69128 m .35617 .67997 L .36786 .68516 L .302 .371 0 r
F
.31164 .69128 m .29343 .68214 L .35617 .67997 L F
.50011 .47043 m .50018 .47579 L .49912 .47585 L .861 .238 0 r
F
.50124 .4704 m .50018 .47579 L .50011 .47043 L .94 .257 0 r
F
.49471 .47673 m .49509 .48192 L .49475 .4822 L .122 .02 0 r
F
.49537 .47646 m .49509 .48192 L .49471 .47673 L .408 .121 0 r
F
.50238 .47041 m .50126 .47576 L .50124 .4704 L 1 .28 0 r
F
.50238 .47041 m .50233 .47577 L .50126 .47576 L F
.50124 .4704 m .50126 .47576 L .50018 .47579 L .94 .257 0 r
F
.49515 .483 m .49573 .48781 L .49695 .48817 L 1 .306 0 r
F
.49472 .48255 m .49573 .48781 L .49515 .483 L 1 .379 0 r
F
.48597 .5019 m .49173 .50366 L .49311 .50041 L .29 0 0 r
F
.48597 .5019 m .48398 .50432 L .49173 .50366 L F
.44432 .33619 m .4719 .34348 L .46352 .34409 L .328 .358 0 r
F
.50656 .48286 m .50562 .48735 L .50629 .48221 L .775 .349 0 r
F
.50656 .48286 m .50559 .48788 L .50562 .48735 L F
.50629 .47651 m .50505 .48148 L .50539 .47618 L 1 .541 0 r
F
.50629 .47651 m .50576 .48177 L .50505 .48148 L F
.44503 .38178 m .42315 .38702 L .42994 .37572 L 1 .905 0 r
F
.45165 .37287 m .44503 .38178 L .42994 .37572 L 1 .99 0 r
F
.49537 .47646 m .49567 .48171 L .49509 .48192 L .408 .121 0 r
F
.49618 .47624 m .49567 .48171 L .49537 .47646 L .547 .163 0 r
F
.35708 .57688 m .31814 .59629 L .30919 .577 L .594 .662 0 r
F
.35708 .57688 m .36271 .59251 L .31814 .59629 L F
.49618 .47624 m .49642 .48154 L .49567 .48171 L .547 .163 0 r
F
.49709 .47608 m .49642 .48154 L .49618 .47624 L .653 .188 0 r
F
.49472 .48255 m .49517 .48752 L .49573 .48781 L 1 .379 0 r
F
.49475 .4822 m .49517 .48752 L .49472 .48255 L .845 .299 0 r
F
.50539 .47618 m .50421 .48129 L .50442 .47596 L 1 .428 0 r
F
.50539 .47618 m .50505 .48148 L .50421 .48129 L F
.29542 .33087 m .30118 .30817 L .36312 .32277 L .507 .55 0 r
F
.59821 .49506 m .59834 .48878 L .64366 .48502 L .37 .393 0 r
F
.56652 .49447 m .59834 .48878 L .59821 .49506 L .279 .369 0 r
F
.49709 .47608 m .49728 .4814 L .49642 .48154 L .653 .188 0 r
F
.49808 .47595 m .49728 .4814 L .49709 .47608 L .735 .207 0 r
F
.49945 .35557 m .50941 .36671 L .50248 .36236 L .265 .267 0 r
F
.49062 .35266 m .49945 .35557 L .50248 .36236 L .18 .251 0 r
F
.54575 .38697 m .54075 .40022 L .53596 .39218 L .607 .489 0 r
F
.54575 .38697 m .5523 .39613 L .54075 .40022 L F
.50442 .47596 m .50329 .48118 L .50339 .47583 L 1 .35 0 r
F
.50442 .47596 m .50421 .48129 L .50329 .48118 L F
.49808 .47595 m .49823 .48129 L .49728 .4814 L .735 .207 0 r
F
.49912 .47585 m .49823 .48129 L .49808 .47595 L .803 .223 0 r
F
.50629 .48221 m .50531 .48699 L .50576 .48177 L 1 .464 0 r
F
.50629 .48221 m .50562 .48735 L .50531 .48699 L F
.49475 .4822 m .4951 .4873 L .49517 .48752 L .845 .299 0 r
F
.49509 .48192 m .4951 .4873 L .49475 .4822 L .184 .037 0 r
F
.49912 .47585 m .49922 .48121 L .49823 .48129 L .803 .223 0 r
F
.50018 .47579 m .49922 .48121 L .49912 .47585 L .867 .238 0 r
F
.50339 .47583 m .5023 .48113 L .50233 .47577 L 1 .303 0 r
F
.50339 .47583 m .50329 .48118 L .5023 .48113 L F
.50018 .47579 m .50025 .48115 L .49922 .48121 L .867 .238 0 r
F
.50126 .47576 m .50025 .48115 L .50018 .47579 L .936 .254 0 r
F
.50233 .47577 m .50128 .48112 L .50126 .47576 L 1 .274 0 r
F
.50233 .47577 m .5023 .48113 L .50128 .48112 L F
.50126 .47576 m .50128 .48112 L .50025 .48115 L .936 .254 0 r
F
.49509 .48192 m .49537 .48711 L .4951 .4873 L .184 .037 0 r
F
.49567 .48171 m .49537 .48711 L .49509 .48192 L .476 .141 0 r
F
.42028 .58765 m .40303 .60202 L .39577 .58972 L .605 .593 0 r
F
.42028 .58765 m .42538 .5982 L .40303 .60202 L F
.42994 .37572 m .42315 .38702 L .39991 .38096 L .973 .905 0 r
F
.56652 .49447 m .56619 .49146 L .59834 .48878 L .279 .369 0 r
F
.54386 .49403 m .56619 .49146 L .56652 .49447 L .131 .326 0 r
F
.69452 .59586 m .68402 .61458 L .64024 .60997 L .603 .696 0 r
F
.7593 .59746 m .68402 .61458 L .69452 .59586 L .568 .643 0 r
F
.50576 .48177 m .50477 .48675 L .50505 .48148 L 1 .524 0 r
F
.50576 .48177 m .50531 .48699 L .50477 .48675 L F
.4763 .62278 m .48131 .63346 L .47171 .62717 L .121 .199 0 r
F
.46965 .61609 m .47171 .62717 L .46264 .62018 L .261 .232 0 r
F
.46965 .61609 m .4763 .62278 L .47171 .62717 L F
.56799 .39045 m .55712 .40586 L .5523 .39613 L .67 .607 0 r
F
.56799 .39045 m .57449 .40197 L .55712 .40586 L F
.49567 .48171 m .4959 .48696 L .49537 .48711 L .476 .141 0 r
F
.49642 .48154 m .4959 .48696 L .49567 .48171 L .613 .177 0 r
F
.48334 .62894 m .49105 .63905 L .48131 .63346 L 0 .16 0 r
F
.4763 .62278 m .48334 .62894 L .48131 .63346 L .121 .199 0 r
F
.44213 .59538 m .43288 .60814 L .42538 .5982 L .544 .468 0 r
F
.44213 .59538 m .44753 .60421 L .43288 .60814 L F
.63048 .31716 m .67755 .28282 L .69169 .30533 L .562 .621 0 r
F
.63048 .31716 m .61898 .30304 L .67755 .28282 L F
.50559 .48788 m .50509 .49243 L .50562 .48735 L 0 0 0 r
F
.49642 .48154 m .49661 .48683 L .4959 .48696 L .613 .177 0 r
F
.49728 .4814 m .49661 .48683 L .49642 .48154 L .705 .199 0 r
F
.49517 .48752 m .49602 .49261 L .49573 .48781 L 1 .303 0 r
F
.50505 .48148 m .50404 .4866 L .50421 .48129 L 1 .403 0 r
F
.50505 .48148 m .50477 .48675 L .50404 .4866 L F
.49311 .50041 m .49702 .50321 L .49797 .49935 L .438 0 0 r
F
.49311 .50041 m .49173 .50366 L .49702 .50321 L F
.49728 .4814 m .49744 .48673 L .49661 .48683 L .705 .199 0 r
F
.49823 .48129 m .49744 .48673 L .49728 .4814 L .77 .214 0 r
F
.54386 .49403 m .54341 .49337 L .56619 .49146 L .131 .326 0 r
F
.56019 .63315 m .54056 .63581 L .5488 .62831 L .845 .954 0 r
F
.57002 .62422 m .56019 .63315 L .5488 .62831 L .893 .996 0 r
F
.50421 .48129 m .5032 .48652 L .50329 .48118 L 1 .328 0 r
F
.50421 .48129 m .50404 .4866 L .5032 .48652 L F
.49823 .48129 m .49835 .48664 L .49744 .48673 L .77 .214 0 r
F
.49922 .48121 m .49835 .48664 L .49823 .48129 L .823 .227 0 r
F
.45708 .50656 m .47194 .50638 L .47273 .50526 L .042 .293 0 r
F
.45708 .50656 m .45562 .50604 L .47194 .50638 L F
.45562 .50604 m .47123 .5074 L .47194 .50638 L 0 .271 0 r
F
.47123 .5074 m .4731 .50757 L .47185 .50652 L F
.45562 .50604 m .457 .50555 L .4731 .50757 L F
.457 .50555 m .47441 .50866 L .4731 .50757 L 0 .259 0 r
F
.47441 .50866 m .47634 .509 L .47336 .50778 L F
.457 .50555 m .46127 .50537 L .47634 .509 L F
.46127 .50537 m .47967 .51037 L .47634 .509 L 0 .256 0 r
F
.48635 .51151 m .49063 .51454 L .48679 .51163 L 0 .167 0 r
F
.47634 .509 m .49063 .51454 L .48635 .51151 L F
.49519 .51337 m .49416 .51847 L .49464 .51314 L 1 .514 0 r
F
.49519 .51337 m .49488 .51875 L .49416 .51847 L F
.49464 .51314 m .49362 .51805 L .49432 .51279 L 1 .517 0 r
F
.49464 .51314 m .49416 .51847 L .49362 .51805 L F
.49432 .51279 m .49333 .51743 L .49434 .51227 L .965 .385 0 r
F
.49432 .51279 m .49362 .51805 L .49333 .51743 L F
.49543 .50804 m .49464 .51314 L .495 .50787 L 1 .503 0 r
F
.495 .50787 m .49464 .51314 L .49432 .51279 L 1 .426 0 r
F
.49434 .51227 m .49357 .5162 L .49339 .51655 L .769 .348 0 r
F
.49357 .5162 m .49333 .51743 L .49339 .51655 L F
.49339 .51655 m .49159 .52037 L .49312 .51707 L .881 .407 0 r
F
.49484 .51153 m .49363 .51572 L .49394 .5153 L 0 0 0 r
F
.49363 .51572 m .49339 .51655 L .49394 .5153 L F
.49434 .51227 m .49355 .51583 L .49484 .51153 L .769 .348 0 r
F
.49355 .51583 m .49339 .51655 L .49363 .51572 L F
.49355 .51583 m .49363 .51572 L .49484 .51153 L F
.49394 .5153 m .49159 .52037 L .49188 .51842 L .806 .415 0 r
F
.49394 .5153 m .49188 .51842 L .49439 .5147 L F
.49606 .50813 m .49519 .51337 L .49543 .50804 L 1 .398 0 r
F
.49543 .50804 m .49519 .51337 L .49464 .51314 L 1 .503 0 r
F
.49484 .51153 m .49394 .5153 L .49538 .51193 L 0 0 0 r
F
.49606 .50813 m .49592 .51351 L .49519 .51337 L 1 .398 0 r
F
.495 .50787 m .49432 .51279 L .49488 .50762 L 1 .426 0 r
F
.49488 .50762 m .49432 .51279 L .49434 .51227 L .74 .317 0 r
F
.49488 .50762 m .49434 .51227 L .49507 .50776 L F
.49173 .50366 m .4914 .50687 L .49251 .50691 L .561 .035 0 r
F
.49527 .5055 m .49543 .50804 L .495 .50787 L 1 .479 0 r
F
.49532 .50548 m .49543 .50804 L .49527 .5055 L F
.49551 .50486 m .49543 .50804 L .49531 .50512 L F
.49173 .50366 m .49405 .5052 L .49512 .50442 L .561 .035 0 r
F
.49484 .50572 m .49251 .50691 L .49455 .50697 L F
.49501 .50581 m .495 .50787 L .49488 .50762 L .947 .357 0 r
F
.49501 .50581 m .495 .50787 L .49501 .50581 L F
.49512 .5053 m .495 .50787 L .49501 .50579 L F
.49501 .50584 m .49488 .50762 L .495 .50596 L F
.49501 .50579 m .49501 .50581 L .49501 .50584 L F
.49501 .50581 m .49488 .50762 L .49501 .50584 L F
.495 .50583 m .49455 .50697 L .49491 .50699 L .561 .035 0 r
F
.49662 .50435 m .49606 .50813 L .49611 .50452 L 1 .3 0 r
F
.49662 .50435 m .49683 .50818 L .49606 .50813 L F
.49553 .50483 m .49578 .50472 L .49678 .50323 L .561 .035 0 r
F
.49588 .50467 m .49606 .50813 L .49543 .50804 L 1 .36 0 r
F
.49558 .50334 m .49537 .50425 L .49678 .50323 L .561 .035 0 r
F
.4948 .50466 m .49566 .50467 L .49678 .50323 L F
.49484 .50492 m .49566 .50467 L .4948 .50466 L F
.49414 .50517 m .49566 .50467 L .49413 .50514 L F
.49521 .50337 m .49537 .50425 L .49558 .50334 L F
.4945 .50505 m .49484 .50572 L .49566 .50467 L F
.49405 .5052 m .49469 .50563 L .4945 .50505 L F
.49469 .50563 m .49484 .50572 L .4945 .50505 L F
.49531 .50512 m .495 .50787 L .49512 .5053 L 1 .479 0 r
F
.49611 .50452 m .49606 .50813 L .49588 .50467 L 1 .36 0 r
F
.49588 .50467 m .49543 .50804 L .49551 .50486 L F
.49531 .50512 m .49532 .50548 L .49527 .5055 L 1 .479 0 r
F
.49484 .50572 m .49679 .50427 L .49564 .50479 L .561 .035 0 r
F
.49531 .50512 m .49564 .50479 L .49553 .50483 L F
.49484 .50572 m .49564 .50479 L .49531 .50512 L F
.49578 .50472 m .49586 .50469 L .49588 .50467 L F
.49578 .50472 m .49679 .50422 L .49678 .50323 L F
.49588 .50467 m .49551 .50486 L .49557 .50276 L 1 .36 0 r
F
.49685 .50425 m .49683 .50818 L .49662 .50435 L 1 .3 0 r
F
.49501 .50579 m .49501 .50581 L .49501 .50581 L .947 .357 0 r
F
.49484 .50572 m .49683 .50705 L .49679 .50427 L .561 .035 0 r
F
.49517 .50648 m .495 .50596 L .49516 .50701 L 0 0 0 r
F
.49501 .50584 m .495 .5059 L .49683 .50705 L .561 .035 0 r
F
.495 .5059 m .49508 .50618 L .49683 .50705 L F
.4951 .50799 m .49484 .51153 L .49545 .50898 L 0 0 0 r
F
.4951 .50799 m .49434 .51227 L .49484 .51153 L F
.49516 .50723 m .49507 .50776 L .4951 .50799 L F
.49507 .50776 m .49434 .51227 L .4951 .50799 L F
.49574 .50979 m .49581 .51001 L .49582 .50985 L .653 .065 0 r
F
.49522 .50624 m .49534 .50659 L .49683 .50705 L .561 .035 0 r
F
.49523 .50655 m .49561 .50701 L .49683 .50705 L F
.49771 .50819 m .49677 .51359 L .49683 .50818 L 1 .288 0 r
F
.49771 .50819 m .4977 .51362 L .49677 .51359 L F
.49683 .50818 m .49592 .51351 L .49606 .50813 L 1 .327 0 r
F
.49683 .50818 m .49677 .51359 L .49592 .51351 L F
.49582 .50985 m .49577 .51068 L .49743 .51093 L .653 .065 0 r
F
.49797 .49935 m .49702 .50321 L .50052 .50291 L .527 .061 0 r
F
.49702 .50321 m .49799 .50434 L .50052 .50291 L .708 .111 0 r
F
.49799 .50434 m .498 .50435 L .49802 .50433 L F
.49799 .50434 m .49802 .50433 L .50052 .50291 L F
.50015 .50491 m .5006 .5081 L .49962 .50815 L .874 .237 0 r
F
.50033 .5038 m .50015 .50491 L .49957 .50398 L F
.50015 .50491 m .49962 .50815 L .49958 .50476 L F
.50015 .50491 m .49958 .50476 L .49957 .50398 L F
.49739 .50466 m .49771 .50819 L .49683 .50818 L 1 .272 0 r
F
.4977 .50452 m .49771 .50819 L .49739 .50466 L F
.49697 .50422 m .49683 .50818 L .49685 .50425 L F
.49745 .50431 m .49683 .50818 L .49697 .50422 L F
.49698 .50408 m .49698 .50417 L .49799 .50434 L .708 .111 0 r
F
.49832 .50448 m .49771 .50819 L .4977 .50452 L .96 .256 0 r
F
.49805 .50442 m .4977 .50452 L .4977 .50433 L F
.49832 .50448 m .4977 .50452 L .49805 .50442 L F
.49801 .50437 m .49802 .50438 L .50052 .50319 L .708 .111 0 r
F
.49802 .50438 m .49821 .50434 L .50052 .50319 L F
.49934 .50404 m .49962 .50815 L .49865 .50818 L .911 .245 0 r
F
.49807 .50441 m .49835 .50433 L .50052 .50319 L .708 .111 0 r
F
.49835 .50433 m .50051 .50355 L .50052 .50319 L F
.498 .50435 m .49809 .50433 L .50052 .50291 L F
.49801 .50437 m .50052 .50319 L .50052 .50291 L F
.49955 .50273 m .49957 .50398 L .49934 .50404 L .911 .245 0 r
F
.49957 .50398 m .49962 .50815 L .49934 .50404 L F
.49805 .50442 m .49835 .50433 L .49835 .50433 L .708 .111 0 r
F
.49805 .50442 m .49835 .50433 L .49807 .50441 L F
.49835 .50433 m .50051 .50369 L .50051 .50355 L F
.49832 .50448 m .49865 .50818 L .49771 .50819 L .96 .256 0 r
F
.49836 .50448 m .49865 .50818 L .49832 .50448 L F
.49862 .50423 m .49865 .50818 L .49835 .50433 L F
.49934 .50404 m .49865 .50818 L .49862 .50423 L .911 .245 0 r
F
.49806 .50443 m .49683 .50705 L .50043 .5072 L .708 .111 0 r
F
.49806 .50442 m .49806 .50443 L .49806 .50443 L F
.49806 .50443 m .49683 .50705 L .49806 .50443 L F
.49835 .50433 m .49836 .50448 L .49832 .50448 L .96 .256 0 r
F
.4986 .50277 m .49862 .50423 L .49835 .50433 L F
.49955 .50273 m .49934 .50404 L .4986 .50277 L .911 .245 0 r
F
.49934 .50404 m .49862 .50423 L .4986 .50277 L F
.49802 .50438 m .49805 .50442 L .49821 .50434 L .708 .111 0 r
F
.4986 .50277 m .49832 .50448 L .49769 .5028 L .96 .256 0 r
F
.498 .50435 m .49797 .50441 L .49806 .50442 L .708 .111 0 r
F
.49799 .50434 m .49799 .50435 L .498 .50435 L F
.498 .50435 m .49801 .50437 L .49809 .50433 L F
.49832 .50448 m .4977 .50433 L .49769 .5028 L .96 .256 0 r
F
.50033 .5038 m .50041 .50498 L .50015 .50491 L .874 .237 0 r
F
.50041 .50498 m .5006 .5081 L .50015 .50491 L F
.49805 .50442 m .50043 .5072 L .50051 .50369 L .708 .111 0 r
F
.49698 .50417 m .49683 .50705 L .49797 .5044 L F
.49745 .50431 m .4977 .50452 L .49739 .50466 L 1 .272 0 r
F
.49698 .50417 m .4977 .50433 L .49799 .50434 L .708 .111 0 r
F
.49769 .5028 m .4977 .50433 L .49745 .50431 L 1 .272 0 r
F
.4977 .50433 m .4977 .50452 L .49745 .50431 L F
.4977 .50433 m .49797 .5044 L .49798 .50437 L .708 .111 0 r
F
.4977 .50433 m .49798 .50437 L .49799 .50434 L F
.49749 .50409 m .49745 .50431 L .49697 .50422 L 1 .272 0 r
F
.49797 .50441 m .49683 .50705 L .49806 .50442 L .708 .111 0 r
F
.49799 .50435 m .49683 .50705 L .498 .50435 L F
.49702 .50321 m .49698 .50408 L .49799 .50434 L F
.50052 .50268 m .50053 .50375 L .50033 .5038 L .874 .237 0 r
F
.50051 .50376 m .5006 .5081 L .50033 .5038 L F
.50053 .50377 m .5006 .5081 L .50051 .50376 L F
.50117 .4986 m .50052 .50291 L .50273 .50271 L .596 .109 0 r
F
.50125 .50397 m .50155 .50804 L .5006 .5081 L .843 .229 0 r
F
.50052 .50291 m .50102 .50392 L .50273 .50271 L .877 .162 0 r
F
.50102 .50392 m .50107 .50402 L .50126 .50387 L F
.50102 .50392 m .50126 .50387 L .50273 .50271 L F
.5022 .50369 m .50246 .50797 L .50155 .50804 L .812 .221 0 r
F
.50108 .50403 m .50272 .5035 L .50273 .50271 L .877 .162 0 r
F
.50236 .50258 m .50238 .50365 L .5022 .50369 L .812 .221 0 r
F
.50238 .50365 m .50246 .50797 L .5022 .50369 L F
.50146 .50263 m .50148 .50391 L .50125 .50397 L .843 .229 0 r
F
.50148 .50391 m .50155 .50804 L .50125 .50397 L F
.50107 .50402 m .50108 .50403 L .5011 .50401 L .877 .162 0 r
F
.50107 .50402 m .5011 .50401 L .50273 .50271 L F
.50125 .50397 m .50123 .5041 L .50118 .504 L .843 .229 0 r
F
.50123 .5041 m .5006 .5081 L .50053 .50377 L F
.50236 .50258 m .5022 .50369 L .50146 .50263 L .812 .221 0 r
F
.50208 .50452 m .50155 .50804 L .50149 .50423 L F
.50108 .50403 m .50108 .50404 L .50272 .5035 L .877 .162 0 r
F
.5022 .50369 m .50208 .50452 L .50148 .50391 L .812 .221 0 r
F
.50108 .50404 m .5011 .50407 L .50272 .50352 L .877 .162 0 r
F
.50286 .50493 m .50246 .50797 L .5024 .5047 L .772 .21 0 r
F
.5011 .50407 m .50272 .50354 L .50272 .50352 L .877 .162 0 r
F
.50108 .50404 m .50272 .50352 L .50272 .5035 L F
.50286 .50493 m .5024 .5047 L .50237 .50321 L .772 .21 0 r
F
.50253 .50336 m .50237 .50321 L .50236 .50258 L F
.50286 .50493 m .50237 .50321 L .50253 .50336 L F
.50301 .50381 m .50328 .5079 L .50246 .50797 L F
.50303 .50383 m .50303 .50384 L .50304 .50384 L 1 .207 0 r
F
.50377 .50349 m .50397 .50782 L .50328 .5079 L .715 .194 0 r
F
.50304 .50384 m .50321 .50381 L .50399 .50258 L 1 .207 0 r
F
.50377 .50349 m .50366 .50448 L .50321 .50381 L .715 .194 0 r
F
.50366 .50448 m .50328 .5079 L .50321 .50405 L F
.50366 .50448 m .50321 .50405 L .50321 .50381 L F
.5039 .5035 m .50397 .50782 L .50377 .50349 L F
.50321 .50405 m .50328 .5079 L .50301 .50381 L .772 .21 0 r
F
.50399 .50258 m .50414 .50379 L .50457 .50251 L 1 .279 0 r
F
.50427 .50409 m .50448 .50774 L .50397 .50782 L .613 .169 0 r
F
.50414 .50379 m .50419 .50511 L .50405 .50394 L F
.50431 .50353 m .50427 .50409 L .50414 .50379 L F
.50427 .50409 m .50419 .50511 L .50414 .50379 L F
.50431 .50353 m .50442 .50364 L .50458 .50313 L 1 .279 0 r
F
.50465 .50297 m .50457 .50511 L .50446 .5035 L .387 .099 0 r
F
.50442 .50364 m .50459 .5038 L .50458 .50316 L 1 .279 0 r
F
.50442 .50364 m .50458 .50316 L .50458 .50313 L F
.50414 .50379 m .50458 .50313 L .50457 .50251 L F
.50466 .50249 m .50465 .50297 L .5044 .50249 L .387 .099 0 r
F
.50465 .50297 m .50446 .5035 L .5044 .50249 L F
.50457 .50511 m .50448 .50774 L .50443 .50479 L F
.50457 .50511 m .50443 .50479 L .50442 .50364 L F
.50457 .50511 m .50442 .50364 L .50446 .5035 L F
.50436 .5038 m .50462 .50755 L .50459 .5038 L 1 .279 0 r
F
.50414 .50379 m .5042 .50425 L .50436 .5038 L F
.50431 .50353 m .50435 .50443 L .50427 .50409 L .613 .169 0 r
F
.50435 .50443 m .50448 .50774 L .50427 .50409 L F
.50442 .50364 m .50448 .50774 L .50431 .50353 L F
.50466 .50249 m .50473 .50765 L .50448 .50774 L .387 .099 0 r
F
.5042 .50425 m .50462 .50755 L .50436 .5038 L 1 .279 0 r
F
.50446 .5035 m .50442 .50364 L .5044 .50249 L .387 .099 0 r
F
.5042 .50425 m .50401 .50745 L .50462 .50755 L 1 .279 0 r
F
.50414 .50379 m .50413 .50409 L .5042 .50425 L F
.50419 .50511 m .50397 .50782 L .50392 .50485 L .613 .169 0 r
F
.50413 .50409 m .50401 .50745 L .5042 .50425 L 1 .279 0 r
F
.50408 .50331 m .50408 .50363 L .50414 .50379 L F
.50419 .50511 m .50392 .50485 L .50389 .50318 L .613 .169 0 r
F
.50321 .50381 m .50399 .50336 L .50399 .50258 L 1 .207 0 r
F
.50399 .50341 m .50389 .50318 L .50388 .50251 L .613 .169 0 r
F
.50419 .50511 m .50389 .50318 L .50399 .50341 L F
.50399 .50292 m .50399 .50343 L .50408 .50331 L 1 .279 0 r
F
.50399 .50343 m .50401 .50745 L .50408 .50363 L F
.50399 .50343 m .50408 .50363 L .50408 .50331 L F
.50408 .50363 m .50401 .50745 L .50414 .50379 L F
.50399 .50258 m .50399 .50292 L .50408 .50331 L F
.5044 .50249 m .50442 .50364 L .50431 .50353 L .613 .169 0 r
F
.50414 .50379 m .50459 .5038 L .50431 .50353 L 1 .279 0 r
F
.5044 .50249 m .50431 .50353 L .50388 .50251 L .613 .169 0 r
F
.50431 .50353 m .50405 .50394 L .50388 .50251 L F
.5031 .50407 m .5027 .50733 L .50401 .50745 L 1 .207 0 r
F
.50305 .5039 m .50304 .50402 L .5031 .50407 L F
.50304 .50402 m .5027 .50733 L .5031 .50407 L F
.50304 .50384 m .50303 .50388 L .50305 .5039 L F
.50303 .50388 m .5027 .50733 L .50305 .5039 L F
.50321 .50381 m .504 .50367 L .50399 .50336 L F
.50273 .50271 m .50292 .50343 L .50399 .50258 L F
.50388 .50251 m .50377 .50349 L .50318 .50254 L .715 .194 0 r
F
.50292 .50343 m .50333 .50346 L .50399 .50258 L 1 .207 0 r
F
.50377 .50349 m .50321 .50381 L .50318 .50254 L .715 .194 0 r
F
.50388 .50251 m .5039 .5035 L .50377 .50349 L F
.50292 .50343 m .50304 .50384 L .50333 .50346 L 1 .207 0 r
F
.50321 .50381 m .50321 .50405 L .50304 .50384 L .772 .21 0 r
F
.50304 .50384 m .50401 .50745 L .504 .50367 L 1 .207 0 r
F
.50318 .50254 m .50321 .50381 L .50301 .50381 L .772 .21 0 r
F
.50321 .50381 m .50304 .50384 L .50301 .50381 L F
.50303 .50384 m .5027 .50733 L .50304 .50384 L 1 .207 0 r
F
.50273 .50271 m .50272 .50354 L .50303 .50383 L F
.50306 .50343 m .50286 .50493 L .50258 .50359 L .772 .21 0 r
F
.50272 .50354 m .5027 .50733 L .50303 .50383 L 1 .207 0 r
F
.50208 .50452 m .50149 .50423 L .50148 .50391 L .812 .221 0 r
F
.5011 .50407 m .5027 .50733 L .50272 .50354 L .877 .162 0 r
F
.50318 .50254 m .50306 .50343 L .50236 .50258 L .772 .21 0 r
F
.50306 .50343 m .50258 .50359 L .50236 .50258 L F
.5011 .50407 m .50043 .5072 L .5027 .50733 L .877 .162 0 r
F
.50108 .50404 m .50108 .50406 L .5011 .50407 L F
.50108 .50406 m .50043 .5072 L .5011 .50407 L F
.50108 .50403 m .50108 .50403 L .50108 .50404 L F
.50108 .50403 m .50043 .5072 L .50108 .50404 L F
.5022 .50369 m .50148 .50391 L .50146 .50263 L .812 .221 0 r
F
.50146 .50263 m .50125 .50397 L .50052 .50268 L .843 .229 0 r
F
.50125 .50397 m .50118 .504 L .50052 .50268 L F
.50107 .50402 m .50107 .50403 L .50108 .50403 L .877 .162 0 r
F
.50052 .50291 m .50051 .50376 L .50107 .50402 L F
.50123 .5041 m .50053 .50377 L .50052 .50268 L .843 .229 0 r
F
.50107 .50403 m .50043 .5072 L .50108 .50403 L .877 .162 0 r
F
.50051 .50376 m .50043 .5072 L .50107 .50402 L F
.50053 .50375 m .50053 .50377 L .50051 .50376 L .874 .237 0 r
F
.50052 .50268 m .50033 .5038 L .49955 .50273 L F
.50033 .5038 m .49957 .50398 L .49955 .50273 L F
.49769 .5028 m .49749 .50409 L .49685 .50281 L 1 .272 0 r
F
.49678 .50323 m .49679 .50426 L .49702 .50321 L .561 .035 0 r
F
.49679 .50426 m .49697 .50422 L .49702 .50321 L F
.49749 .50409 m .49685 .50425 L .49685 .50281 L 1 .272 0 r
F
.49679 .50426 m .49683 .50705 L .49697 .50422 L .561 .035 0 r
F
.49564 .50701 m .49743 .51093 L .49683 .50705 L .653 .065 0 r
F
.49561 .50832 m .49545 .50898 L .49559 .50936 L 0 0 0 r
F
.49545 .50898 m .49484 .51153 L .49577 .51068 L F
.49516 .50723 m .4951 .50799 L .49557 .50779 L F
.4955 .507 m .49561 .50832 L .49564 .50701 L .653 .065 0 r
F
.49554 .50754 m .49557 .50779 L .49576 .5077 L 0 0 0 r
F
.49516 .50723 m .49557 .50779 L .49554 .50754 L F
.4951 .50799 m .49545 .50898 L .49576 .5077 L F
.4914 .50687 m .49558 .50969 L .49561 .50832 L .653 .065 0 r
F
.49516 .50723 m .49576 .5077 L .4955 .507 L 0 0 0 r
F
.49518 .50704 m .49516 .50723 L .49523 .50719 L .081 0 0 r
F
.49516 .50701 m .49488 .50762 L .49516 .50723 L 0 0 0 r
F
.495 .50596 m .49488 .50762 L .49516 .50701 L F
.49516 .50701 m .49516 .50723 L .49518 .50704 L F
.49516 .50701 m .49518 .50704 L .49572 .50229 L F
.49502 .50742 m .49507 .50776 L .49516 .50723 L .74 .317 0 r
F
.49488 .50762 m .49507 .50776 L .49502 .50742 L F
.4914 .50687 m .49561 .50832 L .4955 .507 L .653 .065 0 r
F
.49558 .50969 m .49743 .51093 L .49564 .50701 L F
.49601 .50667 m .49561 .50832 L .49599 .51047 L 0 0 0 r
F
.49561 .50832 m .49559 .50936 L .49599 .51047 L F
.49562 .50987 m .49577 .51068 L .49581 .51001 L .653 .065 0 r
F
.4914 .50687 m .49581 .51001 L .49574 .50979 L F
.49545 .50898 m .49577 .51068 L .49599 .51047 L 0 0 0 r
F
.49532 .50965 m .49577 .51068 L .49562 .50987 L .653 .065 0 r
F
.4914 .50687 m .49541 .51036 L .49532 .50965 L F
.49541 .51036 m .49577 .51068 L .49532 .50965 L F
.4955 .507 m .49576 .5077 L .49601 .50667 L 0 0 0 r
F
.49498 .50613 m .49523 .50655 L .49534 .50659 L .561 .035 0 r
F
.49498 .50613 m .49534 .50659 L .49522 .50624 L F
.49523 .50655 m .4955 .507 L .49561 .50701 L F
.49557 .50276 m .49531 .50512 L .49525 .50267 L 1 .479 0 r
F
.49521 .50337 m .49512 .50442 L .49537 .50425 L .561 .035 0 r
F
.49531 .50512 m .49512 .5053 L .49525 .50267 L 1 .479 0 r
F
.49557 .50276 m .49551 .50486 L .49531 .50512 L F
.49526 .50253 m .49517 .50648 L .49572 .50229 L 0 0 0 r
F
.49517 .50648 m .49516 .50701 L .49522 .50653 L F
.49517 .50648 m .49522 .50653 L .49572 .50229 L F
.49525 .50267 m .49512 .5053 L .49501 .50579 L .947 .357 0 r
F
.49173 .50366 m .49512 .50442 L .49521 .50337 L .561 .035 0 r
F
.49525 .50267 m .49501 .50579 L .49526 .50253 L .947 .357 0 r
F
.49501 .50579 m .495 .50596 L .49526 .50253 L F
.49526 .50253 m .495 .5059 L .49517 .50648 L 0 0 0 r
F
.495 .5059 m .495 .50596 L .49517 .50648 L F
.495 .5059 m .49498 .50613 L .49508 .50618 L .561 .035 0 r
F
.49523 .50655 m .49518 .50704 L .49545 .50692 L .081 0 0 r
F
.49518 .50704 m .49523 .50719 L .49601 .50667 L F
.49498 .50613 m .49491 .50699 L .4955 .507 L .561 .035 0 r
F
.49572 .50229 m .49523 .50655 L .49601 .50667 L .081 0 0 r
F
.49523 .50655 m .49545 .50692 L .49601 .50667 L F
.49413 .50514 m .49484 .50492 L .4948 .50466 L .561 .035 0 r
F
.49405 .5052 m .49414 .50517 L .49413 .50514 L F
.49613 .5028 m .49611 .50452 L .49588 .50467 L 1 .36 0 r
F
.49588 .50467 m .49679 .50427 L .49679 .50422 L .561 .035 0 r
F
.49586 .50469 m .49679 .50427 L .49588 .50467 L F
.49613 .5028 m .49588 .50467 L .49557 .50276 L 1 .36 0 r
F
.49685 .50281 m .49685 .50425 L .49662 .50435 L 1 .3 0 r
F
.495 .50583 m .49491 .50699 L .49501 .50584 L .561 .035 0 r
F
.49484 .50572 m .49455 .50697 L .495 .50583 L F
.49685 .50281 m .49662 .50435 L .49613 .5028 L 1 .3 0 r
F
.49662 .50435 m .49611 .50452 L .49613 .5028 L F
.49173 .50366 m .49251 .50691 L .49484 .50572 L .561 .035 0 r
F
.4914 .50687 m .49215 .51013 L .49554 .51064 L .653 .065 0 r
F
.49551 .51045 m .49554 .51064 L .49577 .51068 L F
.4914 .50687 m .49554 .51064 L .49551 .51045 L F
.49865 .50818 m .4977 .51362 L .49771 .50819 L .996 .265 0 r
F
.49865 .50818 m .49868 .51362 L .4977 .51362 L F
.49868 .51362 m .49767 .51908 L .4977 .51362 L 1 .272 0 r
F
.49868 .51362 m .49871 .51909 L .49767 .51908 L F
.49968 .51359 m .49871 .51909 L .49868 .51362 L .934 .252 0 r
F
.49584 .51069 m .4988 .51493 L .49743 .51093 L .695 .077 0 r
F
.49582 .51075 m .4988 .51493 L .49584 .51069 L F
.4977 .51362 m .49668 .51903 L .49677 .51359 L 1 .301 0 r
F
.4977 .51362 m .49767 .51908 L .49668 .51903 L F
.49539 .51246 m .4988 .51493 L .49577 .51068 L .695 .077 0 r
F
.49516 .51294 m .49498 .51382 L .4954 .51317 L F
.49528 .51239 m .49394 .5153 L .49464 .5143 L 0 0 0 r
F
.49538 .51193 m .49394 .5153 L .49528 .51239 L F
.49563 .51132 m .49538 .51193 L .49528 .51239 L F
.49536 .51106 m .49538 .51193 L .49563 .51132 L F
.49536 .51106 m .49563 .51132 L .49569 .51106 L F
.49536 .51106 m .49575 .51105 L .49577 .51068 L F
.49484 .51153 m .49538 .51193 L .49536 .51106 L F
.49215 .51013 m .49539 .51246 L .49577 .51068 L .695 .077 0 r
F
.49516 .51294 m .4954 .51317 L .49528 .51239 L F
.49563 .51132 m .49528 .51239 L .49518 .51353 L 0 0 0 r
F
.49528 .51239 m .49464 .5143 L .49498 .51382 L F
.49528 .51239 m .49499 .51376 L .49518 .51353 L F
.49528 .51239 m .4954 .51317 L .49539 .51246 L .695 .077 0 r
F
.49215 .51013 m .49498 .51382 L .49516 .51294 L F
.49599 .51047 m .49563 .51132 L .49518 .51353 L 0 0 0 r
F
.49539 .51246 m .4954 .51317 L .49571 .5127 L .695 .077 0 r
F
.49215 .51013 m .49397 .51353 L .49498 .51382 L F
.49677 .51359 m .49574 .51893 L .49592 .51351 L 1 .346 0 r
F
.49677 .51359 m .49668 .51903 L .49574 .51893 L F
.49592 .51351 m .49488 .51875 L .49519 .51337 L 1 .418 0 r
F
.49592 .51351 m .49574 .51893 L .49488 .51875 L F
.49571 .5127 m .49498 .51382 L .4988 .51493 L .695 .077 0 r
F
.49962 .50815 m .49868 .51362 L .49865 .50818 L .925 .249 0 r
F
.49962 .50815 m .49968 .51359 L .49868 .51362 L F
.5006 .5081 m .49968 .51359 L .49962 .50815 L .87 .236 0 r
F
.5006 .5081 m .50068 .51354 L .49968 .51359 L F
.50155 .50804 m .50068 .51354 L .5006 .5081 L .82 .225 0 r
F
.49683 .50705 m .49743 .51093 L .50091 .51153 L .869 .144 0 r
F
.49599 .51047 m .49518 .51353 L .49806 .50897 L 0 0 0 r
F
.49806 .50897 m .49542 .51315 L .49737 .51104 L F
.49542 .51315 m .49518 .51353 L .49737 .51104 L F
.49215 .51013 m .49516 .51294 L .49528 .51239 L .695 .077 0 r
F
.49569 .51106 m .49563 .51132 L .49575 .51105 L 0 0 0 r
F
.49683 .50705 m .50091 .51153 L .50043 .5072 L .869 .144 0 r
F
.50155 .50804 m .50166 .51347 L .50068 .51354 L .82 .225 0 r
F
.50068 .51354 m .49975 .51906 L .49968 .51359 L .865 .236 0 r
F
.50068 .51354 m .50078 .51901 L .49975 .51906 L F
.50166 .51347 m .50078 .51901 L .50068 .51354 L .8 .221 0 r
F
.50166 .51347 m .50179 .51893 L .50078 .51901 L F
.50258 .51339 m .50179 .51893 L .50166 .51347 L .731 .204 0 r
F
.49743 .51093 m .50195 .51596 L .50091 .51153 L .904 .162 0 r
F
.49968 .51359 m .49975 .51906 L .49871 .51909 L .934 .252 0 r
F
.49743 .51093 m .4988 .51493 L .50195 .51596 L .904 .162 0 r
F
.50246 .50797 m .50166 .51347 L .50155 .50804 L .767 .211 0 r
F
.50246 .50797 m .50258 .51339 L .50166 .51347 L F
.50328 .5079 m .50258 .51339 L .50246 .50797 L .701 .195 0 r
F
.50328 .5079 m .50342 .51328 L .50258 .51339 L F
.50043 .5072 m .50309 .51199 L .5027 .50733 L 1 .202 0 r
F
.50043 .5072 m .50091 .51153 L .50309 .51199 L F
.49806 .50897 m .49737 .51104 L .5014 .50686 L 0 0 0 r
F
.49737 .51104 m .49446 .51182 L .50015 .50804 L .733 .457 0 r
F
.5014 .50686 m .49761 .5108 L .50091 .50754 L 0 0 0 r
F
.49761 .5108 m .49737 .51104 L .50091 .50754 L F
.50457 .50251 m .50473 .50765 L .50466 .50249 L 1 .382 0 r
F
.50457 .50251 m .50462 .50755 L .50473 .50765 L F
.49601 .50667 m .49599 .51047 L .49765 .50586 L 0 0 0 r
F
.49765 .50586 m .49806 .50897 L .50038 .5047 L F
.49765 .50586 m .49599 .51047 L .49806 .50897 L F
.50038 .5047 m .5014 .50686 L .50464 .50307 L F
.50038 .5047 m .49806 .50897 L .5014 .50686 L F
.50464 .50307 m .50652 .50389 L .51104 .50077 L F
.50464 .50307 m .5014 .50686 L .50652 .50389 L F
.5014 .50686 m .50091 .50754 L .50652 .50389 L F
.50091 .50754 m .49734 .50637 L .50559 .50292 L .707 .477 0 r
F
.50091 .50754 m .50559 .50292 L .50634 .50261 L F
.49737 .51104 m .50015 .50804 L .50091 .50754 L .733 .457 0 r
F
.50078 .51901 m .49982 .52456 L .49975 .51906 L .859 .236 0 r
F
.50078 .51901 m .5009 .5245 L .49982 .52456 L F
.50179 .51893 m .5009 .5245 L .50078 .51901 L .784 .218 0 r
F
.49397 .51353 m .49475 .51416 L .49498 .51382 L .684 .067 0 r
F
.49475 .51417 m .49467 .51429 L .49472 .51421 L .806 .415 0 r
F
.49475 .51416 m .5009 .51912 L .49498 .51382 L .684 .067 0 r
F
.49475 .51417 m .49472 .51421 L .49479 .51412 L .806 .415 0 r
F
.49475 .51417 m .49472 .51421 L .49475 .51417 L F
.49475 .51416 m .4968 .51719 L .5009 .51912 L .684 .067 0 r
F
.48679 .51163 m .49345 .51533 L .49397 .51353 L .482 0 0 r
F
.49445 .51441 m .49467 .51429 L .49426 .51459 L .761 .435 0 r
F
.49394 .5153 m .49439 .5147 L .49467 .51429 L .806 .415 0 r
F
.49394 .5153 m .49467 .51429 L .49475 .51417 L F
.49394 .5153 m .49479 .51412 L .49498 .51382 L F
.49377 .51525 m .49188 .51842 L .49244 .51669 L .761 .435 0 r
F
.49467 .51429 m .49407 .51518 L .49377 .51525 L F
.49407 .51518 m .49188 .51842 L .49377 .51525 L F
.48679 .51163 m .49063 .51454 L .49282 .51548 L .482 0 0 r
F
.48679 .51163 m .49282 .51548 L .49304 .51543 L F
.49332 .51525 m .49304 .51543 L .49345 .51533 L F
.48679 .51163 m .49304 .51543 L .49332 .51525 L F
.49345 .51533 m .49457 .5143 L .49397 .51353 L F
.49465 .51408 m .49457 .5143 L .49475 .51416 L .684 .067 0 r
F
.49397 .51353 m .49449 .51421 L .49465 .51408 L F
.49449 .51421 m .49457 .5143 L .49465 .51408 L F
.49518 .51353 m .49374 .51481 L .49661 .51181 L .761 .435 0 r
F
.49374 .51481 m .49304 .51543 L .49331 .51515 L F
.49374 .51481 m .49331 .51515 L .49661 .51181 L F
.49304 .51543 m .49276 .51568 L .49295 .51549 L F
.49304 .51543 m .49295 .51549 L .49661 .51181 L F
.49374 .51481 m .49445 .51441 L .49437 .51448 L F
.49342 .51509 m .49437 .51448 L .49276 .51568 L F
.49374 .51481 m .49437 .51448 L .49342 .51509 L F
.49445 .51441 m .49426 .51459 L .49276 .51568 L F
.49467 .51429 m .49244 .51669 L .49276 .51568 L F
.49339 .51655 m .49312 .51707 L .49394 .5153 L .881 .407 0 r
F
.49871 .51909 m .49763 .52458 L .49767 .51908 L 1 .277 0 r
F
.49871 .51909 m .49872 .52459 L .49763 .52458 L F
.49975 .51906 m .49872 .52459 L .49871 .51909 L .938 .254 0 r
F
.49975 .51906 m .49982 .52456 L .49872 .52459 L F
.48437 .50904 m .49397 .51353 L .49215 .51013 L .511 0 0 r
F
.48437 .50904 m .48679 .51163 L .49397 .51353 L F
.49737 .51104 m .493 .51544 L .49446 .51182 L .733 .457 0 r
F
.493 .51544 m .49276 .51568 L .49284 .51549 L F
.493 .51544 m .49284 .51549 L .49446 .51182 L F
.49284 .51549 m .50053 .52119 L .4968 .51719 L 0 .079 0 r
F
.49276 .51568 m .49227 .51569 L .49284 .51549 L .888 .596 0 r
F
.49227 .51569 m .49058 .51571 L .49204 .51554 L F
.49058 .51571 m .49052 .51563 L .49204 .51554 L F
.49232 .51569 m .48749 .51676 L .48895 .51573 L F
.49241 .51575 m .48749 .51676 L .49232 .51569 L F
.49227 .51569 m .49204 .51554 L .49284 .51549 L F
.49063 .51454 m .49242 .51574 L .49282 .51548 L 0 .079 0 r
F
.49284 .51549 m .48895 .51573 L .48984 .5151 L .888 .596 0 r
F
.47634 .509 m .48154 .51088 L .49018 .51436 L 0 .167 0 r
F
.49022 .51438 m .49018 .51436 L .49063 .51454 L F
.47634 .509 m .49018 .51436 L .49022 .51438 L F
.48154 .51088 m .48993 .51504 L .49027 .51479 L 0 .182 0 r
F
.48993 .51504 m .49012 .51513 L .49027 .51479 L F
.49027 .51479 m .49012 .51513 L .49132 .51527 L F
.49063 .51454 m .49181 .51532 L .49211 .51554 L 0 .079 0 r
F
.49282 .51548 m .49283 .51549 L .49284 .51549 L F
.49284 .51549 m .48984 .5151 L .49286 .51544 L .888 .596 0 r
F
.49018 .51436 m .49224 .51568 L .49063 .51454 L 0 .182 0 r
F
.48154 .51088 m .49224 .51568 L .49018 .51436 L F
.48919 .51368 m .48756 .51276 L .48758 .51107 L .832 .657 0 r
F
.49 .51499 m .48804 .5132 L .48919 .51368 L F
.48804 .5132 m .48756 .51276 L .48919 .51368 L F
.47336 .50778 m .47634 .509 L .4731 .50757 L 0 .259 0 r
F
.4731 .50757 m .47634 .509 L .48679 .51163 L .266 0 0 r
F
.46832 .50577 m .4878 .5131 L .48154 .51088 L .042 .259 0 r
F
.4878 .5131 m .48853 .51337 L .48804 .5132 L F
.4878 .5131 m .48804 .5132 L .48154 .51088 L F
.48154 .51088 m .4883 .51338 L .49012 .51513 L 0 .182 0 r
F
.4883 .51338 m .48887 .51359 L .4895 .51437 L F
.4883 .51338 m .4895 .51437 L .49012 .51513 L F
.48154 .51088 m .48804 .5132 L .48819 .51333 L F
.49276 .51568 m .49241 .51575 L .49232 .51569 L .888 .596 0 r
F
.49767 .51908 m .49656 .52452 L .49668 .51903 L 1 .309 0 r
F
.49767 .51908 m .49763 .52458 L .49656 .52452 L F
.49181 .51532 m .49196 .51542 L .49211 .51554 L 0 .079 0 r
F
.49268 .51594 m .49258 .51587 L .49276 .51568 L .94 .546 0 r
F
.49276 .51568 m .48777 .5208 L .48749 .51676 L .888 .596 0 r
F
.49242 .51574 m .50053 .52119 L .49282 .51548 L 0 .079 0 r
F
.49244 .51574 m .49573 .51792 L .49243 .51574 L F
.49244 .51574 m .49243 .51574 L .49221 .5156 L F
.49196 .51542 m .49244 .51574 L .49221 .5156 L F
.49196 .51542 m .49221 .5156 L .49211 .51554 L F
.49188 .51842 m .48777 .5208 L .49258 .51587 L .94 .546 0 r
F
.49188 .51842 m .49258 .51587 L .49268 .51594 L F
.49463 .51737 m .49573 .51792 L .49063 .51454 L 0 .182 0 r
F
.49286 .51544 m .48984 .5151 L .49446 .51182 L .888 .596 0 r
F
.49446 .51182 m .49006 .51494 L .48758 .51107 L .832 .657 0 r
F
.49006 .51494 m .49 .51499 L .48988 .51479 L F
.49006 .51494 m .48988 .51479 L .48758 .51107 L F
.48638 .51187 m .48629 .5118 L .48635 .51176 L 1 .936 0 r
F
.47194 .50638 m .48437 .50904 L .48343 .50665 L .25 0 0 r
F
.47194 .50638 m .4731 .50757 L .48437 .50904 L F
.4731 .50757 m .48679 .51163 L .48437 .50904 L .266 0 0 r
F
.48398 .50432 m .4914 .50687 L .49173 .50366 L .408 0 0 r
F
.48398 .50432 m .48343 .50665 L .4914 .50687 L F
.48343 .50665 m .49215 .51013 L .4914 .50687 L .483 0 0 r
F
.48343 .50665 m .48437 .50904 L .49215 .51013 L F
.48758 .51107 m .48549 .5107 L .48821 .50298 L .898 .917 0 r
F
.48549 .5107 m .48447 .51052 L .48473 .50999 L F
.48549 .5107 m .48473 .50999 L .48821 .50298 L F
.47285 .50525 m .48343 .50665 L .48398 .50432 L .188 0 0 r
F
.47285 .50525 m .47194 .50638 L .48343 .50665 L F
.48821 .50298 m .48054 .50609 L .47893 .50476 L .789 .861 0 r
F
.48821 .50298 m .48079 .5044 L .47447 .49866 L F
.48079 .5044 m .47893 .50476 L .4745 .4987 L F
.48079 .5044 m .4745 .4987 L .47447 .49866 L F
.43963 .48522 m .47229 .49669 L .46238 .49803 L .311 .352 0 r
F
.48821 .50298 m .47445 .49865 L .48959 .49141 L .789 .861 0 r
F
.47229 .49669 m .47274 .49685 L .47445 .49865 L .311 .352 0 r
F
.47229 .49669 m .4745 .4987 L .46238 .49803 L F
.48959 .49141 m .47306 .49621 L .46392 .48048 L .709 .795 0 r
F
.47306 .49621 m .47105 .49364 L .46392 .48048 L F
.47252 .49637 m .46649 .48782 L .46644 .48769 L F
.47209 .49557 m .46644 .48769 L .46392 .48048 L F
.47252 .49637 m .46644 .48769 L .47209 .49557 L F
.43784 .46218 m .4465 .46612 L .4623 .484 L .387 .405 0 r
F
.4005 .4294 m .42734 .44088 L .43784 .46218 L .421 .438 0 r
F
.42734 .44088 m .43419 .44792 L .43784 .46218 L F
.43419 .44792 m .43422 .44795 L .43422 .44796 L F
.43419 .44792 m .43422 .44796 L .43784 .46218 L F
.45586 .45581 m .43419 .44792 L .44417 .41826 L .628 .72 0 r
F
.43419 .44792 m .42909 .44163 L .44417 .41826 L F
.4005 .4294 m .42215 .4276 L .42909 .44163 L .421 .438 0 r
F
.42909 .44163 m .41524 .42456 L .42013 .4235 L .628 .72 0 r
F
.42909 .44163 m .42013 .4235 L .44417 .41826 L F
.49211 .47464 m .45586 .45581 L .49637 .44987 L .651 .734 0 r
F
.49637 .44987 m .45586 .45581 L .44417 .41826 L .611 .684 0 r
F
.42909 .44163 m .45405 .42496 L .47502 .46128 L .421 .438 0 r
F
.42215 .4276 m .45405 .42496 L .42909 .44163 L F
.45586 .45581 m .44466 .45868 L .43419 .44792 L .628 .72 0 r
F
.42734 .44088 m .43304 .44332 L .43422 .44795 L .421 .438 0 r
F
.3557 .43908 m .4005 .4294 L .43784 .46218 L .411 .428 0 r
F
.43419 .44792 m .38696 .43072 L .41524 .42456 L .628 .72 0 r
F
.40607 .46663 m .43784 .46218 L .4623 .484 L .37 .392 0 r
F
.3557 .43908 m .43784 .46218 L .40607 .46663 L .411 .428 0 r
F
.43419 .44792 m .41657 .46589 L .38696 .43072 L .628 .72 0 r
F
.43304 .44332 m .44714 .46195 L .43784 .46218 L .421 .438 0 r
F
.44466 .45868 m .41657 .46589 L .43419 .44792 L .628 .72 0 r
F
.46392 .48048 m .46031 .47937 L .45586 .45581 L .678 .787 0 r
F
.46031 .47937 m .45907 .47772 L .45586 .45581 L F
.45926 .47904 m .4499 .46767 L .45586 .45581 L F
.43784 .46218 m .44714 .46195 L .4499 .46767 L .387 .405 0 r
F
.4499 .46767 m .44288 .45914 L .44546 .45848 L .678 .787 0 r
F
.4499 .46767 m .44546 .45848 L .45586 .45581 L F
.48959 .49141 m .46392 .48048 L .49211 .47464 L .709 .795 0 r
F
.49211 .47464 m .46392 .48048 L .45586 .45581 L .651 .734 0 r
F
.4499 .46767 m .47502 .46128 L .48847 .48525 L .387 .405 0 r
F
.44714 .46195 m .47502 .46128 L .4499 .46767 L F
.43304 .44332 m .47502 .46128 L .44714 .46195 L .421 .438 0 r
F
.46031 .47937 m .45926 .47904 L .45907 .47772 L .678 .787 0 r
F
.4465 .46612 m .4499 .46767 L .45792 .47768 L .387 .405 0 r
F
.4499 .46767 m .45671 .47594 L .45792 .47768 L F
.4465 .46612 m .45792 .47768 L .4623 .484 L F
.45146 .46838 m .45736 .47599 L .4623 .484 L F
.46392 .48048 m .46145 .48126 L .45926 .47904 L .678 .787 0 r
F
.46644 .48769 m .46363 .48407 L .46392 .48048 L .754 .873 0 r
F
.46363 .48407 m .46145 .48126 L .46218 .48103 L F
.46363 .48407 m .46218 .48103 L .46392 .48048 L F
.4623 .484 m .46363 .48407 L .464 .48486 L .339 .365 0 r
F
.45314 .46915 m .46385 .48408 L .46363 .48407 L .387 .405 0 r
F
.45736 .47599 m .46363 .48407 L .4623 .484 L F
.45314 .46915 m .46363 .48407 L .45736 .47599 L F
.4623 .484 m .464 .48486 L .46649 .48782 L .339 .365 0 r
F
.46221 .48271 m .46145 .48126 L .46649 .48782 L .754 .873 0 r
F
.464 .48486 m .46426 .48499 L .46649 .48782 L .339 .365 0 r
F
.46649 .48782 m .46145 .48126 L .46644 .48769 L .754 .873 0 r
F
.43963 .48522 m .4623 .484 L .46649 .48782 L .311 .352 0 r
F
.43963 .48522 m .46649 .48782 L .46871 .49097 L F
.47306 .49621 m .47252 .49637 L .47105 .49364 L .709 .795 0 r
F
.43963 .48522 m .47027 .49128 L .47274 .49685 L .311 .352 0 r
F
.46975 .49717 m .46221 .48271 L .46649 .48782 L .754 .873 0 r
F
.47445 .49865 m .47444 .49864 L .48959 .49141 L .789 .861 0 r
F
.47444 .49864 m .47233 .49642 L .47306 .49621 L F
.47444 .49864 m .47306 .49621 L .48959 .49141 L F
.49561 .49752 m .49525 .50267 L .49535 .49752 L 1 .413 0 r
F
.49535 .49752 m .49526 .50253 L .49544 .49749 L 0 0 0 r
F
.49535 .49752 m .49525 .50267 L .49526 .50253 L F
.49561 .49752 m .49557 .50276 L .49525 .50267 L 1 .413 0 r
F
.49613 .4975 m .49557 .50276 L .49561 .49752 L 1 .299 0 r
F
.49613 .4975 m .49613 .5028 L .49557 .50276 L F
.49682 .49746 m .49613 .5028 L .49613 .4975 L 1 .266 0 r
F
.49544 .49749 m .49572 .50229 L .49602 .49742 L .249 .037 0 r
F
.49544 .49749 m .49526 .50253 L .49572 .50229 L F
.49682 .49746 m .49685 .50281 L .49613 .5028 L 1 .266 0 r
F
.49764 .49742 m .49685 .50281 L .49682 .49746 L .953 .252 0 r
F
.49602 .49742 m .49683 .50193 L .49728 .4973 L .391 .079 0 r
F
.49602 .49742 m .49572 .50229 L .49683 .50193 L F
.49764 .49742 m .49769 .5028 L .49685 .50281 L .953 .252 0 r
F
.49797 .49935 m .50052 .50291 L .50117 .4986 L .527 .061 0 r
F
.49854 .49737 m .49769 .5028 L .49764 .49742 L .914 .245 0 r
F
.49854 .49737 m .4986 .50277 L .49769 .5028 L F
.49948 .49733 m .4986 .50277 L .49854 .49737 L .891 .241 0 r
F
.49728 .4973 m .49683 .50193 L .49882 .50141 L .423 .075 0 r
F
.50117 .4986 m .50273 .50271 L .50316 .49807 L .596 .109 0 r
F
.49948 .49733 m .49955 .50273 L .4986 .50277 L .891 .241 0 r
F
.50044 .49728 m .49955 .50273 L .49948 .49733 L .877 .237 0 r
F
.49728 .4973 m .49882 .50141 L .49948 .4971 L .423 .075 0 r
F
.50044 .49728 m .50052 .50268 L .49955 .50273 L .877 .237 0 r
F
.5014 .49724 m .50052 .50268 L .50044 .49728 L .867 .234 0 r
F
.5014 .49724 m .50146 .50263 L .50052 .50268 L F
.50231 .49721 m .50146 .50263 L .5014 .49724 L .862 .232 0 r
F
.50231 .49721 m .50236 .50258 L .50146 .50263 L F
.50314 .49719 m .50236 .50258 L .50231 .49721 L .859 .228 0 r
F
.49948 .4971 m .50205 .50066 L .50298 .49679 L .416 .049 0 r
F
.49948 .4971 m .49882 .50141 L .50205 .50066 L F
.49572 .50229 m .49601 .50667 L .49683 .50193 L .081 0 0 r
F
.49683 .50193 m .49765 .50586 L .49882 .50141 L .185 0 0 r
F
.49683 .50193 m .49601 .50667 L .49765 .50586 L F
.49882 .50141 m .50038 .5047 L .50205 .50066 L .205 0 0 r
F
.49882 .50141 m .49765 .50586 L .50038 .5047 L F
.49734 .50637 m .48821 .50298 L .50188 .49864 L .77 .698 0 r
F
.4953 .4924 m .49544 .49749 L .49541 .4925 L .426 .113 0 r
F
.4953 .4924 m .49535 .49752 L .49544 .49749 L F
.49555 .49231 m .49535 .49752 L .4953 .4924 L .972 .242 0 r
F
.50188 .49864 m .48821 .50298 L .48959 .49141 L .71 .707 0 r
F
.47027 .49128 m .49722 .50154 L .47864 .49892 L .339 .365 0 r
F
.46649 .48782 m .46893 .48891 L .47027 .49128 L F
.46893 .48891 m .49722 .50154 L .47027 .49128 L F
.49517 .48752 m .49541 .4925 L .49602 .49261 L 1 .303 0 r
F
.4951 .4873 m .49541 .4925 L .49517 .48752 L 1 .382 0 r
F
.50562 .48735 m .50497 .49217 L .50531 .48699 L .96 .374 0 r
F
.50562 .48735 m .50509 .49243 L .50497 .49217 L F
.4951 .4873 m .4953 .4924 L .49541 .4925 L 1 .382 0 r
F
.49537 .48711 m .4953 .4924 L .4951 .4873 L .395 .109 0 r
F
.49537 .48711 m .49555 .49231 L .4953 .4924 L F
.4959 .48696 m .49555 .49231 L .49537 .48711 L .621 .175 0 r
F
.50531 .48699 m .50455 .492 L .50477 .48675 L 1 .49 0 r
F
.50531 .48699 m .50497 .49217 L .50455 .492 L F
.4959 .48696 m .49605 .49222 L .49555 .49231 L .621 .175 0 r
F
.49661 .48683 m .49605 .49222 L .4959 .48696 L .721 .199 0 r
F
.49661 .48683 m .49674 .49214 L .49605 .49222 L F
.49744 .48673 m .49674 .49214 L .49661 .48683 L .777 .213 0 r
F
.50477 .48675 m .50392 .4919 L .50404 .4866 L 1 .359 0 r
F
.50477 .48675 m .50455 .492 L .50392 .4919 L F
.49744 .48673 m .49756 .49207 L .49674 .49214 L .777 .213 0 r
F
.49835 .48664 m .49756 .49207 L .49744 .48673 L .814 .223 0 r
F
.49835 .48664 m .49846 .492 L .49756 .49207 L F
.49932 .48657 m .49846 .492 L .49835 .48664 L .845 .231 0 r
F
.50404 .4866 m .50315 .49186 L .5032 .48652 L 1 .298 0 r
F
.50404 .4866 m .50392 .4919 L .50315 .49186 L F
.49932 .48657 m .49941 .49194 L .49846 .492 L .845 .231 0 r
F
.50031 .48652 m .49941 .49194 L .49932 .48657 L .875 .238 0 r
F
.5032 .48652 m .50228 .49184 L .50228 .48649 L 1 .27 0 r
F
.5032 .48652 m .50315 .49186 L .50228 .49184 L F
.50031 .48652 m .50038 .49189 L .49941 .49194 L .875 .238 0 r
F
.50131 .48649 m .50038 .49189 L .50031 .48652 L .911 .245 0 r
F
.50131 .48649 m .50134 .49186 L .50038 .49189 L F
.50228 .48649 m .50134 .49186 L .50131 .48649 L .959 .255 0 r
F
.50228 .48649 m .50228 .49184 L .50134 .49186 L F
.50426 .49772 m .50457 .50251 L .50473 .49748 L .645 .153 0 r
F
.50473 .49748 m .50466 .50249 L .50474 .49733 L .415 .099 0 r
F
.50473 .49748 m .50457 .50251 L .50466 .50249 L F
.50426 .49772 m .50399 .50258 L .50457 .50251 L .645 .153 0 r
F
.50474 .49733 m .5044 .50249 L .50442 .49724 L .959 .232 0 r
F
.50474 .49733 m .50466 .50249 L .5044 .50249 L F
.50316 .49807 m .50399 .50258 L .50426 .49772 L .641 .139 0 r
F
.50316 .49807 m .50273 .50271 L .50399 .50258 L F
.50442 .49724 m .50388 .50251 L .50387 .4972 L .875 .222 0 r
F
.50442 .49724 m .5044 .50249 L .50388 .50251 L F
.50387 .4972 m .50318 .50254 L .50314 .49719 L .861 .225 0 r
F
.50387 .4972 m .50388 .50251 L .50318 .50254 L F
.50298 .49679 m .50697 .49959 L .50828 .49633 L .374 0 0 r
F
.50314 .49719 m .50318 .50254 L .50236 .50258 L .859 .228 0 r
F
.50298 .49679 m .50205 .50066 L .50697 .49959 L .374 0 0 r
F
.50188 .49864 m .48959 .49141 L .50885 .48761 L .71 .707 0 r
F
.49922 .48121 m .49932 .48657 L .49835 .48664 L .823 .227 0 r
F
.50025 .48115 m .49932 .48657 L .49922 .48121 L .872 .238 0 r
F
.50329 .48118 m .50228 .48649 L .5023 .48113 L 1 .289 0 r
F
.50329 .48118 m .5032 .48652 L .50228 .48649 L F
.50025 .48115 m .50031 .48652 L .49932 .48657 L .872 .238 0 r
F
.50128 .48112 m .50031 .48652 L .50025 .48115 L .926 .25 0 r
F
.5023 .48113 m .50131 .48649 L .50128 .48112 L .997 .266 0 r
F
.5023 .48113 m .50228 .48649 L .50131 .48649 L F
.50128 .48112 m .50131 .48649 L .50031 .48652 L .926 .25 0 r
F
.50885 .48761 m .48959 .49141 L .49211 .47464 L .66 .691 0 r
F
.464 .48486 m .48847 .48525 L .49722 .50154 L .339 .365 0 r
F
.46363 .48407 m .48847 .48525 L .464 .48486 L F
.45926 .47904 m .41657 .46589 L .44288 .45914 L .678 .787 0 r
F
.4499 .46767 m .45146 .46838 L .45671 .47594 L .387 .405 0 r
F
.42155 .48847 m .43963 .48522 L .46238 .49803 L .291 .346 0 r
F
.3813 .47393 m .43963 .48522 L .42155 .48847 L .359 .385 0 r
F
.40607 .46663 m .4623 .484 L .43963 .48522 L .37 .392 0 r
F
.3813 .47393 m .40607 .46663 L .43963 .48522 L .359 .385 0 r
F
.45926 .47904 m .4365 .4891 L .41657 .46589 L .678 .787 0 r
F
.46145 .48126 m .4365 .4891 L .45926 .47904 L F
.46975 .49717 m .4365 .4891 L .46145 .48126 L .754 .873 0 r
F
.45146 .46838 m .45314 .46915 L .45736 .47599 L .387 .405 0 r
F
.45314 .46915 m .48847 .48525 L .46385 .48408 L F
.46426 .48499 m .49722 .50154 L .46649 .48782 L .339 .365 0 r
F
.47252 .49637 m .46975 .49717 L .46649 .48782 L .709 .795 0 r
F
.46871 .49097 m .46649 .48782 L .47027 .49128 L .311 .352 0 r
F
.47274 .49685 m .47027 .49128 L .47864 .49892 L F
.47274 .49685 m .46975 .49717 L .47233 .49642 L .789 .861 0 r
F
.47445 .49865 m .47339 .49832 L .47274 .49685 L F
.47339 .49832 m .46975 .49717 L .47274 .49685 L F
.47445 .49865 m .47864 .49892 L .4745 .4987 L .311 .352 0 r
F
.47274 .49685 m .47864 .49892 L .47445 .49865 L F
.46238 .49803 m .4745 .4987 L .47906 .50494 L .227 .311 0 r
F
.48054 .50609 m .47003 .4979 L .46975 .49717 L .789 .861 0 r
F
.47949 .50511 m .4825 .50791 L .47791 .50701 L .227 .311 0 r
F
.48447 .51052 m .48364 .5099 L .48821 .50298 L .898 .917 0 r
F
.48756 .51276 m .48635 .51176 L .48758 .51107 L 1 .936 0 r
F
.49345 .51533 m .4968 .51719 L .49457 .5143 L .482 0 0 r
F
.49457 .5143 m .49472 .51421 L .49475 .51416 L .684 .067 0 r
F
.49499 .51376 m .49498 .51382 L .49518 .51353 L 0 0 0 r
F
.49498 .51382 m .49479 .51412 L .49518 .51353 L .806 .415 0 r
F
.49518 .51353 m .49472 .51421 L .49374 .51481 L .761 .435 0 r
F
.49472 .51421 m .49467 .51429 L .49374 .51481 L F
.49457 .5143 m .49462 .51437 L .49472 .51421 L .684 .067 0 r
F
.49462 .51437 m .4968 .51719 L .49475 .51416 L F
.49446 .51182 m .48758 .51107 L .49734 .50637 L .832 .657 0 r
F
.49734 .50637 m .48758 .51107 L .48821 .50298 L .77 .698 0 r
F
.47791 .50701 m .48364 .5099 L .48746 .51273 L .109 .266 0 r
F
.47967 .51037 m .48154 .51088 L .47634 .509 L 0 .256 0 r
F
.46127 .50537 m .46832 .50577 L .48154 .51088 L F
.47185 .50652 m .4731 .50757 L .47194 .50638 L 0 .271 0 r
F
.47273 .50526 m .47194 .50638 L .47285 .50525 L .042 .293 0 r
F
.46832 .50577 m .47791 .50701 L .48756 .51279 L .042 .259 0 r
F
.48955 .5153 m .48756 .51279 L .48756 .51276 L .832 .657 0 r
F
.4878 .5131 m .48756 .51279 L .48787 .51313 L .042 .259 0 r
F
.46832 .50577 m .48756 .51279 L .4878 .5131 L F
.49 .51499 m .48955 .5153 L .48756 .51276 L .832 .657 0 r
F
.48955 .5153 m .48749 .51676 L .48756 .51279 L F
.48746 .51273 m .48615 .5117 L .48756 .51279 L .109 .266 0 r
F
.48615 .5117 m .48629 .5118 L .48756 .51279 L F
.48758 .51107 m .48629 .5118 L .48447 .51052 L .898 .917 0 r
F
.48364 .5099 m .48428 .51022 L .48746 .51273 L .109 .266 0 r
F
.48749 .51676 m .48635 .51176 L .48742 .51265 L 1 .936 0 r
F
.48756 .51279 m .48742 .51265 L .48756 .51276 L F
.48749 .51676 m .48742 .51265 L .48756 .51279 L F
.48787 .51313 m .48756 .51279 L .48853 .51337 L .042 .259 0 r
F
.48447 .51052 m .47756 .51674 L .47414 .50869 L .898 .917 0 r
F
.48629 .5118 m .47756 .51674 L .48447 .51052 L F
.48615 .5117 m .48428 .51022 L .48629 .5118 L .109 .266 0 r
F
.48364 .5099 m .48963 .50931 L .497 .51663 L F
.47791 .50701 m .4825 .50791 L .48364 .5099 L F
.48364 .5099 m .48196 .50697 L .48821 .50298 L .898 .917 0 r
F
.4825 .50791 m .48963 .50931 L .48364 .5099 L .109 .266 0 r
F
.48364 .5099 m .48074 .50775 L .48196 .50697 L .898 .917 0 r
F
.48074 .50775 m .47923 .50662 L .48005 .50629 L F
.48074 .50775 m .48005 .50629 L .48821 .50298 L F
.47949 .50511 m .47864 .49892 L .48963 .50931 L .227 .311 0 r
F
.47906 .50494 m .479 .50408 L .47949 .50511 L F
.479 .50408 m .47864 .49892 L .47949 .50511 L F
.4745 .4987 m .47864 .49892 L .47906 .50494 L F
.47447 .49866 m .47893 .50476 L .46975 .49717 L .789 .861 0 r
F
.46238 .49803 m .47906 .50494 L .47791 .50701 L .227 .311 0 r
F
.47906 .50494 m .47941 .50521 L .47791 .50701 L F
.44921 .49861 m .47791 .50701 L .46832 .50577 L .19 .309 0 r
F
.44921 .49861 m .46238 .49803 L .47791 .50701 L F
.48054 .50609 m .47414 .50869 L .47003 .4979 L .789 .861 0 r
F
.47906 .50494 m .47949 .50511 L .47941 .50521 L .227 .311 0 r
F
.47949 .50511 m .48963 .50931 L .4825 .50791 L F
.48447 .51052 m .47414 .50869 L .47923 .50662 L .898 .917 0 r
F
.48428 .51022 m .485 .51058 L .48756 .51279 L .109 .266 0 r
F
.485 .51058 m .497 .51663 L .48756 .51279 L F
.48756 .51279 m .497 .51663 L .48853 .51337 L F
.48749 .51676 m .47756 .51674 L .48629 .5118 L 1 .936 0 r
F
.48749 .51676 m .48629 .5118 L .48638 .51187 L F
.49333 .51743 m .49172 .52176 L .49339 .51655 L .98 .416 0 r
F
.49339 .51655 m .49172 .52176 L .49159 .52037 L .881 .407 0 r
F
.49132 .51527 m .49463 .51737 L .49224 .51568 L 0 .182 0 r
F
.49012 .51513 m .49463 .51737 L .49132 .51527 L F
.4936 .51653 m .49573 .51792 L .50053 .52119 L 0 .079 0 r
F
.49211 .51554 m .49573 .51792 L .4936 .51653 L F
.49012 .51513 m .48887 .51359 L .49573 .51792 L 0 .182 0 r
F
.50179 .51893 m .50195 .52441 L .5009 .5245 L .784 .218 0 r
F
.50275 .51882 m .50195 .52441 L .50179 .51893 L .706 .2 0 r
F
.50275 .51882 m .50295 .52429 L .50195 .52441 L F
.50363 .51869 m .50295 .52429 L .50275 .51882 L .615 .179 0 r
F
.50363 .51869 m .50388 .52414 L .50295 .52429 L F
.50388 .52414 m .50318 .52979 L .50295 .52429 L .598 .177 0 r
F
.50388 .52414 m .50418 .52961 L .50318 .52979 L F
.5047 .52394 m .50418 .52961 L .50388 .52414 L .495 .15 0 r
F
.5047 .52394 m .50509 .52938 L .50418 .52961 L F
.50538 .52368 m .50509 .52938 L .5047 .52394 L .377 .112 0 r
F
.50438 .51853 m .50388 .52414 L .50363 .51869 L .508 .152 0 r
F
.50438 .51853 m .5047 .52394 L .50388 .52414 L F
.50538 .52368 m .50587 .52908 L .50509 .52938 L .377 .112 0 r
F
.50585 .52335 m .50587 .52908 L .50538 .52368 L .188 .048 0 r
F
.50585 .52335 m .50649 .52869 L .50587 .52908 L F
.50603 .52291 m .50623 .52544 L .50585 .52335 L 0 0 0 r
F
.50623 .52544 m .50649 .52869 L .50601 .52473 L F
.50623 .52544 m .50601 .52473 L .50585 .52335 L F
.50603 .52291 m .50687 .52817 L .50649 .52869 L F
.50581 .52233 m .50693 .52748 L .50692 .52768 L F
.50659 .52663 m .50692 .52768 L .50687 .52817 L F
.50581 .52233 m .50687 .52817 L .50603 .52291 L F
.50581 .52233 m .50692 .52768 L .50659 .52663 L F
.50687 .52817 m .50724 .53411 L .50649 .52869 L .04 .01 0 r
F
.50687 .52817 m .50786 .53352 L .50724 .53411 L F
.50693 .52748 m .50786 .53352 L .50687 .52817 L 0 0 0 r
F
.50693 .52748 m .50825 .53274 L .50786 .53352 L F
.50654 .52654 m .50825 .53274 L .50693 .52748 L F
.50654 .52654 m .50831 .53169 L .50825 .53274 L F
.50552 .52528 m .50831 .53169 L .50654 .52654 L F
.50552 .52528 m .50792 .53025 L .50831 .53169 L F
.50364 .52356 m .50792 .53025 L .50552 .52528 L F
.50364 .52356 m .50691 .52829 L .50792 .53025 L F
.50053 .52119 m .50691 .52829 L .50364 .52356 L 0 .027 0 r
F
.50053 .52119 m .50501 .52559 L .50691 .52829 L F
.49573 .51792 m .50501 .52559 L .50053 .52119 L 0 .119 0 r
F
.49284 .51549 m .50053 .52119 L .49284 .51549 L 0 .079 0 r
F
.4968 .51719 m .50364 .52356 L .5009 .51912 L .589 .031 0 r
F
.4968 .51719 m .50053 .52119 L .50364 .52356 L F
.49573 .51792 m .50188 .52185 L .50501 .52559 L 0 .119 0 r
F
.48895 .51364 m .49786 .51929 L .49573 .51792 L 0 .203 0 r
F
.49786 .51929 m .50093 .52124 L .49573 .51792 L F
.48887 .51359 m .48895 .51364 L .48895 .51364 L F
.48895 .51364 m .50093 .52124 L .48895 .51364 L F
.50093 .52124 m .50188 .52185 L .49573 .51792 L F
.48819 .51333 m .48853 .51337 L .48887 .51359 L 0 .182 0 r
F
.48804 .5132 m .48853 .51337 L .48819 .51333 L F
.49058 .51571 m .48895 .51573 L .49052 .51563 L .888 .596 0 r
F
.48853 .51337 m .48879 .51354 L .48887 .51359 L 0 .203 0 r
F
.48879 .51354 m .50188 .52185 L .48887 .51359 L F
.49283 .51549 m .49284 .51549 L .49284 .51549 L 0 .079 0 r
F
.49345 .51533 m .49282 .51548 L .4968 .51719 L .482 0 0 r
F
.49508 .51385 m .5009 .51912 L .4988 .51493 L .684 .067 0 r
F
.49498 .51382 m .49505 .51389 L .49508 .51385 L F
.49505 .51389 m .5009 .51912 L .49508 .51385 L F
.49518 .51353 m .49661 .51181 L .49737 .51104 L .761 .435 0 r
F
.49577 .51068 m .49582 .51075 L .49584 .51069 L .695 .077 0 r
F
.49577 .51068 m .49575 .51105 L .49599 .51047 L 0 0 0 r
F
.51641 .49341 m .52734 .49471 L .52776 .49369 L .286 0 0 r
F
.46368 .60892 m .46264 .62018 L .45447 .6125 L .37 .276 0 r
F
.46368 .60892 m .46965 .61609 L .46264 .62018 L F
.63131 .38902 m .60318 .41119 L .5983 .39657 L .666 .705 0 r
F
.63131 .38902 m .63741 .40741 L .60318 .41119 L F
.53775 .37858 m .53596 .39218 L .53014 .3847 L .534 .43 0 r
F
.53775 .37858 m .54575 .38697 L .53596 .39218 L F
.51641 .49341 m .51608 .49566 L .52734 .49471 L .286 0 0 r
F
.50852 .49319 m .51608 .49566 L .51641 .49341 L .437 0 0 r
F
.4905 .63459 m .50055 .64395 L .49105 .63905 L 0 .111 0 r
F
.48334 .62894 m .4905 .63459 L .49105 .63905 L 0 .16 0 r
F
.50904 .35959 m .51655 .3719 L .50941 .36671 L .342 .294 0 r
F
.49945 .35557 m .50904 .35959 L .50941 .36671 L .265 .267 0 r
F
.45165 .37287 m .42994 .37572 L .4391 .36529 L 1 .99 0 r
F
.45962 .3648 m .45165 .37287 L .4391 .36529 L 1 1 0 r
F
.50852 .49319 m .50828 .49633 L .51608 .49566 L .437 0 0 r
F
.52866 .37115 m .53014 .3847 L .52357 .37791 L .47 .377 0 r
F
.52866 .37115 m .53775 .37858 L .53014 .3847 L F
.51894 .36479 m .52357 .37791 L .51655 .3719 L .409 .332 0 r
F
.50904 .35959 m .51894 .36479 L .51655 .3719 L .342 .294 0 r
F
.48244 .34404 m .49945 .35557 L .49062 .35266 L .292 .311 0 r
F
.36764 .37237 m .36057 .39066 L .31351 .38388 L .753 .807 0 r
F
.39991 .38096 m .36057 .39066 L .36764 .37237 L .823 .829 0 r
F
.51894 .36479 m .52866 .37115 L .52357 .37791 L .409 .332 0 r
F
.45863 .6013 m .45447 .6125 L .44753 .60421 L .459 .335 0 r
F
.45863 .6013 m .46368 .60892 L .45447 .6125 L F
.40625 .33305 m .41667 .32506 L .44432 .33619 L .409 .426 0 r
F
.36312 .32277 m .41667 .32506 L .40625 .33305 L .465 .489 0 r
F
.45962 .3648 m .4391 .36529 L .45021 .35602 L 1 1 0 r
F
.46857 .35773 m .45962 .3648 L .45021 .35602 L F
.45986 .67591 m .46757 .67299 L .4759 .67069 L .21 .353 0 r
F
.45986 .67591 m .44822 .67691 L .46757 .67299 L F
.42165 .68222 m .43962 .67728 L .44822 .67691 L .218 .354 0 r
F
.42165 .68222 m .40934 .68062 L .43962 .67728 L F
.51383 .33283 m .51053 .32122 L .52673 .32133 L .704 .731 0 r
F
.51383 .33283 m .50225 .33427 L .51053 .32122 L F
.59972 .61861 m .57002 .62422 L .57789 .61451 L .764 .886 0 r
F
.60765 .6066 m .59972 .61861 L .57789 .61451 L .756 .862 0 r
F
.64024 .60997 m .59972 .61861 L .60765 .6066 L .668 .782 0 r
F
.47806 .35179 m .46274 .34815 L .47604 .34187 L 1 1 0 r
F
.47806 .35179 m .46857 .35773 L .46274 .34815 L F
.4905 .63459 m .49748 .63975 L .50055 .64395 L 0 .111 0 r
F
.55902 .37969 m .5523 .39613 L .54575 .38697 L .605 .547 0 r
F
.55902 .37969 m .56799 .39045 L .5523 .39613 L F
.46857 .35773 m .45021 .35602 L .46274 .34815 L 1 1 0 r
F
.58958 .3825 m .57449 .40197 L .56799 .39045 L .649 .643 0 r
F
.58958 .3825 m .5983 .39657 L .57449 .40197 L F
.39213 .57678 m .36271 .59251 L .35708 .57688 L .632 .678 0 r
F
.39213 .57678 m .39577 .58972 L .36271 .59251 L F
.57002 .62422 m .5488 .62831 L .55588 .62019 L .893 .996 0 r
F
.57789 .61451 m .57002 .62422 L .55588 .62019 L .904 .98 0 r
F
.42994 .37572 m .39991 .38096 L .40916 .36715 L .973 .905 0 r
F
.4391 .36529 m .42994 .37572 L .40916 .36715 L 1 .969 0 r
F
.67756 .37836 m .63741 .40741 L .63131 .38902 L .639 .702 0 r
F
.67756 .37836 m .68481 .40215 L .63741 .40741 L F
.50828 .49633 m .51427 .49807 L .51608 .49566 L .286 0 0 r
F
.50828 .49633 m .50697 .49959 L .51427 .49807 L F
.43851 .58613 m .42538 .5982 L .42028 .58765 L .633 .549 0 r
F
.43851 .58613 m .44213 .59538 L .42538 .5982 L F
.5315 .64263 m .52063 .64445 L .52753 .63839 L .778 .711 0 r
F
.5315 .64263 m .52201 .64875 L .52063 .64445 L F
.54056 .63581 m .5315 .64263 L .52753 .63839 L .909 .94 0 r
F
.45472 .59329 m .44753 .60421 L .44213 .59538 L .55 .406 0 r
F
.45472 .59329 m .45863 .6013 L .44753 .60421 L F
.49469 .34602 m .50904 .35959 L .49945 .35557 L .344 .332 0 r
F
.48244 .34404 m .49469 .34602 L .49945 .35557 L .292 .311 0 r
F
.52201 .64875 m .5137 .65002 L .52063 .64445 L .681 .509 0 r
F
.40916 .36715 m .39991 .38096 L .36764 .37237 L .863 .881 0 r
F
.51608 .49566 m .52487 .49593 L .52734 .49471 L .136 0 0 r
F
.51608 .49566 m .51427 .49807 L .52487 .49593 L F
.48611 .66782 m .48743 .66685 L .49481 .66317 L .249 .362 0 r
F
.48611 .66782 m .4759 .67069 L .48743 .66685 L F
.57867 .31703 m .59985 .29057 L .61898 .30304 L .582 .63 0 r
F
.57867 .31703 m .56453 .30992 L .59985 .29057 L F
.54031 .32334 m .54566 .30484 L .56453 .30992 L .625 .66 0 r
F
.54031 .32334 m .52673 .32133 L .54566 .30484 L F
.54056 .63581 m .52753 .63839 L .5341 .63182 L .909 .94 0 r
F
.5488 .62831 m .54056 .63581 L .5341 .63182 L 1 1 0 r
F
.59416 .6677 m .60326 .66537 L .64734 .66809 L .139 .323 0 r
F
.56507 .66351 m .60326 .66537 L .59416 .6677 L .001 .277 0 r
F
.54798 .37 m .54575 .38697 L .53775 .37858 L .545 .492 0 r
F
.54798 .37 m .55902 .37969 L .54575 .38697 L F
.50397 .50782 m .50342 .51328 L .50328 .5079 L .608 .172 0 r
F
.48002 .61952 m .48334 .62894 L .4763 .62278 L .063 .15 0 r
F
.47515 .61307 m .4763 .62278 L .46965 .61609 L .23 .191 0 r
F
.47515 .61307 m .48002 .61952 L .4763 .62278 L F
.64697 .59471 m .64024 .60997 L .60765 .6066 L .654 .757 0 r
F
.69452 .59586 m .64024 .60997 L .64697 .59471 L .603 .696 0 r
F
.50397 .50782 m .50414 .51316 L .50342 .51328 L .608 .172 0 r
F
.50448 .50774 m .50414 .51316 L .50397 .50782 L .47 .135 0 r
F
.50448 .50774 m .50467 .51302 L .50414 .51316 L F
.50473 .50765 m .50467 .51302 L .50448 .50774 L .175 .028 0 r
F
.50473 .50765 m .50496 .51284 L .50467 .51302 L F
.50462 .50755 m .50496 .51284 L .50473 .50765 L .843 .302 0 r
F
.48519 .6256 m .4905 .63459 L .48334 .62894 L 0 .096 0 r
F
.48002 .61952 m .48519 .6256 L .48334 .62894 L .063 .15 0 r
F
.50462 .50755 m .50489 .51262 L .50496 .51284 L .843 .302 0 r
F
.50401 .50745 m .50489 .51262 L .50462 .50755 L 1 .353 0 r
F
.47078 .60627 m .46965 .61609 L .46368 .60892 L .354 .23 0 r
F
.47078 .60627 m .47515 .61307 L .46965 .61609 L F
.52734 .49471 m .54011 .49292 L .54341 .49337 L 0 0 0 r
F
.52734 .49471 m .52487 .49593 L .54011 .49292 L F
.50401 .50745 m .50433 .51234 L .50489 .51262 L 1 .353 0 r
F
.5027 .50733 m .50433 .51234 L .50401 .50745 L 1 .269 0 r
F
.5027 .50733 m .50309 .51199 L .50433 .51234 L F
.50205 .50066 m .50464 .50307 L .50697 .49959 L .169 0 0 r
F
.50205 .50066 m .50038 .5047 L .50464 .50307 L F
.50258 .51339 m .50275 .51882 L .50179 .51893 L .731 .204 0 r
F
.50342 .51328 m .50275 .51882 L .50258 .51339 L .649 .185 0 r
F
.50342 .51328 m .50363 .51869 L .50275 .51882 L F
.50414 .51316 m .50363 .51869 L .50342 .51328 L .542 .159 0 r
F
.50225 .33427 m .49252 .32328 L .51053 .32122 L .791 .875 0 r
F
.5488 .62831 m .5341 .63182 L .54005 .62476 L 1 1 0 r
F
.55588 .62019 m .5488 .62831 L .54005 .62476 L F
.50414 .51316 m .50438 .51853 L .50363 .51869 L .542 .159 0 r
F
.50467 .51302 m .50438 .51853 L .50414 .51316 L .404 .115 0 r
F
.49044 .6313 m .49748 .63975 L .4905 .63459 L 0 .029 0 r
F
.48519 .6256 m .49044 .6313 L .4905 .63459 L 0 .096 0 r
F
.50804 .34958 m .51894 .36479 L .50904 .35959 L .396 .362 0 r
F
.49469 .34602 m .50804 .34958 L .50904 .35959 L .344 .332 0 r
F
.50467 .51302 m .50498 .51833 L .50438 .51853 L .404 .115 0 r
F
.50496 .51284 m .50498 .51833 L .50467 .51302 L .115 .012 0 r
F
.46709 .59915 m .46368 .60892 L .45863 .6013 L .452 .28 0 r
F
.46709 .59915 m .47078 .60627 L .46368 .60892 L F
.41787 .57669 m .39577 .58972 L .39213 .57678 L .68 .672 0 r
F
.41787 .57669 m .42028 .58765 L .39577 .58972 L F
.53538 .36163 m .53775 .37858 L .52866 .37115 L .493 .443 0 r
F
.53538 .36163 m .54798 .37 L .53775 .37858 L F
.50496 .51284 m .50533 .51807 L .50498 .51833 L .115 .012 0 r
F
.50489 .51262 m .50533 .51807 L .50496 .51284 L 0 0 0 r
F
.49668 .51903 m .49551 .5244 L .49574 .51893 L 1 .355 0 r
F
.49668 .51903 m .49656 .52452 L .49551 .5244 L F
.50489 .51262 m .50536 .51773 L .50533 .51807 L 0 0 0 r
F
.50433 .51234 m .50536 .51773 L .50489 .51262 L 1 .307 0 r
F
.54341 .49337 m .56188 .48868 L .56619 .49146 L .226 .358 0 r
F
.54341 .49337 m .54011 .49292 L .56188 .48868 L F
.49574 .51893 m .49452 .52419 L .49488 .51875 L 1 .425 0 r
F
.49574 .51893 m .49551 .5244 L .49452 .52419 L F
.4391 .36529 m .40916 .36715 L .42182 .35452 L 1 .969 0 r
F
.45021 .35602 m .4391 .36529 L .42182 .35452 L 1 1 0 r
F
.43258 .5056 m .457 .50555 L .45562 .50604 L .176 .33 0 r
F
.50697 .49959 m .51104 .50077 L .51427 .49807 L .08 0 0 r
F
.50697 .49959 m .50464 .50307 L .51104 .50077 L F
.49488 .51875 m .49361 .52388 L .49416 .51847 L 1 .515 0 r
F
.49488 .51875 m .49452 .52419 L .49361 .52388 L F
.50433 .51234 m .50493 .5173 L .50536 .51773 L 1 .307 0 r
F
.50309 .51199 m .50493 .5173 L .50433 .51234 L 1 .284 0 r
F
.36786 .68516 m .4017 .67839 L .40934 .68062 L .246 .358 0 r
F
.36786 .68516 m .35617 .67997 L .4017 .67839 L F
.57732 .36944 m .56799 .39045 L .55902 .37969 L .6 .592 0 r
F
.57732 .36944 m .58958 .3825 L .56799 .39045 L F
.52184 .35479 m .52866 .37115 L .51894 .36479 L .445 .399 0 r
F
.50804 .34958 m .52184 .35479 L .51894 .36479 L .396 .362 0 r
F
.50498 .51833 m .5047 .52394 L .50438 .51853 L .377 .109 0 r
F
.45213 .585 m .44213 .59538 L .43851 .58613 L .658 .486 0 r
F
.45213 .585 m .45472 .59329 L .44213 .59538 L F
.52184 .35479 m .53538 .36163 L .52866 .37115 L .445 .399 0 r
F
.49416 .51847 m .4928 .52341 L .49362 .51805 L 1 .573 0 r
F
.49416 .51847 m .49361 .52388 L .4928 .52341 L F
.32228 .36014 m .31351 .38388 L .24753 .37428 L .701 .78 0 r
F
.36764 .37237 m .31351 .38388 L .32228 .36014 L .753 .807 0 r
F
.43258 .5056 m .43411 .50278 L .457 .50555 L .176 .33 0 r
F
.40027 .50502 m .43411 .50278 L .43258 .5056 L .296 .362 0 r
F
.50309 .51199 m .50388 .51672 L .50493 .5173 L 1 .284 0 r
F
.50091 .51153 m .50388 .51672 L .50309 .51199 L 1 .225 0 r
F
.57789 .61451 m .55588 .62019 L .56149 .61151 L .904 .98 0 r
F
.58341 .60415 m .57789 .61451 L .56149 .61151 L .882 .928 0 r
F
.60765 .6066 m .57789 .61451 L .58341 .60415 L .756 .862 0 r
F
.61971 .37126 m .5983 .39657 L .58958 .3825 L .63 .662 0 r
F
.61971 .37126 m .63131 .38902 L .5983 .39657 L F
.50498 .51833 m .50538 .52368 L .5047 .52394 L .377 .109 0 r
F
.50533 .51807 m .50538 .52368 L .50498 .51833 L .135 .025 0 r
F
.49872 .52459 m .49758 .53011 L .49763 .52458 L 1 .28 0 r
F
.49872 .52459 m .49874 .53012 L .49758 .53011 L F
.49982 .52456 m .49874 .53012 L .49872 .52459 L .937 .256 0 r
F
.49763 .52458 m .49642 .53005 L .49656 .52452 L 1 .312 0 r
F
.49763 .52458 m .49758 .53011 L .49642 .53005 L F
.49982 .52456 m .49989 .53009 L .49874 .53012 L .937 .256 0 r
F
.5009 .5245 m .49989 .53009 L .49982 .52456 L .852 .236 0 r
F
.49656 .52452 m .49526 .52992 L .49551 .5244 L 1 .357 0 r
F
.49656 .52452 m .49642 .53005 L .49526 .52992 L F
.5009 .5245 m .50102 .53003 L .49989 .53009 L .852 .236 0 r
F
.50195 .52441 m .50102 .53003 L .5009 .5245 L .773 .217 0 r
F
.50533 .51807 m .50585 .52335 L .50538 .52368 L .135 .025 0 r
F
.50536 .51773 m .50603 .52291 L .50585 .52335 L 0 0 0 r
F
.50493 .5173 m .50581 .52233 L .50591 .5226 L .797 .254 0 r
F
.50577 .52158 m .50591 .5226 L .50603 .52291 L F
.50557 .52016 m .50585 .52335 L .50546 .51933 L 0 0 0 r
F
.50493 .5173 m .50591 .5226 L .50577 .52158 L .797 .254 0 r
F
.50536 .51773 m .50557 .52016 L .50533 .51807 L 0 0 0 r
F
.50557 .52016 m .50546 .51933 L .50533 .51807 L F
.49362 .51805 m .49215 .52273 L .49333 .51743 L 1 .506 0 r
F
.49362 .51805 m .4928 .52341 L .49215 .52273 L F
.50195 .52441 m .50212 .52993 L .50102 .53003 L .773 .217 0 r
F
.50295 .52429 m .50212 .52993 L .50195 .52441 L .69 .198 0 r
F
.49551 .5244 m .49412 .52971 L .49452 .52419 L 1 .422 0 r
F
.49551 .5244 m .49526 .52992 L .49412 .52971 L F
.50091 .51153 m .50195 .51596 L .50388 .51672 L 1 .225 0 r
F
.46425 .59175 m .45863 .6013 L .45472 .59329 L .553 .344 0 r
F
.46425 .59175 m .46709 .59915 L .45863 .6013 L F
.49044 .6313 m .49556 .63663 L .49748 .63975 L 0 .029 0 r
F
.50295 .52429 m .50318 .52979 L .50212 .52993 L .69 .198 0 r
F
.40027 .50502 m .40169 .49895 L .43411 .50278 L .296 .362 0 r
F
.35511 .50425 m .40169 .49895 L .40027 .50502 L .372 .394 0 r
F
.64734 .66809 m .71936 .66133 L .70776 .67175 L .25 .358 0 r
F
.49452 .52419 m .493 .52938 L .49361 .52388 L 1 .506 0 r
F
.49452 .52419 m .49412 .52971 L .493 .52938 L F
.50493 .5173 m .50603 .52291 L .50536 .51773 L .797 .254 0 r
F
.74324 .36314 m .68481 .40215 L .67756 .37836 L .618 .693 0 r
F
.74324 .36314 m .75094 .3948 L .68481 .40215 L F
.55588 .62019 m .54005 .62476 L .54514 .61724 L 1 1 0 r
F
.56149 .61151 m .55588 .62019 L .54514 .61724 L F
.49361 .52388 m .49192 .52888 L .4928 .52341 L 1 .587 0 r
F
.49361 .52388 m .493 .52938 L .49192 .52888 L F
.49333 .51743 m .49215 .52273 L .49172 .52176 L .98 .416 0 r
F
.51733 .65194 m .5239 .65519 L .5371 .65858 L .391 0 0 r
F
.51427 .49807 m .52042 .49753 L .52487 .49593 L 0 0 0 r
F
.51427 .49807 m .51104 .50077 L .52042 .49753 L F
.50388 .51672 m .50581 .52233 L .50493 .5173 L .919 .262 0 r
F
.49874 .53012 m .49753 .53568 L .49758 .53011 L 1 .28 0 r
F
.49874 .53012 m .49876 .53569 L .49753 .53568 L F
.49989 .53009 m .49876 .53569 L .49874 .53012 L .931 .256 0 r
F
.49758 .53011 m .49628 .53562 L .49642 .53005 L 1 .311 0 r
F
.49758 .53011 m .49753 .53568 L .49628 .53562 L F
.49989 .53009 m .49997 .53565 L .49876 .53569 L .931 .256 0 r
F
.50102 .53003 m .49997 .53565 L .49989 .53009 L .846 .236 0 r
F
.49642 .53005 m .49501 .5355 L .49526 .52992 L 1 .354 0 r
F
.49642 .53005 m .49628 .53562 L .49501 .5355 L F
.50102 .53003 m .50116 .53558 L .49997 .53565 L .846 .236 0 r
F
.50212 .52993 m .50116 .53558 L .50102 .53003 L .765 .217 0 r
F
.56619 .49146 m .59291 .4827 L .59834 .48878 L .341 .389 0 r
F
.56619 .49146 m .56188 .48868 L .59291 .4827 L F
.35511 .50425 m .35578 .4936 L .40169 .49895 L .372 .394 0 r
F
.29212 .50321 m .35578 .4936 L .35511 .50425 L .42 .431 0 r
F
.50212 .52993 m .50232 .53548 L .50116 .53558 L .765 .217 0 r
F
.50318 .52979 m .50232 .53548 L .50212 .52993 L .683 .198 0 r
F
.49526 .52992 m .49371 .53528 L .49412 .52971 L 1 .412 0 r
F
.49526 .52992 m .49501 .5355 L .49371 .53528 L F
.43688 .5766 m .42028 .58765 L .41787 .57669 L .733 .636 0 r
F
.43688 .5766 m .43851 .58613 L .42028 .58765 L F
.4928 .52341 m .49088 .52817 L .49215 .52273 L 1 .619 0 r
F
.4928 .52341 m .49192 .52888 L .49088 .52817 L F
.50318 .52979 m .50344 .53533 L .50232 .53548 L .683 .198 0 r
F
.50418 .52961 m .50344 .53533 L .50318 .52979 L .593 .177 0 r
F
.49412 .52971 m .49238 .53496 L .493 .52938 L 1 .488 0 r
F
.49412 .52971 m .49371 .53528 L .49238 .53496 L F
.50418 .52961 m .50452 .53513 L .50344 .53533 L .593 .177 0 r
F
.50509 .52938 m .50452 .53513 L .50418 .52961 L .497 .153 0 r
F
.50388 .51672 m .50504 .52156 L .50581 .52233 L .919 .262 0 r
F
.50195 .51596 m .50504 .52156 L .50388 .51672 L .923 .222 0 r
F
.48309 .61712 m .48519 .6256 L .48002 .61952 L .03 .108 0 r
F
.47952 .61084 m .48002 .61952 L .47515 .61307 L .213 .157 0 r
F
.47952 .61084 m .48309 .61712 L .48002 .61952 L F
.47632 .60431 m .47515 .61307 L .47078 .60627 L .346 .195 0 r
F
.47632 .60431 m .47952 .61084 L .47515 .61307 L F
.45021 .35602 m .42182 .35452 L .43733 .34351 L 1 1 0 r
F
.46274 .34815 m .45021 .35602 L .43733 .34351 L F
.61203 .59389 m .60765 .6066 L .58341 .60415 L .73 .817 0 r
F
.64697 .59471 m .60765 .6066 L .61203 .59389 L .654 .757 0 r
F
.50509 .52938 m .50552 .53488 L .50452 .53513 L .497 .153 0 r
F
.50587 .52908 m .50552 .53488 L .50509 .52938 L .394 .121 0 r
F
.493 .52938 m .49101 .53447 L .49192 .52888 L 1 .574 0 r
F
.493 .52938 m .49238 .53496 L .49101 .53447 L F
.49876 .53569 m .49749 .54129 L .49753 .53568 L 1 .279 0 r
F
.49876 .53569 m .49879 .54129 L .49749 .54129 L F
.49997 .53565 m .49879 .54129 L .49876 .53569 L .922 .255 0 r
F
.49753 .53568 m .49615 .54124 L .49628 .53562 L 1 .308 0 r
F
.49753 .53568 m .49749 .54129 L .49615 .54124 L F
.4759 .67069 m .48146 .67011 L .48743 .66685 L 0 0 0 r
F
.4759 .67069 m .46757 .67299 L .48146 .67011 L F
.49997 .53565 m .50007 .54125 L .49879 .54129 L .922 .255 0 r
F
.50116 .53558 m .50007 .54125 L .49997 .53565 L .84 .236 0 r
F
.49628 .53562 m .49476 .54113 L .49501 .5355 L 1 .347 0 r
F
.49628 .53562 m .49615 .54124 L .49476 .54113 L F
.49215 .52273 m .48992 .52715 L .49172 .52176 L 1 .583 0 r
F
.49215 .52273 m .49088 .52817 L .48992 .52715 L F
.50116 .53558 m .50131 .54117 L .50007 .54125 L .84 .236 0 r
F
.50232 .53548 m .50131 .54117 L .50116 .53558 L .763 .218 0 r
F
.48688 .62312 m .49044 .6313 L .48519 .6256 L 0 .04 0 r
F
.48309 .61712 m .48688 .62312 L .48519 .6256 L .03 .108 0 r
F
.47362 .59756 m .47078 .60627 L .46709 .59915 L .448 .238 0 r
F
.47362 .59756 m .47632 .60431 L .47078 .60627 L F
.50587 .52908 m .50644 .53455 L .50552 .53488 L .394 .121 0 r
F
.50649 .52869 m .50644 .53455 L .50587 .52908 L .251 .074 0 r
F
.49501 .5355 m .49331 .54093 L .49371 .53528 L 1 .398 0 r
F
.49501 .5355 m .49476 .54113 L .49331 .54093 L F
.52753 .63839 m .51927 .64131 L .52426 .63529 L .882 .742 0 r
F
.52753 .63839 m .52063 .64445 L .51927 .64131 L F
.5341 .63182 m .52753 .63839 L .52426 .63529 L 1 1 0 r
F
.50232 .53548 m .50253 .54106 L .50131 .54117 L .763 .218 0 r
F
.50344 .53533 m .50253 .54106 L .50232 .53548 L .683 .2 0 r
F
.46238 .58416 m .45472 .59329 L .45213 .585 L .674 .418 0 r
F
.46238 .58416 m .46425 .59175 L .45472 .59329 L F
.44822 .67691 m .46153 .67485 L .46757 .67299 L .116 .321 0 r
F
.44822 .67691 m .43962 .67728 L .46153 .67485 L F
.29212 .50321 m .29056 .4861 L .35578 .4936 L .42 .431 0 r
F
.50344 .53533 m .50372 .5409 L .50253 .54106 L .683 .2 0 r
F
.50452 .53513 m .50372 .5409 L .50344 .53533 L .599 .18 0 r
F
.49192 .52888 m .48958 .53376 L .49088 .52817 L 1 .653 0 r
F
.49192 .52888 m .49101 .53447 L .48958 .53376 L F
.5341 .63182 m .52426 .63529 L .529 .62891 L 1 1 0 r
F
.54005 .62476 m .5341 .63182 L .529 .62891 L F
.49371 .53528 m .49178 .54062 L .49238 .53496 L 1 .464 0 r
F
.49371 .53528 m .49331 .54093 L .49178 .54062 L F
.50195 .51596 m .5035 .52053 L .50504 .52156 L .923 .222 0 r
F
.4988 .51493 m .5035 .52053 L .50195 .51596 L .822 .158 0 r
F
.50504 .52156 m .50693 .52748 L .50581 .52233 L .734 .202 0 r
F
.36312 .32277 m .37667 .30918 L .41667 .32506 L .465 .489 0 r
F
.30118 .30817 m .37667 .30918 L .36312 .32277 L .5 .54 0 r
F
.50452 .53513 m .50488 .5407 L .50372 .5409 L .599 .18 0 r
F
.50552 .53488 m .50488 .5407 L .50452 .53513 L .511 .159 0 r
F
.50649 .52869 m .50724 .53411 L .50644 .53455 L .251 .074 0 r
F
.52063 .64445 m .51425 .64696 L .51927 .64131 L .744 .498 0 r
F
.47604 .34187 m .46274 .34815 L .45491 .33448 L .964 1 0 r
F
.49238 .53496 m .49012 .54016 L .49101 .53447 L 1 .544 0 r
F
.49238 .53496 m .49178 .54062 L .49012 .54016 L F
.46274 .34815 m .43733 .34351 L .45491 .33448 L 1 1 0 r
F
.50552 .53488 m .506 .54043 L .50488 .5407 L .511 .159 0 r
F
.50644 .53455 m .506 .54043 L .50552 .53488 L .42 .133 0 r
F
.49879 .54129 m .49747 .54694 L .49749 .54129 L .995 .276 0 r
F
.49879 .54129 m .49884 .54693 L .49747 .54694 L F
.50007 .54125 m .49884 .54693 L .49879 .54129 L .911 .255 0 r
F
.49749 .54129 m .49604 .5469 L .49615 .54124 L 1 .302 0 r
F
.49749 .54129 m .49747 .54694 L .49604 .5469 L F
.50007 .54125 m .50017 .54688 L .49884 .54693 L .911 .255 0 r
F
.50131 .54117 m .50017 .54688 L .50007 .54125 L .836 .236 0 r
F
.49615 .54124 m .49455 .54681 L .49476 .54113 L 1 .336 0 r
F
.49615 .54124 m .49604 .5469 L .49455 .54681 L F
.47154 .59061 m .46709 .59915 L .46425 .59175 L .554 .292 0 r
F
.47154 .59061 m .47362 .59756 L .46709 .59915 L F
.50131 .54117 m .50147 .5468 L .50017 .54688 L .836 .236 0 r
F
.50253 .54106 m .50147 .5468 L .50131 .54117 L .763 .219 0 r
F
.49476 .54113 m .49295 .54664 L .49331 .54093 L 1 .38 0 r
F
.49476 .54113 m .49455 .54681 L .49295 .54664 L F
.56507 .66351 m .57131 .66337 L .60326 .66537 L .001 .277 0 r
F
.49074 .62886 m .49556 .63663 L .49044 .6313 L 0 0 0 r
F
.48688 .62312 m .49074 .62886 L .49044 .6313 L 0 .04 0 r
F
.49172 .52176 m .48905 .52571 L .49159 .52037 L 1 .536 0 r
F
.49172 .52176 m .48992 .52715 L .48905 .52571 L F
.40916 .36715 m .36764 .37237 L .38013 .35494 L .863 .881 0 r
F
.42182 .35452 m .40916 .36715 L .38013 .35494 L .888 .926 0 r
F
.50253 .54106 m .50276 .54668 L .50147 .5468 L .763 .219 0 r
F
.50372 .5409 m .50276 .54668 L .50253 .54106 L .69 .203 0 r
F
.49088 .52817 m .48807 .53274 L .48992 .52715 L 1 .709 0 r
F
.49088 .52817 m .48958 .53376 L .48807 .53274 L F
.45099 .57651 m .43851 .58613 L .43688 .5766 L .782 .575 0 r
F
.45099 .57651 m .45213 .585 L .43851 .58613 L F
.52487 .49593 m .53402 .49297 L .54011 .49292 L 0 0 0 r
F
.52487 .49593 m .52042 .49753 L .53402 .49297 L F
.54005 .62476 m .529 .62891 L .53329 .62217 L 1 1 0 r
F
.54514 .61724 m .54005 .62476 L .53329 .62217 L F
.50644 .53455 m .50707 .54007 L .506 .54043 L .42 .133 0 r
F
.50724 .53411 m .50707 .54007 L .50644 .53455 L .313 .1 0 r
F
.49331 .54093 m .49122 .54637 L .49178 .54062 L 1 .436 0 r
F
.49331 .54093 m .49295 .54664 L .49122 .54637 L F
.49101 .53447 m .4883 .53949 L .48958 .53376 L 1 .633 0 r
F
.49101 .53447 m .49012 .54016 L .4883 .53949 L F
.50372 .5409 m .50402 .54651 L .50276 .54668 L .69 .203 0 r
F
.50488 .5407 m .50402 .54651 L .50372 .5409 L .613 .185 0 r
F
.50504 .52156 m .50654 .52654 L .50693 .52748 L .734 .202 0 r
F
.5035 .52053 m .50654 .52654 L .50504 .52156 L .784 .182 0 r
F
.56203 .35785 m .55902 .37969 L .54798 .37 L .554 .544 0 r
F
.56203 .35785 m .57732 .36944 L .55902 .37969 L F
.4988 .51493 m .5009 .51912 L .5035 .52053 L .822 .158 0 r
F
.50488 .5407 m .50527 .5463 L .50402 .54651 L .613 .185 0 r
F
.506 .54043 m .50527 .5463 L .50488 .5407 L .533 .167 0 r
F
.49481 .66317 m .48743 .66685 L .49557 .66404 L 0 0 0 r
F
.49178 .54062 m .4893 .54596 L .49012 .54016 L 1 .505 0 r
F
.49178 .54062 m .49122 .54637 L .4893 .54596 L F
.56149 .61151 m .54514 .61724 L .54913 .60933 L 1 1 0 r
F
.56535 .60237 m .56149 .61151 L .54913 .60933 L 1 .956 0 r
F
.58341 .60415 m .56149 .61151 L .56535 .60237 L .882 .928 0 r
F
.52673 .32133 m .52291 .30241 L .54566 .30484 L .68 .76 0 r
F
.52673 .32133 m .51053 .32122 L .52291 .30241 L F
.50724 .53411 m .50806 .5396 L .50707 .54007 L .313 .1 0 r
F
.50786 .53352 m .50806 .5396 L .50724 .53411 L .171 .059 0 r
F
.49747 .54694 m .49596 .5526 L .49604 .5469 L 1 .294 0 r
F
.49747 .54694 m .49746 .55262 L .49596 .5526 L F
.49884 .54693 m .49746 .55262 L .49747 .54694 L .97 .272 0 r
F
.49884 .54693 m .4989 .5526 L .49746 .55262 L F
.50017 .54688 m .4989 .5526 L .49884 .54693 L .898 .253 0 r
F
.49604 .5469 m .49437 .55254 L .49455 .54681 L 1 .323 0 r
F
.49604 .5469 m .49596 .5526 L .49437 .55254 L F
.50017 .54688 m .50029 .55254 L .4989 .5526 L .898 .253 0 r
F
.50147 .5468 m .50029 .55254 L .50017 .54688 L .832 .237 0 r
F
.506 .54043 m .5065 .54603 L .50527 .5463 L .533 .167 0 r
F
.50707 .54007 m .5065 .54603 L .506 .54043 L .453 .147 0 r
F
.59834 .48878 m .63726 .47422 L .64366 .48502 L .41 .412 0 r
F
.59834 .48878 m .59291 .4827 L .63726 .47422 L F
.49455 .54681 m .49265 .5524 L .49295 .54664 L 1 .359 0 r
F
.49455 .54681 m .49437 .55254 L .49265 .5524 L F
.50147 .5468 m .50165 .55245 L .50029 .55254 L .832 .237 0 r
F
.50276 .54668 m .50165 .55245 L .50147 .5468 L .767 .222 0 r
F
.50276 .54668 m .50299 .55233 L .50165 .55245 L F
.50402 .54651 m .50299 .55233 L .50276 .54668 L .702 .207 0 r
F
.48958 .53376 m .48625 .53853 L .48807 .53274 L 1 .726 0 r
F
.48958 .53376 m .4883 .53949 L .48625 .53853 L F
.49295 .54664 m .49074 .55218 L .49122 .54637 L 1 .405 0 r
F
.49295 .54664 m .49265 .5524 L .49074 .55218 L F
.49012 .54016 m .48712 .54536 L .4883 .53949 L 1 .587 0 r
F
.49012 .54016 m .4893 .54596 L .48712 .54536 L F
.38013 .35494 m .36764 .37237 L .32228 .36014 L .779 .845 0 r
F
.47017 .58352 m .46425 .59175 L .46238 .58416 L .684 .358 0 r
F
.47017 .58352 m .47154 .59061 L .46425 .59175 L F
.50707 .54007 m .50772 .54566 L .5065 .54603 L .453 .147 0 r
F
.50806 .5396 m .50772 .54566 L .50707 .54007 L .371 .123 0 r
F
.50402 .54651 m .50433 .55216 L .50299 .55233 L .702 .207 0 r
F
.50527 .5463 m .50433 .55216 L .50402 .54651 L .633 .192 0 r
F
.48992 .52715 m .48644 .53131 L .48905 .52571 L 1 .748 0 r
F
.48992 .52715 m .48807 .53274 L .48644 .53131 L F
.50786 .53352 m .50895 .53898 L .50806 .5396 L .171 .059 0 r
F
.50825 .53274 m .50895 .53898 L .50786 .53352 L .006 .017 0 r
F
.30652 .75912 m .25814 .77876 L .23961 .76041 L .474 .5 0 r
F
.30652 .75912 m .31834 .7743 L .25814 .77876 L F
.49122 .54637 m .48859 .55185 L .4893 .54596 L 1 .463 0 r
F
.49122 .54637 m .49074 .55218 L .48859 .55185 L F
.5035 .52053 m .50552 .52528 L .50654 .52654 L .784 .182 0 r
F
.5009 .51912 m .50552 .52528 L .5035 .52053 L .727 .122 0 r
F
.50527 .5463 m .50566 .55195 L .50433 .55216 L .633 .192 0 r
F
.5065 .54603 m .50566 .55195 L .50527 .5463 L .562 .176 0 r
F
.48305 .6092 m .48309 .61712 L .47952 .61084 L .216 .133 0 r
F
.4807 .60287 m .47952 .61084 L .47632 .60431 L .348 .172 0 r
F
.4807 .60287 m .48305 .6092 L .47952 .61084 L F
.46156 .57643 m .45213 .585 L .45099 .57651 L .818 .502 0 r
F
.46156 .57643 m .46238 .58416 L .45213 .585 L F
.4945 .63433 m .50034 .64164 L .49556 .63663 L .717 .118 0 r
F
.49074 .62886 m .4945 .63433 L .49556 .63663 L 0 0 0 r
F
.54514 .61724 m .53329 .62217 L .53693 .61511 L 1 1 0 r
F
.54913 .60933 m .54514 .61724 L .53693 .61511 L F
.49159 .52037 m .48832 .52367 L .49188 .51842 L 1 .523 0 r
F
.49159 .52037 m .48905 .52571 L .48832 .52367 L F
.47872 .59638 m .47632 .60431 L .47362 .59756 L .451 .21 0 r
F
.47872 .59638 m .4807 .60287 L .47632 .60431 L F
.48744 .33248 m .50804 .34958 L .49469 .34602 L .406 .4 0 r
F
.49746 .55262 m .49592 .55834 L .49596 .5526 L 1 .285 0 r
F
.49746 .55262 m .49749 .55834 L .49592 .55834 L F
.4989 .5526 m .49749 .55834 L .49746 .55262 L .943 .267 0 r
F
.49596 .5526 m .49425 .55831 L .49437 .55254 L 1 .309 0 r
F
.49596 .5526 m .49592 .55834 L .49425 .55831 L F
.4989 .5526 m .49898 .5583 L .49749 .55834 L .943 .267 0 r
F
.50029 .55254 m .49898 .5583 L .4989 .5526 L .884 .251 0 r
F
.50029 .55254 m .50042 .55823 L .49898 .5583 L F
.50165 .55245 m .50042 .55823 L .50029 .55254 L .828 .238 0 r
F
.49437 .55254 m .49242 .55822 L .49265 .5524 L 1 .338 0 r
F
.49437 .55254 m .49425 .55831 L .49242 .55822 L F
.48568 .61534 m .48688 .62312 L .48309 .61712 L .032 .079 0 r
F
.48305 .6092 m .48568 .61534 L .48309 .61712 L .216 .133 0 r
F
.50806 .5396 m .50893 .54519 L .50772 .54566 L .371 .123 0 r
F
.50895 .53898 m .50893 .54519 L .50806 .5396 L .274 .097 0 r
F
.5065 .54603 m .50702 .55168 L .50566 .55195 L .562 .176 0 r
F
.50772 .54566 m .50702 .55168 L .5065 .54603 L .492 .16 0 r
F
.58629 .59331 m .58341 .60415 L .56535 .60237 L .835 .857 0 r
F
.61203 .59389 m .58341 .60415 L .58629 .59331 L .73 .817 0 r
F
.50165 .55245 m .50183 .55814 L .50042 .55823 L .828 .238 0 r
F
.50299 .55233 m .50183 .55814 L .50165 .55245 L .774 .225 0 r
F
.51104 .50077 m .51415 .4997 L .52042 .49753 L 0 0 0 r
F
.51104 .50077 m .50652 .50389 L .51415 .4997 L F
.4893 .54596 m .48608 .55135 L .48712 .54536 L 1 .533 0 r
F
.4893 .54596 m .48859 .55185 L .48608 .55135 L F
.4883 .53949 m .48457 .5445 L .48625 .53853 L 1 .683 0 r
F
.4883 .53949 m .48712 .54536 L .48457 .5445 L F
.49265 .5524 m .49037 .55807 L .49074 .55218 L 1 .374 0 r
F
.49265 .5524 m .49242 .55822 L .49037 .55807 L F
.47719 .58976 m .47362 .59756 L .47154 .59061 L .558 .256 0 r
F
.47719 .58976 m .47872 .59638 L .47362 .59756 L F
.50299 .55233 m .50323 .55801 L .50183 .55814 L .774 .225 0 r
F
.50433 .55216 m .50323 .55801 L .50299 .55233 L .718 .213 0 r
F
.76658 .57209 m .7593 .59746 L .69452 .59586 L .559 .631 0 r
F
.49074 .55218 m .48802 .55782 L .48859 .55185 L 1 .42 0 r
F
.49074 .55218 m .49037 .55807 L .48802 .55782 L F
.50433 .55216 m .50463 .55785 L .50323 .55801 L .718 .213 0 r
F
.50566 .55195 m .50463 .55785 L .50433 .55216 L .659 .2 0 r
F
.48807 .53274 m .48389 .53717 L .48644 .53131 L 1 .823 0 r
F
.48807 .53274 m .48625 .53853 L .48389 .53717 L F
.50825 .53274 m .50971 .53815 L .50895 .53898 L .006 .017 0 r
F
.50831 .53169 m .50971 .53815 L .50825 .53274 L 0 0 0 r
F
.50772 .54566 m .50839 .55132 L .50702 .55168 L .492 .16 0 r
F
.50893 .54519 m .50839 .55132 L .50772 .54566 L .425 .144 0 r
F
.48847 .6213 m .49074 .62886 L .48688 .62312 L 0 .004 0 r
F
.48568 .61534 m .48847 .6213 L .48688 .62312 L .032 .079 0 r
F
.50566 .55195 m .50605 .55765 L .50463 .55785 L .659 .2 0 r
F
.50702 .55168 m .50605 .55765 L .50566 .55195 L .598 .187 0 r
F
.50895 .53898 m .51011 .54455 L .50893 .54519 L .274 .097 0 r
F
.50971 .53815 m .51011 .54455 L .50895 .53898 L .169 .073 0 r
F
.49592 .55834 m .49419 .56411 L .49425 .55831 L 1 .294 0 r
F
.49592 .55834 m .49593 .56411 L .49419 .56411 L F
.49749 .55834 m .49593 .56411 L .49592 .55834 L .965 .276 0 r
F
.49749 .55834 m .49754 .56408 L .49593 .56411 L F
.49898 .5583 m .49754 .56408 L .49749 .55834 L .915 .261 0 r
F
.48859 .55185 m .48525 .55745 L .48608 .55135 L 1 .477 0 r
F
.48859 .55185 m .48802 .55782 L .48525 .55745 L F
.49425 .55831 m .49228 .56408 L .49242 .55822 L 1 .316 0 r
F
.49425 .55831 m .49419 .56411 L .49228 .56408 L F
.49898 .5583 m .49908 .56403 L .49754 .56408 L .915 .261 0 r
F
.50042 .55823 m .49908 .56403 L .49898 .5583 L .869 .249 0 r
F
.48712 .54536 m .48309 .55063 L .48457 .5445 L 1 .617 0 r
F
.48712 .54536 m .48608 .55135 L .48309 .55063 L F
.46957 .57635 m .46238 .58416 L .46156 .57643 L .837 .433 0 r
F
.46957 .57635 m .47017 .58352 L .46238 .58416 L F
.47617 .58305 m .47154 .59061 L .47017 .58352 L .688 .311 0 r
F
.47617 .58305 m .47719 .58976 L .47154 .59061 L F
.50042 .55823 m .50056 .56395 L .49908 .56403 L .869 .249 0 r
F
.50183 .55814 m .50056 .56395 L .50042 .55823 L .826 .238 0 r
F
.49242 .55822 m .49012 .564 L .49037 .55807 L 1 .344 0 r
F
.49242 .55822 m .49228 .56408 L .49012 .564 L F
.5239 .65519 m .52885 .6581 L .54398 .6604 L .403 0 0 r
F
.51455 .65269 m .52885 .6581 L .5239 .65519 L .581 .012 0 r
F
.50702 .55168 m .50752 .55739 L .50605 .55765 L .598 .187 0 r
F
.50839 .55132 m .50752 .55739 L .50702 .55168 L .537 .175 0 r
F
.50183 .55814 m .50202 .56385 L .50056 .56395 L .826 .238 0 r
F
.50323 .55801 m .50202 .56385 L .50183 .55814 L .782 .228 0 r
F
.50893 .54519 m .50981 .55085 L .50839 .55132 L .425 .144 0 r
F
.51011 .54455 m .50981 .55085 L .50893 .54519 L .358 .128 0 r
F
.64734 .66809 m .65407 .66209 L .71936 .66133 L .25 .358 0 r
F
.60326 .66537 m .65407 .66209 L .64734 .66809 L .162 .334 0 r
F
.49037 .55807 m .48763 .56385 L .48802 .55782 L 1 .378 0 r
F
.49037 .55807 m .49012 .564 L .48763 .56385 L F
.48905 .52571 m .48466 .52928 L .48832 .52367 L 1 .791 0 r
F
.48905 .52571 m .48644 .53131 L .48466 .52928 L F
.50323 .55801 m .50346 .56373 L .50202 .56385 L .782 .228 0 r
F
.50463 .55785 m .50346 .56373 L .50323 .55801 L .737 .219 0 r
F
.37667 .30918 m .43229 .31862 L .41667 .32506 L .462 .487 0 r
F
.5009 .51912 m .50364 .52356 L .50552 .52528 L .727 .122 0 r
F
.48625 .53853 m .48151 .54328 L .48389 .53717 L 1 .792 0 r
F
.48625 .53853 m .48457 .5445 L .48151 .54328 L F
.50463 .55785 m .50493 .56358 L .50346 .56373 L .737 .219 0 r
F
.50605 .55765 m .50493 .56358 L .50463 .55785 L .69 .209 0 r
F
.48608 .55135 m .4819 .5569 L .48309 .55063 L 1 .546 0 r
F
.48608 .55135 m .48525 .55745 L .4819 .5569 L F
.48802 .55782 m .48466 .56362 L .48525 .55745 L 1 .422 0 r
F
.48802 .55782 m .48763 .56385 L .48466 .56362 L F
.50839 .55132 m .50904 .55705 L .50752 .55739 L .537 .175 0 r
F
.50981 .55085 m .50904 .55705 L .50839 .55132 L .479 .163 0 r
F
.54446 .34813 m .54798 .37 L .53538 .36163 L .513 .501 0 r
F
.54446 .34813 m .56203 .35785 L .54798 .37 L F
.30754 .55668 m .2436 .57713 L .23877 .55104 L .591 .675 0 r
F
.30754 .55668 m .30919 .577 L .2436 .57713 L F
.529 .62891 m .52151 .63304 L .52492 .62679 L 1 1 0 r
F
.529 .62891 m .52426 .63529 L .52151 .63304 L F
.53329 .62217 m .529 .62891 L .52492 .62679 L F
.54011 .49292 m .55362 .48654 L .56188 .48868 L .337 .393 0 r
F
.54011 .49292 m .53402 .49297 L .55362 .48654 L F
.50605 .55765 m .50643 .56338 L .50493 .56358 L .69 .209 0 r
F
.50752 .55739 m .50643 .56338 L .50605 .55765 L .639 .199 0 r
F
.49419 .56411 m .49224 .56997 L .49228 .56408 L .996 .294 0 r
F
.49419 .56411 m .49421 .56995 L .49224 .56997 L F
.49593 .56411 m .49421 .56995 L .49419 .56411 L .955 .278 0 r
F
.49593 .56411 m .49599 .56991 L .49421 .56995 L F
.49754 .56408 m .49599 .56991 L .49593 .56411 L .919 .265 0 r
F
.4913 .62706 m .4945 .63433 L .49074 .62886 L 0 0 0 r
F
.48847 .6213 m .4913 .62706 L .49074 .62886 L 0 .004 0 r
F
.47571 .57627 m .47017 .58352 L .46957 .57635 L .844 .376 0 r
F
.47571 .57627 m .47617 .58305 L .47017 .58352 L F
.49754 .56408 m .49764 .56985 L .49599 .56991 L .919 .265 0 r
F
.49908 .56403 m .49764 .56985 L .49754 .56408 L .886 .255 0 r
F
.49228 .56408 m .49002 .56997 L .49012 .564 L 1 .314 0 r
F
.49228 .56408 m .49224 .56997 L .49002 .56997 L F
.50831 .53169 m .51029 .53702 L .50971 .53815 L 0 0 0 r
F
.50792 .53025 m .51029 .53702 L .50831 .53169 L F
.52426 .63529 m .51793 .63902 L .52151 .63304 L 1 .757 0 r
F
.52426 .63529 m .51927 .64131 L .51793 .63902 L F
.40934 .68062 m .43455 .67726 L .43962 .67728 L .162 .335 0 r
F
.40934 .68062 m .4017 .67839 L .43455 .67726 L F
.50971 .53815 m .51126 .54369 L .51011 .54455 L .169 .073 0 r
F
.51029 .53702 m .51126 .54369 L .50971 .53815 L .073 .061 0 r
F
.35683 .56067 m .30919 .577 L .30754 .55668 L .63 .713 0 r
F
.35683 .56067 m .35708 .57688 L .30919 .577 L F
.49908 .56403 m .4992 .56978 L .49764 .56985 L .886 .255 0 r
F
.50056 .56395 m .4992 .56978 L .49908 .56403 L .855 .247 0 r
F
.48424 .6018 m .48305 .6092 L .4807 .60287 L .363 .159 0 r
F
.48277 .59551 m .4807 .60287 L .47872 .59638 L .46 .193 0 r
F
.48277 .59551 m .48424 .6018 L .4807 .60287 L F
.48163 .58913 m .47872 .59638 L .47719 .58976 L .565 .232 0 r
F
.48163 .58913 m .48277 .59551 L .47872 .59638 L F
.49012 .564 m .48744 .56994 L .48763 .56385 L 1 .339 0 r
F
.49012 .564 m .49002 .56997 L .48744 .56994 L F
.54913 .60933 m .53693 .61511 L .53976 .60776 L 1 1 0 r
F
.55183 .6011 m .54913 .60933 L .53976 .60776 L 1 .93 0 r
F
.56535 .60237 m .54913 .60933 L .55183 .6011 L 1 .956 0 r
F
.51011 .54455 m .51128 .55023 L .50981 .55085 L .358 .128 0 r
F
.51126 .54369 m .51128 .55023 L .51011 .54455 L .29 .116 0 r
F
.50056 .56395 m .50072 .5697 L .4992 .56978 L .855 .247 0 r
F
.50202 .56385 m .50072 .5697 L .50056 .56395 L .824 .239 0 r
F
.48457 .5445 m .47943 .5496 L .48151 .54328 L 1 .717 0 r
F
.48457 .5445 m .48309 .55063 L .47943 .5496 L F
.39243 .5635 m .35708 .57688 L .35683 .56067 L .686 .744 0 r
F
.39243 .5635 m .39213 .57678 L .35708 .57688 L F
.48525 .55745 m .48104 .56327 L .4819 .5569 L 1 .477 0 r
F
.48525 .55745 m .48466 .56362 L .48104 .56327 L F
.498 .63957 m .50456 .64636 L .50034 .64164 L .822 .162 0 r
F
.4945 .63433 m .498 .63957 L .50034 .64164 L .717 .118 0 r
F
.66239 .35519 m .63131 .38902 L .61971 .37126 L .614 .669 0 r
F
.66239 .35519 m .67756 .37836 L .63131 .38902 L F
.60295 .35483 m .58958 .3825 L .57732 .36944 L .594 .621 0 r
F
.60295 .35483 m .61971 .37126 L .58958 .3825 L F
.53329 .62217 m .52492 .62679 L .52799 .6203 L 1 1 0 r
F
.53693 .61511 m .53329 .62217 L .52799 .6203 L F
.50752 .55739 m .508 .56314 L .50643 .56338 L .639 .199 0 r
F
.50904 .55705 m .508 .56314 L .50752 .55739 L .588 .19 0 r
F
.43411 .50278 m .46127 .50537 L .457 .50555 L .16 .318 0 r
F
.48763 .56385 m .48435 .56986 L .48466 .56362 L 1 .371 0 r
F
.48763 .56385 m .48744 .56994 L .48435 .56986 L F
.50202 .56385 m .50221 .56959 L .50072 .5697 L .824 .239 0 r
F
.50346 .56373 m .50221 .56959 L .50202 .56385 L .793 .232 0 r
F
.48087 .58268 m .47719 .58976 L .47617 .58305 L .693 .279 0 r
F
.48087 .58268 m .48163 .58913 L .47719 .58976 L F
.48598 .60798 m .48568 .61534 L .48305 .6092 L .241 .12 0 r
F
.48424 .6018 m .48598 .60798 L .48305 .6092 L .363 .159 0 r
F
.41833 .56552 m .39213 .57678 L .39243 .5635 L .758 .752 0 r
F
.41833 .56552 m .41787 .57669 L .39213 .57678 L F
.50981 .55085 m .51066 .5566 L .50904 .55705 L .479 .163 0 r
F
.51128 .55023 m .51066 .5566 L .50981 .55085 L .428 .154 0 r
F
.49188 .51842 m .48832 .52367 L .48777 .5208 L .94 .546 0 r
F
.50346 .56373 m .50369 .56947 L .50221 .56959 L .793 .232 0 r
F
.50493 .56358 m .50369 .56947 L .50346 .56373 L .76 .225 0 r
F
.43732 .56695 m .41787 .57669 L .41833 .56552 L .84 .728 0 r
F
.43732 .56695 m .43688 .5766 L .41787 .57669 L F
.48644 .53131 m .48108 .53525 L .48466 .52928 L 1 .925 0 r
F
.48644 .53131 m .48389 .53717 L .48108 .53525 L F
.45136 .56796 m .43688 .5766 L .43732 .56695 L .918 .671 0 r
F
.45136 .56796 m .45099 .57651 L .43688 .5766 L F
.48466 .56362 m .48058 .56972 L .48104 .56327 L 1 .413 0 r
F
.48466 .56362 m .48435 .56986 L .48058 .56972 L F
.48052 .5762 m .47617 .58305 L .47571 .57627 L .843 .334 0 r
F
.48052 .5762 m .48087 .58268 L .47617 .58305 L F
.48309 .55063 m .47774 .55611 L .47943 .5496 L 1 .63 0 r
F
.48309 .55063 m .4819 .5569 L .47774 .55611 L F
.50493 .56358 m .50521 .56933 L .50369 .56947 L .76 .225 0 r
F
.50643 .56338 m .50521 .56933 L .50493 .56358 L .724 .219 0 r
F
.46184 .56867 m .45099 .57651 L .45136 .56796 L .977 .596 0 r
F
.46184 .56867 m .46156 .57643 L .45099 .57651 L F
.50904 .55705 m .50966 .56283 L .508 .56314 L .588 .19 0 r
F
.51066 .5566 m .50966 .56283 L .50904 .55705 L .54 .182 0 r
F
.51927 .64131 m .51431 .64474 L .51793 .63902 L .812 .487 0 r
F
.51927 .64131 m .51425 .64696 L .51431 .64474 L F
.50614 .33535 m .52184 .35479 L .50804 .34958 L .44 .428 0 r
F
.48744 .33248 m .50614 .33535 L .50804 .34958 L .406 .4 0 r
F
.49224 .56997 m .49007 .57597 L .49002 .56997 L .932 .285 0 r
F
.49224 .56997 m .49232 .57589 L .49007 .57597 L F
.49421 .56995 m .49232 .57589 L .49224 .56997 L .911 .272 0 r
F
.49002 .56997 m .48746 .57605 L .48744 .56994 L .954 .302 0 r
F
.49002 .56997 m .49007 .57597 L .48746 .57605 L F
.48791 .61403 m .48847 .6213 L .48568 .61534 L .072 .067 0 r
F
.48598 .60798 m .48791 .61403 L .48568 .61534 L .241 .12 0 r
F
.56725 .59292 m .56535 .60237 L .55183 .6011 L .961 .859 0 r
F
.58629 .59331 m .56535 .60237 L .56725 .59292 L .835 .857 0 r
F
.49421 .56995 m .4943 .57581 L .49232 .57589 L .911 .272 0 r
F
.49599 .56991 m .4943 .57581 L .49421 .56995 L .892 .262 0 r
F
.46976 .56916 m .46156 .57643 L .46184 .56867 L 1 .519 0 r
F
.46976 .56916 m .46957 .57635 L .46156 .57643 L F
.48744 .56994 m .48434 .57612 L .48435 .56986 L .976 .325 0 r
F
.48744 .56994 m .48746 .57605 L .48434 .57612 L F
.69789 .57594 m .69452 .59586 L .64697 .59471 L .589 .674 0 r
F
.76658 .57209 m .69452 .59586 L .69789 .57594 L .559 .631 0 r
F
.49599 .56991 m .4961 .57573 L .4943 .57581 L .892 .262 0 r
F
.49764 .56985 m .4961 .57573 L .49599 .56991 L .874 .255 0 r
F
.47583 .5695 m .46957 .57635 L .46976 .56916 L 1 .451 0 r
F
.47583 .5695 m .47571 .57627 L .46957 .57635 L F
.50643 .56338 m .50678 .56916 L .50521 .56933 L .724 .219 0 r
F
.508 .56314 m .50678 .56916 L .50643 .56338 L .686 .212 0 r
F
.4819 .5569 m .47652 .56276 L .47774 .55611 L 1 .545 0 r
F
.4819 .5569 m .48104 .56327 L .47652 .56276 L F
.48435 .56986 m .48052 .5762 L .48058 .56972 L .997 .355 0 r
F
.48435 .56986 m .48434 .57612 L .48052 .5762 L F
.49764 .56985 m .49777 .57565 L .4961 .57573 L .874 .255 0 r
F
.4992 .56978 m .49777 .57565 L .49764 .56985 L .857 .249 0 r
F
.48058 .56972 m .47571 .57627 L .47583 .5695 L 1 .396 0 r
F
.48058 .56972 m .48052 .5762 L .47571 .57627 L F
.4992 .56978 m .49935 .57556 L .49777 .57565 L .857 .249 0 r
F
.50072 .5697 m .49935 .57556 L .4992 .56978 L .84 .244 0 r
F
.48104 .56327 m .47583 .5695 L .47652 .56276 L 1 .467 0 r
F
.48104 .56327 m .48058 .56972 L .47583 .5695 L F
.48434 .57612 m .48087 .58268 L .48052 .5762 L .839 .303 0 r
F
.48463 .58239 m .48163 .58913 L .48087 .58268 L .699 .258 0 r
F
.48434 .57612 m .48463 .58239 L .48087 .58268 L .839 .303 0 r
F
.53693 .61511 m .52799 .6203 L .53059 .61357 L 1 1 0 r
F
.53976 .60776 m .53693 .61511 L .53059 .61357 L 1 .976 0 r
F
.50072 .5697 m .50088 .57546 L .49935 .57556 L .84 .244 0 r
F
.50221 .56959 m .50088 .57546 L .50072 .5697 L .823 .24 0 r
F
.51128 .55023 m .51242 .55601 L .51066 .5566 L .428 .154 0 r
F
.51283 .54939 m .51242 .55601 L .51128 .55023 L .383 .148 0 r
F
.51126 .54369 m .51283 .54939 L .51128 .55023 L .29 .116 0 r
F
.48521 .58864 m .48277 .59551 L .48163 .58913 L .579 .218 0 r
F
.48463 .58239 m .48521 .58864 L .48163 .58913 L .699 .258 0 r
F
.51238 .54253 m .51283 .54939 L .51126 .54369 L .23 .112 0 r
F
.51029 .53702 m .51238 .54253 L .51126 .54369 L .073 .061 0 r
F
.48746 .57605 m .48463 .58239 L .48434 .57612 L .835 .282 0 r
F
.508 .56314 m .50843 .56894 L .50678 .56916 L .686 .212 0 r
F
.50966 .56283 m .50843 .56894 L .508 .56314 L .647 .207 0 r
F
.48389 .53717 m .47775 .54155 L .48108 .53525 L 1 .911 0 r
F
.48389 .53717 m .48151 .54328 L .47775 .54155 L F
.50221 .56959 m .5024 .57536 L .50088 .57546 L .823 .24 0 r
F
.50369 .56947 m .5024 .57536 L .50221 .56959 L .805 .236 0 r
F
.51066 .5566 m .51147 .56243 L .50966 .56283 L .54 .182 0 r
F
.51242 .55601 m .51147 .56243 L .51066 .5566 L .497 .177 0 r
F
.52885 .6581 m .54833 .66189 L .54398 .6604 L .375 0 0 r
F
.48746 .57605 m .4877 .58216 L .48463 .58239 L .835 .282 0 r
F
.49007 .57597 m .4877 .58216 L .48746 .57605 L .833 .268 0 r
F
.48607 .59485 m .48424 .6018 L .48277 .59551 L .479 .185 0 r
F
.48521 .58864 m .48607 .59485 L .48277 .59551 L .579 .218 0 r
F
.48743 .66685 m .4913 .66803 L .49557 .66404 L .025 0 0 r
F
.48743 .66685 m .48146 .67011 L .4913 .66803 L F
.47652 .56276 m .47583 .5695 L .46976 .56916 L 1 .534 0 r
F
.49007 .57597 m .49028 .58198 L .4877 .58216 L .833 .268 0 r
F
.49232 .57589 m .49028 .58198 L .49007 .57597 L .831 .258 0 r
F
.50369 .56947 m .50392 .57524 L .5024 .57536 L .805 .236 0 r
F
.50521 .56933 m .50392 .57524 L .50369 .56947 L .785 .232 0 r
F
.56453 .30992 m .57366 .28084 L .59985 .29057 L .619 .694 0 r
F
.56453 .30992 m .54566 .30484 L .57366 .28084 L F
.5106 .53547 m .51238 .54253 L .51029 .53702 L .01 .066 0 r
F
.50792 .53025 m .5106 .53547 L .51029 .53702 L 0 0 0 r
F
.49407 .63264 m .498 .63957 L .4945 .63433 L .774 .174 0 r
F
.4913 .62706 m .49407 .63264 L .4945 .63433 L 0 0 0 r
F
.4877 .58216 m .48521 .58864 L .48463 .58239 L .709 .245 0 r
F
.49232 .57589 m .49251 .58182 L .49028 .58198 L .831 .258 0 r
F
.4943 .57581 m .49251 .58182 L .49232 .57589 L .83 .252 0 r
F
.64366 .48502 m .70104 .46208 L .70764 .4797 L .451 .447 0 r
F
.64366 .48502 m .63726 .47422 L .70104 .46208 L F
.48997 .61995 m .4913 .62706 L .48847 .6213 L 0 0 0 r
F
.48791 .61403 m .48997 .61995 L .48847 .6213 L .072 .067 0 r
F
.48716 .601 m .48598 .60798 L .48424 .6018 L .389 .154 0 r
F
.48607 .59485 m .48716 .601 L .48424 .6018 L .479 .185 0 r
F
.50521 .56933 m .50547 .57511 L .50392 .57524 L .785 .232 0 r
F
.50678 .56916 m .50547 .57511 L .50521 .56933 L .762 .229 0 r
F
.52549 .34057 m .53538 .36163 L .52184 .35479 L .475 .462 0 r
F
.52549 .34057 m .54446 .34813 L .53538 .36163 L F
.50966 .56283 m .51022 .56867 L .50843 .56894 L .647 .207 0 r
F
.51147 .56243 m .51022 .56867 L .50966 .56283 L .609 .203 0 r
F
.4943 .57581 m .49448 .58169 L .49251 .58182 L .83 .252 0 r
F
.4961 .57573 m .49448 .58169 L .4943 .57581 L .83 .247 0 r
F
.47652 .56276 m .46976 .56916 L .47073 .56202 L 1 .534 0 r
F
.47774 .55611 m .47652 .56276 L .47073 .56202 L 1 .628 0 r
F
.48151 .54328 m .47482 .54815 L .47775 .54155 L 1 .829 0 r
F
.48151 .54328 m .47943 .5496 L .47482 .54815 L F
.4961 .57573 m .49627 .58157 L .49448 .58169 L .83 .247 0 r
F
.49777 .57565 m .49627 .58157 L .4961 .57573 L .829 .244 0 r
F
.61898 .30304 m .65209 .26219 L .67755 .28282 L .587 .661 0 r
F
.61898 .30304 m .59985 .29057 L .65209 .26219 L F
.50691 .52829 m .5106 .53547 L .50792 .53025 L 0 .028 0 r
F
.4877 .58216 m .48816 .58827 L .48521 .58864 L .709 .245 0 r
F
.49028 .58198 m .48816 .58827 L .4877 .58216 L .722 .237 0 r
F
.48816 .58827 m .48607 .59485 L .48521 .58864 L .599 .212 0 r
F
.47073 .56202 m .46976 .56916 L .46184 .56867 L 1 .614 0 r
F
.50678 .56916 m .50709 .57496 L .50547 .57511 L .762 .229 0 r
F
.50843 .56894 m .50709 .57496 L .50678 .56916 L .738 .227 0 r
F
.49777 .57565 m .49793 .58146 L .49627 .58157 L .829 .244 0 r
F
.49935 .57556 m .49793 .58146 L .49777 .57565 L .828 .242 0 r
F
.48832 .52367 m .48265 .52643 L .48777 .5208 L 1 .849 0 r
F
.48832 .52367 m .48466 .52928 L .48265 .52643 L F
.47774 .55611 m .47073 .56202 L .47245 .55499 L 1 .628 0 r
F
.47943 .5496 m .47774 .55611 L .47245 .55499 L 1 .728 0 r
F
.46757 .67299 m .47721 .67308 L .48146 .67011 L .022 0 0 r
F
.46757 .67299 m .46153 .67485 L .47721 .67308 L F
.47943 .5496 m .47245 .55499 L .47482 .54815 L 1 .728 0 r
F
.32228 .36014 m .24753 .37428 L .25756 .34251 L .701 .78 0 r
F
.50614 .33535 m .52549 .34057 L .52184 .35479 L .44 .428 0 r
F
.49935 .57556 m .49952 .58135 L .49793 .58146 L .828 .242 0 r
F
.50088 .57546 m .49952 .58135 L .49935 .57556 L .826 .241 0 r
F
.48845 .60707 m .48791 .61403 L .48598 .60798 L .284 .119 0 r
F
.48716 .601 m .48845 .60707 L .48598 .60798 L .389 .154 0 r
F
.51242 .55601 m .51348 .56189 L .51147 .56243 L .497 .177 0 r
F
.51436 .55522 m .51348 .56189 L .51242 .55601 L .461 .176 0 r
F
.51283 .54939 m .51436 .55522 L .51242 .55601 L .383 .148 0 r
F
.49028 .58198 m .49065 .58798 L .48816 .58827 L .722 .237 0 r
F
.49251 .58182 m .49065 .58798 L .49028 .58198 L .738 .233 0 r
F
.52042 .49753 m .52535 .4938 L .53402 .49297 L .39 .403 0 r
F
.52042 .49753 m .51415 .4997 L .52535 .4938 L F
.50088 .57546 m .50106 .58125 L .49952 .58135 L .826 .241 0 r
F
.5024 .57536 m .50106 .58125 L .50088 .57546 L .823 .24 0 r
F
.50843 .56894 m .50882 .57478 L .50709 .57496 L .738 .227 0 r
F
.51022 .56867 m .50882 .57478 L .50843 .56894 L .713 .225 0 r
F
.51147 .56243 m .51219 .56832 L .51022 .56867 L .609 .203 0 r
F
.51348 .56189 m .51219 .56832 L .51147 .56243 L .574 .202 0 r
F
.42182 .35452 m .38013 .35494 L .3976 .33909 L .888 .926 0 r
F
.43733 .34351 m .42182 .35452 L .3976 .33909 L .896 .959 0 r
F
.5145 .54825 m .51436 .55522 L .51283 .54939 L .345 .15 0 r
F
.51238 .54253 m .5145 .54825 L .51283 .54939 L .23 .112 0 r
F
.48881 .59436 m .48716 .601 L .48607 .59485 L .505 .183 0 r
F
.48816 .58827 m .48881 .59436 L .48607 .59485 L .599 .212 0 r
F
.5024 .57536 m .50258 .58115 L .50106 .58125 L .823 .24 0 r
F
.50392 .57524 m .50258 .58115 L .5024 .57536 L .818 .24 0 r
F
.50652 .50389 m .50634 .50261 L .51415 .4997 L .526 .426 0 r
F
.50652 .50389 m .50091 .50754 L .50634 .50261 L F
.49251 .58182 m .49281 .58776 L .49065 .58798 L .738 .233 0 r
F
.49448 .58169 m .49281 .58776 L .49251 .58182 L .755 .232 0 r
F
.49065 .58798 m .48881 .59436 L .48816 .58827 L .625 .21 0 r
F
.53976 .60776 m .53059 .61357 L .53259 .60664 L 1 .976 0 r
F
.54164 .60019 m .53976 .60776 L .53259 .60664 L 1 .855 0 r
F
.55183 .6011 m .53976 .60776 L .54164 .60019 L 1 .93 0 r
F
.50392 .57524 m .50412 .58104 L .50258 .58115 L .818 .24 0 r
F
.50547 .57511 m .50412 .58104 L .50392 .57524 L .811 .24 0 r
F
.64838 .57872 m .64697 .59471 L .61203 .59389 L .631 .721 0 r
F
.69789 .57594 m .64697 .59471 L .64838 .57872 L .589 .674 0 r
F
.49448 .58169 m .49473 .58757 L .49281 .58776 L .755 .232 0 r
F
.49627 .58157 m .49473 .58757 L .49448 .58169 L .772 .233 0 r
F
.4632 .56096 m .46184 .56867 L .45136 .56796 L 1 .7 0 r
F
.47073 .56202 m .46184 .56867 L .4632 .56096 L 1 .614 0 r
F
.51022 .56867 m .5107 .57455 L .50882 .57478 L .713 .225 0 r
F
.51219 .56832 m .5107 .57455 L .51022 .56867 L .687 .226 0 r
F
.50547 .57511 m .5057 .58092 L .50412 .58104 L .811 .24 0 r
F
.50709 .57496 m .5057 .58092 L .50547 .57511 L .804 .24 0 r
F
.5531 .59265 m .55183 .6011 L .54164 .60019 L 1 .815 0 r
F
.56725 .59292 m .55183 .6011 L .5531 .59265 L .961 .859 0 r
F
.49627 .58157 m .49649 .58741 L .49473 .58757 L .772 .233 0 r
F
.49793 .58146 m .49649 .58741 L .49627 .58157 L .787 .234 0 r
F
.49206 .62573 m .49407 .63264 L .4913 .62706 L 0 0 0 r
F
.48997 .61995 m .49206 .62573 L .4913 .62706 L F
.51345 .54096 m .5145 .54825 L .51238 .54253 L .19 .12 0 r
F
.5106 .53547 m .51345 .54096 L .51238 .54253 L .01 .066 0 r
F
.48989 .61306 m .48997 .61995 L .48791 .61403 L .144 .072 0 r
F
.48845 .60707 m .48989 .61306 L .48791 .61403 L .284 .119 0 r
F
.47245 .55499 m .47073 .56202 L .4632 .56096 L 1 .72 0 r
F
.48963 .6004 m .48845 .60707 L .48716 .601 L .424 .156 0 r
F
.48881 .59436 m .48963 .6004 L .48716 .601 L .505 .183 0 r
F
.49065 .58798 m .49115 .59398 L .48881 .59436 L .625 .21 0 r
F
.49281 .58776 m .49115 .59398 L .49065 .58798 L .654 .211 0 r
F
.50709 .57496 m .50736 .5808 L .5057 .58092 L .804 .24 0 r
F
.50882 .57478 m .50736 .5808 L .50709 .57496 L .794 .242 0 r
F
.49793 .58146 m .49814 .58728 L .49649 .58741 L .787 .234 0 r
F
.49952 .58135 m .49814 .58728 L .49793 .58146 L .801 .236 0 r
F
.51348 .56189 m .51443 .56786 L .51219 .56832 L .574 .202 0 r
F
.51578 .56118 m .51443 .56786 L .51348 .56189 L .546 .205 0 r
F
.51436 .55522 m .51578 .56118 L .51348 .56189 L .461 .176 0 r
F
.49115 .59398 m .48963 .6004 L .48881 .59436 L .539 .185 0 r
F
.49952 .58135 m .49971 .58716 L .49814 .58728 L .801 .236 0 r
F
.50106 .58125 m .49971 .58716 L .49952 .58135 L .813 .238 0 r
F
.51053 .32122 m .49744 .3031 L .52291 .30241 L .74 .852 0 r
F
.51053 .32122 m .49252 .32328 L .49744 .3031 L F
.5011 .6446 m .50806 .65084 L .50456 .64636 L .928 .173 0 r
F
.498 .63957 m .5011 .6446 L .50456 .64636 L .822 .162 0 r
F
.51219 .56832 m .51281 .57427 L .5107 .57455 L .687 .226 0 r
F
.51443 .56786 m .51281 .57427 L .51219 .56832 L .664 .229 0 r
F
.48466 .52928 m .47764 .53254 L .48265 .52643 L 1 1 0 r
F
.48466 .52928 m .48108 .53525 L .47764 .53254 L F
.50882 .57478 m .50914 .58065 L .50736 .5808 L .794 .242 0 r
F
.5107 .57455 m .50914 .58065 L .50882 .57478 L .784 .245 0 r
F
.52799 .6203 m .5216 .62527 L .52378 .61895 L 1 1 0 r
F
.52799 .6203 m .52492 .62679 L .5216 .62527 L F
.53059 .61357 m .52799 .6203 L .52378 .61895 L 1 .978 0 r
F
.52492 .62679 m .51916 .63141 L .5216 .62527 L 1 1 0 r
F
.52492 .62679 m .52151 .63304 L .51916 .63141 L F
.49281 .58776 m .49321 .59369 L .49115 .59398 L .654 .211 0 r
F
.49473 .58757 m .49321 .59369 L .49281 .58776 L .686 .214 0 r
F
.50106 .58125 m .50124 .58705 L .49971 .58716 L .813 .238 0 r
F
.50258 .58115 m .50124 .58705 L .50106 .58125 L .823 .24 0 r
F
.51656 .55415 m .51578 .56118 L .51436 .55522 L .435 .181 0 r
F
.5145 .54825 m .51656 .55415 L .51436 .55522 L .345 .15 0 r
F
.50258 .58115 m .50277 .58695 L .50124 .58705 L .823 .24 0 r
F
.50412 .58104 m .50277 .58695 L .50258 .58115 L .832 .243 0 r
F
.51455 .65269 m .51814 .65641 L .52885 .6581 L .581 .012 0 r
F
.49473 .58757 m .49506 .59345 L .49321 .59369 L .686 .214 0 r
F
.49649 .58741 m .49506 .59345 L .49473 .58757 L .717 .219 0 r
F
.5107 .57455 m .51109 .58048 L .50914 .58065 L .784 .245 0 r
F
.51281 .57427 m .51109 .58048 L .5107 .57455 L .775 .251 0 r
F
.4906 .6064 m .48989 .61306 L .48845 .60707 L .339 .126 0 r
F
.48963 .6004 m .4906 .6064 L .48845 .60707 L .424 .156 0 r
F
.50412 .58104 m .50431 .58685 L .50277 .58695 L .832 .243 0 r
F
.5057 .58092 m .50431 .58685 L .50412 .58104 L .84 .247 0 r
F
.53059 .61357 m .52378 .61895 L .52562 .61246 L 1 .978 0 r
F
.53259 .60664 m .53059 .61357 L .52562 .61246 L 1 .869 0 r
F
.51056 .53336 m .51345 .54096 L .5106 .53547 L 0 .094 0 r
F
.50691 .52829 m .51056 .53336 L .5106 .53547 L 0 .028 0 r
F
.47245 .55499 m .4632 .56096 L .46559 .55341 L 1 .72 0 r
F
.47482 .54815 m .47245 .55499 L .46559 .55341 L 1 .834 0 r
F
.49665 .63805 m .5011 .6446 L .498 .63957 L .908 .218 0 r
F
.49407 .63264 m .49665 .63805 L .498 .63957 L .774 .174 0 r
F
.52151 .63304 m .5166 .63736 L .51916 .63141 L 1 .766 0 r
F
.52151 .63304 m .51793 .63902 L .5166 .63736 L F
.45323 .55947 m .45136 .56796 L .43732 .56695 L 1 .776 0 r
F
.4632 .56096 m .45136 .56796 L .45323 .55947 L 1 .7 0 r
F
.49115 .59398 m .49178 .59995 L .48963 .6004 L .539 .185 0 r
F
.49321 .59369 m .49178 .59995 L .49115 .59398 L .579 .19 0 r
F
.5057 .58092 m .5059 .58675 L .50431 .58685 L .84 .247 0 r
F
.50736 .5808 m .5059 .58675 L .5057 .58092 L .847 .252 0 r
F
.49649 .58741 m .49676 .59327 L .49506 .59345 L .717 .219 0 r
F
.49814 .58728 m .49676 .59327 L .49649 .58741 L .748 .224 0 r
F
.49141 .61895 m .49206 .62573 L .48997 .61995 L 0 .008 0 r
F
.48989 .61306 m .49141 .61895 L .48997 .61995 L .144 .072 0 r
F
.43411 .50278 m .43968 .50032 L .46127 .50537 L .16 .318 0 r
F
.40169 .49895 m .43968 .50032 L .43411 .50278 L .281 .352 0 r
F
.51443 .56786 m .51522 .57391 L .51281 .57427 L .664 .229 0 r
F
.51703 .56726 m .51522 .57391 L .51443 .56786 L .644 .238 0 r
F
.51578 .56118 m .51703 .56726 L .51443 .56786 L .546 .205 0 r
F
.49178 .59995 m .4906 .6064 L .48963 .6004 L .465 .162 0 r
F
.61249 .58074 m .61203 .59389 L .58629 .59331 L .692 .76 0 r
F
.64838 .57872 m .61203 .59389 L .61249 .58074 L .631 .721 0 r
F
.48108 .53525 m .47299 .53912 L .47764 .53254 L 1 1 0 r
F
.48108 .53525 m .47775 .54155 L .47299 .53912 L F
.51633 .5467 m .51656 .55415 L .5145 .54825 L .32 .16 0 r
F
.51345 .54096 m .51633 .5467 L .5145 .54825 L .19 .12 0 r
F
.50736 .5808 m .50758 .58665 L .5059 .58675 L .847 .252 0 r
F
.50914 .58065 m .50758 .58665 L .50736 .5808 L .854 .258 0 r
F
.51281 .57427 m .51329 .58027 L .51109 .58048 L .775 .251 0 r
F
.51522 .57391 m .51329 .58027 L .51281 .57427 L .766 .261 0 r
F
.49814 .58728 m .49837 .59311 L .49676 .59327 L .748 .224 0 r
F
.49971 .58716 m .49837 .59311 L .49814 .58728 L .775 .229 0 r
F
.60326 .66537 m .60726 .66263 L .65407 .66209 L .162 .334 0 r
F
.57131 .66337 m .60726 .66263 L .60326 .66537 L .035 .291 0 r
F
.51847 .56023 m .51703 .56726 L .51578 .56118 L .524 .214 0 r
F
.51656 .55415 m .51847 .56023 L .51578 .56118 L .435 .181 0 r
F
.47482 .54815 m .46559 .55341 L .46891 .5461 L 1 .834 0 r
F
.47775 .54155 m .47482 .54815 L .46891 .5461 L 1 .945 0 r
F
.49321 .59369 m .4937 .5996 L .49178 .59995 L .579 .19 0 r
F
.49506 .59345 m .4937 .5996 L .49321 .59369 L .623 .198 0 r
F
.54164 .60019 m .53259 .60664 L .53389 .59955 L 1 .855 0 r
F
.54248 .59247 m .54164 .60019 L .53389 .59955 L 1 .737 0 r
F
.5531 .59265 m .54164 .60019 L .54248 .59247 L 1 .815 0 r
F
.50914 .58065 m .50938 .58655 L .50758 .58665 L .854 .258 0 r
F
.51109 .58048 m .50938 .58655 L .50914 .58065 L .862 .266 0 r
F
.49971 .58716 m .49992 .59298 L .49837 .59311 L .775 .229 0 r
F
.50124 .58705 m .49992 .59298 L .49971 .58716 L .801 .234 0 r
F
.47775 .54155 m .46891 .5461 L .47299 .53912 L 1 .945 0 r
F
.53259 .60664 m .52562 .61246 L .52702 .60584 L 1 .869 0 r
F
.53389 .59955 m .53259 .60664 L .52702 .60584 L 1 .753 0 r
F
.50124 .58705 m .50143 .59287 L .49992 .59298 L .801 .234 0 r
F
.50277 .58695 m .50143 .59287 L .50124 .58705 L .824 .24 0 r
F
.4941 .63138 m .49665 .63805 L .49407 .63264 L .758 .2 0 r
F
.49206 .62573 m .4941 .63138 L .49407 .63264 L 0 0 0 r
F
.46559 .55341 m .4632 .56096 L .45323 .55947 L 1 .813 0 r
F
.49168 .61233 m .49141 .61895 L .48989 .61306 L .232 .089 0 r
F
.4906 .6064 m .49168 .61233 L .48989 .61306 L .339 .126 0 r
F
.51109 .58048 m .51137 .58643 L .50938 .58655 L .862 .266 0 r
F
.51329 .58027 m .51137 .58643 L .51109 .58048 L .871 .279 0 r
F
.50277 .58695 m .50295 .59277 L .50143 .59287 L .824 .24 0 r
F
.50431 .58685 m .50295 .59277 L .50277 .58695 L .846 .247 0 r
F
.49506 .59345 m .49544 .59933 L .4937 .5996 L .623 .198 0 r
F
.49676 .59327 m .49544 .59933 L .49506 .59345 L .668 .206 0 r
F
.51522 .57391 m .51583 .58001 L .51329 .58027 L .766 .261 0 r
F
.51808 .57343 m .51583 .58001 L .51522 .57391 L .759 .276 0 r
F
.51703 .56726 m .51808 .57343 L .51522 .57391 L .644 .238 0 r
F
.50501 .52559 m .51056 .53336 L .50691 .52829 L 0 .088 0 r
F
.49178 .59995 m .49252 .60589 L .4906 .6064 L .465 .162 0 r
F
.4937 .5996 m .49252 .60589 L .49178 .59995 L .514 .171 0 r
F
.51793 .63902 m .51401 .64313 L .5166 .63736 L .882 .482 0 r
F
.51793 .63902 m .51431 .64474 L .51401 .64313 L F
.50431 .58685 m .50448 .59268 L .50295 .59277 L .846 .247 0 r
F
.5059 .58675 m .50448 .59268 L .50431 .58685 L .869 .254 0 r
F
.49252 .60589 m .49168 .61233 L .4906 .6064 L .397 .139 0 r
F
.52015 .56645 m .51808 .57343 L .51703 .56726 L .629 .253 0 r
F
.51847 .56023 m .52015 .56645 L .51703 .56726 L .524 .214 0 r
F
.58631 .58221 m .58629 .59331 L .56725 .59292 L .772 .778 0 r
F
.61249 .58074 m .58629 .59331 L .58631 .58221 L .692 .76 0 r
F
.51329 .58027 m .51362 .5863 L .51137 .58643 L .871 .279 0 r
F
.51583 .58001 m .51362 .5863 L .51329 .58027 L .88 .296 0 r
F
.5059 .58675 m .50607 .5926 L .50448 .59268 L .869 .254 0 r
F
.50758 .58665 m .50607 .5926 L .5059 .58675 L .892 .263 0 r
F
.49676 .59327 m .49708 .59912 L .49544 .59933 L .668 .206 0 r
F
.49837 .59311 m .49708 .59912 L .49676 .59327 L .711 .214 0 r
F
.51913 .5527 m .51847 .56023 L .51656 .55415 L .418 .194 0 r
F
.51633 .5467 m .51913 .5527 L .51656 .55415 L .32 .16 0 r
F
.50758 .58665 m .50775 .59253 L .50607 .5926 L .892 .263 0 r
F
.50938 .58655 m .50775 .59253 L .50758 .58665 L .917 .274 0 r
F
.49296 .62474 m .4941 .63138 L .49206 .62573 L 0 0 0 r
F
.49141 .61895 m .49296 .62474 L .49206 .62573 L 0 .008 0 r
F
.49837 .59311 m .49863 .59895 L .49708 .59912 L .711 .214 0 r
F
.49992 .59298 m .49863 .59895 L .49837 .59311 L .752 .223 0 r
F
.51445 .53879 m .51633 .5467 L .51345 .54096 L .178 .144 0 r
F
.51056 .53336 m .51445 .53879 L .51345 .54096 L 0 .094 0 r
F
.4937 .5996 m .49426 .6055 L .49252 .60589 L .514 .171 0 r
F
.49544 .59933 m .49426 .6055 L .4937 .5996 L .567 .182 0 r
F
.50938 .58655 m .50955 .59246 L .50775 .59253 L .917 .274 0 r
F
.51137 .58643 m .50955 .59246 L .50938 .58655 L .945 .289 0 r
F
.51583 .58001 m .51624 .58615 L .51362 .5863 L .88 .296 0 r
F
.51886 .57968 m .51624 .58615 L .51583 .58001 L .889 .32 0 r
F
.51808 .57343 m .51886 .57968 L .51583 .58001 L .759 .276 0 r
F
.53389 .59955 m .52702 .60584 L .52791 .59911 L 1 .753 0 r
F
.53443 .59237 m .53389 .59955 L .52791 .59911 L 1 .645 0 r
F
.54248 .59247 m .53389 .59955 L .53443 .59237 L 1 .737 0 r
F
.43986 .55737 m .43732 .56695 L .41833 .56552 L .945 .823 0 r
F
.45323 .55947 m .43732 .56695 L .43986 .55737 L 1 .776 0 r
F
.56188 .48868 m .58187 .47739 L .59291 .4827 L .412 .411 0 r
F
.56188 .48868 m .55362 .48654 L .58187 .47739 L F
.52154 .57281 m .51886 .57968 L .51808 .57343 L .754 .3 0 r
F
.52015 .56645 m .52154 .57281 L .51808 .57343 L .629 .253 0 r
F
.49992 .59298 m .50014 .59881 L .49863 .59895 L .752 .223 0 r
F
.50143 .59287 m .50014 .59881 L .49992 .59298 L .79 .231 0 r
F
.51137 .58643 m .51155 .5924 L .50955 .59246 L .945 .289 0 r
F
.51362 .5863 m .51155 .5924 L .51137 .58643 L .974 .308 0 r
F
.56708 .58329 m .56725 .59292 L .5531 .59265 L .866 .761 0 r
F
.58631 .58221 m .56725 .59292 L .56708 .58329 L .772 .778 0 r
F
.52562 .61246 m .52037 .61798 L .52166 .61168 L 1 .848 0 r
F
.52562 .61246 m .52378 .61895 L .52037 .61798 L F
.52702 .60584 m .52562 .61246 L .52166 .61168 L 1 .749 0 r
F
.52885 .6581 m .53193 .66079 L .54833 .66189 L .375 0 0 r
F
.51814 .65641 m .53193 .66079 L .52885 .6581 L .536 .001 0 r
F
.50143 .59287 m .50162 .5987 L .50014 .59881 L .79 .231 0 r
F
.50295 .59277 m .50162 .5987 L .50143 .59287 L .826 .24 0 r
F
.49281 .6182 m .49296 .62474 L .49141 .61895 L .09 .04 0 r
F
.49168 .61233 m .49281 .6182 L .49141 .61895 L .232 .089 0 r
F
.52378 .61895 m .51883 .62418 L .52037 .61798 L 1 .926 0 r
F
.52378 .61895 m .5216 .62527 L .51883 .62418 L F
.49252 .60589 m .49332 .61179 L .49168 .61233 L .397 .139 0 r
F
.49426 .6055 m .49332 .61179 L .49252 .60589 L .456 .153 0 r
F
.52172 .55893 m .52015 .56645 L .51847 .56023 L .511 .232 0 r
F
.51913 .5527 m .52172 .55893 L .51847 .56023 L .418 .194 0 r
F
.51362 .5863 m .5138 .59235 L .51155 .5924 L .974 .308 0 r
F
.51624 .58615 m .5138 .59235 L .51362 .5863 L 1 .334 0 r
F
.49544 .59933 m .49588 .6052 L .49426 .6055 L .567 .182 0 r
F
.49708 .59912 m .49588 .6052 L .49544 .59933 L .623 .194 0 r
F
.52702 .60584 m .52166 .61168 L .52262 .60528 L 1 .749 0 r
F
.52791 .59911 m .52702 .60584 L .52262 .60528 L 1 .649 0 r
F
.50295 .59277 m .50311 .5986 L .50162 .5987 L .826 .24 0 r
F
.50448 .59268 m .50311 .5986 L .50295 .59277 L .861 .25 0 r
F
.49332 .61179 m .49281 .6182 L .49168 .61233 L .322 .111 0 r
F
.51886 .57968 m .51937 .58597 L .51624 .58615 L .889 .32 0 r
F
.52257 .57925 m .51937 .58597 L .51886 .57968 L .897 .353 0 r
F
.52154 .57281 m .52257 .57925 L .51886 .57968 L .754 .3 0 r
F
.50448 .59268 m .50463 .59852 L .50311 .5986 L .861 .25 0 r
F
.50607 .5926 m .50463 .59852 L .50448 .59268 L .898 .261 0 r
F
.51624 .58615 m .51643 .59231 L .5138 .59235 L 1 .334 0 r
F
.51937 .58597 m .51643 .59231 L .51624 .58615 L 1 .368 0 r
F
.55285 .58409 m .5531 .59265 L .54248 .59247 L .955 .707 0 r
F
.56708 .58329 m .5531 .59265 L .55285 .58409 L .866 .761 0 r
F
.5216 .62527 m .5171 .63024 L .51883 .62418 L 1 .93 0 r
F
.5216 .62527 m .51916 .63141 L .5171 .63024 L F
.50607 .5926 m .5062 .59846 L .50463 .59852 L .898 .261 0 r
F
.50775 .59253 m .5062 .59846 L .50607 .5926 L .938 .274 0 r
F
.49708 .59912 m .49742 .60497 L .49588 .6052 L .623 .194 0 r
F
.49863 .59895 m .49742 .60497 L .49708 .59912 L .678 .205 0 r
F
.48777 .5208 m .48033 .52241 L .48749 .51676 L 1 .908 0 r
F
.48777 .5208 m .48265 .52643 L .48033 .52241 L F
.52791 .59911 m .52262 .60528 L .52322 .5988 L 1 .649 0 r
F
.52825 .59231 m .52791 .59911 L .52322 .5988 L 1 .557 0 r
F
.53443 .59237 m .52791 .59911 L .52825 .59231 L 1 .645 0 r
F
.46559 .55341 m .45323 .55947 L .45654 .55117 L 1 .813 0 r
F
.46891 .5461 m .46559 .55341 L .45654 .55117 L 1 .931 0 r
F
.52399 .56537 m .52154 .57281 L .52015 .56645 L .619 .279 0 r
F
.52172 .55893 m .52399 .56537 L .52015 .56645 L .511 .232 0 r
F
.50775 .59253 m .50786 .59841 L .5062 .59846 L .938 .274 0 r
F
.50955 .59246 m .50786 .59841 L .50775 .59253 L .982 .291 0 r
F
.51431 .64474 m .51153 .64872 L .51401 .64313 L .672 .406 0 r
F
.51937 .58597 m .51957 .59229 L .51643 .59231 L 1 .368 0 r
F
.5232 .58576 m .51957 .59229 L .51937 .58597 L 1 .414 0 r
F
.52257 .57925 m .5232 .58576 L .51937 .58597 L .897 .353 0 r
F
.54222 .58469 m .54248 .59247 L .53443 .59237 L 1 .629 0 r
F
.55285 .58409 m .54248 .59247 L .54222 .58469 L .955 .707 0 r
F
.50955 .59246 m .50964 .59839 L .50786 .59841 L .982 .291 0 r
F
.51155 .5924 m .50964 .59839 L .50955 .59246 L 1 .312 0 r
F
.49426 .6055 m .49488 .61138 L .49332 .61179 L .456 .153 0 r
F
.49588 .6052 m .49488 .61138 L .49426 .6055 L .519 .168 0 r
F
.49863 .59895 m .49891 .60479 L .49742 .60497 L .678 .205 0 r
F
.50014 .59881 m .49891 .60479 L .49863 .59895 L .731 .217 0 r
F
.43962 .67728 m .45812 .67646 L .4615 .67485 L .039 .292 0 r
F
.43962 .67728 m .43455 .67726 L .45812 .67646 L F
.43455 .67726 m .45504 .67792 L .45812 .67646 L 0 .27 0 r
F
.45504 .67792 m .45759 .678 L .45792 .67655 L F
.43455 .67726 m .43341 .6771 L .45759 .678 L F
.43341 .6771 m .45726 .67941 L .45759 .678 L 0 .257 0 r
F
.45726 .67941 m .46007 .67968 L .45755 .67816 L F
.43341 .6771 m .43643 .67707 L .46007 .67968 L F
.43643 .67707 m .46265 .68124 L .46007 .67968 L 0 .251 0 r
F
.46265 .68124 m .46556 .68171 L .46048 .67993 L F
.43643 .67707 m .44368 .67746 L .46556 .68171 L F
.44368 .67746 m .47105 .68363 L .46556 .68171 L 0 .253 0 r
F
.48028 .68465 m .4869 .68832 L .48077 .68475 L 0 .184 0 r
F
.46556 .68171 m .4869 .68832 L .48028 .68465 L F
.48976 .69046 m .48752 .69132 L .48916 .69041 L .784 .544 0 r
F
.49114 .69057 m .49013 .69078 L .48976 .69046 L F
.49013 .69078 m .48752 .69132 L .48976 .69046 L F
.46556 .68171 m .48643 .68818 L .48645 .68819 L 0 .184 0 r
F
.47196 .68369 m .4739 .68427 L .48643 .68818 L F
.46556 .68171 m .4739 .68427 L .47196 .68369 L F
.47105 .68363 m .4739 .68427 L .46556 .68171 L 0 .253 0 r
F
.45502 .67856 m .47591 .68487 L .4739 .68427 L .007 .26 0 r
F
.47591 .68487 m .48478 .68754 L .4739 .68427 L F
.48645 .68819 m .48643 .68818 L .4869 .68832 L 0 .184 0 r
F
.4739 .68427 m .48976 .69046 L .48729 .68861 L 0 .2 0 r
F
.48643 .68818 m .48729 .68861 L .4869 .68832 L F
.4739 .68427 m .48729 .68861 L .48643 .68818 L F
.48976 .69046 m .49091 .69055 L .4869 .68832 L F
.4739 .68427 m .48478 .68754 L .48721 .68873 L F
.50047 .68702 m .49934 .69294 L .49955 .68695 L 1 .35 0 r
F
.49955 .68695 m .49841 .6928 L .49874 .68684 L 1 .422 0 r
F
.49955 .68695 m .49934 .69294 L .49841 .6928 L F
.49874 .68684 m .49759 .69259 L .49811 .68665 L 1 .516 0 r
F
.49874 .68684 m .49841 .6928 L .49759 .69259 L F
.49811 .68665 m .49693 .69227 L .49771 .68638 L 1 .536 0 r
F
.49811 .68665 m .49759 .69259 L .49693 .69227 L F
.49771 .68638 m .49651 .6918 L .49763 .68597 L 1 .403 0 r
F
.49771 .68638 m .49693 .69227 L .49651 .6918 L F
.49763 .68597 m .49679 .69037 L .49642 .69112 L .827 .364 0 r
F
.49679 .69037 m .49651 .6918 L .49642 .69112 L F
.49642 .69112 m .49424 .69598 L .49588 .69222 L .906 .41 0 r
F
.49642 .69112 m .49588 .69222 L .49678 .69017 L F
.49763 .68597 m .49642 .69112 L .49801 .68539 L .827 .364 0 r
F
.4997 .68101 m .49874 .68684 L .49901 .68092 L 1 .407 0 r
F
.49901 .68092 m .49811 .68665 L .49853 .68078 L 1 .508 0 r
F
.49901 .68092 m .49874 .68684 L .49811 .68665 L F
.49853 .68078 m .49811 .68665 L .49771 .68638 L 1 .453 0 r
F
.49801 .68539 m .49678 .69017 L .49894 .68478 L 0 0 0 r
F
.49895 .68462 m .49894 .68478 L .49903 .68456 L F
.49801 .68539 m .49894 .68478 L .49895 .68462 L F
.49801 .68539 m .49669 .69014 L .49678 .69017 L F
.49669 .69014 m .49642 .69112 L .49678 .69017 L F
.49678 .69017 m .49424 .69598 L .49421 .69453 L .82 .415 0 r
F
.49678 .69017 m .49421 .69453 L .49689 .69022 L F
.49678 .69017 m .49689 .69022 L .49776 .68882 L F
.50054 .68105 m .49955 .68695 L .4997 .68101 L 1 .335 0 r
F
.50054 .68105 m .50047 .68702 L .49955 .68695 L F
.4997 .68101 m .49955 .68695 L .49874 .68684 L 1 .407 0 r
F
.5025 .68705 m .50143 .69306 L .50146 .68705 L 1 .275 0 r
F
.5025 .68705 m .50253 .69307 L .50143 .69306 L F
.50356 .68703 m .50253 .69307 L .5025 .68705 L .937 .253 0 r
F
.50146 .68705 m .50036 .69302 L .50047 .68702 L 1 .304 0 r
F
.50146 .68705 m .50143 .69306 L .50036 .69302 L F
.50356 .68703 m .50364 .69305 L .50253 .69307 L .937 .253 0 r
F
.50047 .68702 m .50036 .69302 L .49934 .69294 L 1 .35 0 r
F
.49887 .6861 m .49873 .68858 L .50331 .68968 L .769 .115 0 r
F
.49827 .68795 m .49776 .68882 L .49817 .68832 L 0 0 0 r
F
.49823 .68726 m .49705 .68948 L .49776 .68882 L F
.49884 .6852 m .49837 .68633 L .49823 .68726 L F
.49837 .68633 m .49705 .68948 L .49823 .68726 L F
.49894 .68478 m .49705 .68948 L .49884 .6852 L F
.49871 .68598 m .49873 .68858 L .49887 .6861 L .769 .115 0 r
F
.49871 .68598 m .49776 .68882 L .49845 .68765 L 0 0 0 r
F
.49884 .6852 m .4982 .68737 L .49871 .68598 L F
.4982 .68737 m .49776 .68882 L .49871 .68598 L F
.50147 .68106 m .50047 .68702 L .50054 .68105 L 1 .294 0 r
F
.50147 .68106 m .50146 .68705 L .50047 .68702 L F
.50247 .68106 m .50146 .68705 L .50147 .68106 L 1 .268 0 r
F
.50247 .68106 m .5025 .68705 L .50146 .68705 L F
.49931 .68438 m .50331 .68968 L .5016 .6847 L .769 .115 0 r
F
.49903 .68456 m .49894 .68478 L .49884 .6852 L 0 0 0 r
F
.49853 .68078 m .49771 .68638 L .49833 .68057 L 1 .453 0 r
F
.49833 .68057 m .49771 .68638 L .49763 .68597 L .822 .341 0 r
F
.49833 .68057 m .49763 .68597 L .49855 .68025 L F
.49979 .6751 m .49961 .67647 L .49918 .6752 L 1 .375 0 r
F
.49961 .67647 m .49901 .68092 L .49914 .67648 L F
.49961 .67647 m .49914 .67648 L .49918 .6752 L F
.50057 .67511 m .4997 .68101 L .49979 .6751 L 1 .311 0 r
F
.50057 .67511 m .50054 .68105 L .4997 .68101 L F
.50145 .67511 m .50054 .68105 L .50057 .67511 L 1 .278 0 r
F
.49961 .67647 m .4997 .68101 L .49901 .68092 L 1 .375 0 r
F
.49979 .6751 m .49977 .67645 L .49961 .67647 L F
.49977 .67645 m .4997 .68101 L .49961 .67647 L F
.49901 .67655 m .49901 .68092 L .49853 .68078 L 1 .49 0 r
F
.49913 .67648 m .49901 .68092 L .49901 .67655 L F
.49918 .6752 m .49901 .68092 L .49917 .67522 L F
.49901 .67655 m .49853 .68078 L .49873 .67667 L F
.49883 .6752 m .49881 .67539 L .49918 .6752 L .657 .083 0 r
F
.49497 .67522 m .49881 .67539 L .49883 .6752 L F
.49497 .67522 m .49918 .6752 L .49918 .6752 L F
.49497 .67522 m .49919 .6752 L .49929 .67508 L F
.49869 .67713 m .49866 .67766 L .49884 .6778 L 0 0 0 r
F
.49866 .67766 m .49855 .68025 L .49881 .67803 L F
.49866 .67766 m .49881 .67803 L .49884 .6778 L F
.49865 .67687 m .49833 .68057 L .49861 .67714 L .998 .37 0 r
F
.49917 .67522 m .49913 .67648 L .49901 .67655 L 1 .49 0 r
F
.49917 .67522 m .49901 .67655 L .49889 .67555 L F
.49979 .6751 m .49918 .6752 L .49929 .67515 L 1 .375 0 r
F
.49886 .67536 m .50068 .67983 L .49944 .67507 L .657 .083 0 r
F
.49865 .67687 m .49861 .67714 L .49866 .67644 L .998 .37 0 r
F
.49862 .67548 m .49874 .67584 L .49881 .67539 L .657 .083 0 r
F
.49656 .6765 m .49864 .67587 L .49862 .67548 L F
.49864 .67587 m .49874 .67584 L .49862 .67548 L F
.49874 .67584 m .49853 .68078 L .49833 .68057 L .998 .37 0 r
F
.49866 .67766 m .49833 .68057 L .49855 .68025 L 0 0 0 r
F
.49865 .67751 m .49833 .68057 L .49866 .67766 L F
.49866 .67644 m .49861 .67714 L .49869 .67713 L F
.49861 .67714 m .49833 .68057 L .49865 .67751 L F
.49861 .67714 m .49865 .67751 L .49869 .67713 L F
.49933 .67964 m .49855 .68025 L .49933 .67979 L F
.49894 .67842 m .49953 .67977 L .499 .67847 L .657 .083 0 r
F
.49912 .679 m .49953 .67977 L .49894 .67842 L F
.49878 .67567 m .49853 .68078 L .49874 .67584 L .998 .37 0 r
F
.49874 .67584 m .49865 .67687 L .4987 .67614 L F
.49901 .67655 m .49873 .67667 L .49878 .67567 L 1 .49 0 r
F
.49878 .67567 m .49892 .67551 L .49886 .67536 L .657 .083 0 r
F
.49881 .67539 m .49874 .67584 L .49886 .67536 L F
.49603 .6709 m .49497 .67522 L .49944 .67507 L .536 .046 0 r
F
.49889 .67555 m .49878 .67567 L .49882 .67497 L 1 .49 0 r
F
.49901 .67655 m .49878 .67567 L .49889 .67555 L F
.49861 .67637 m .50068 .67983 L .49892 .67551 L .657 .083 0 r
F
.49861 .67637 m .49892 .67551 L .49878 .67567 L F
.49884 .6778 m .49881 .67803 L .49894 .67842 L 0 0 0 r
F
.49869 .67713 m .49865 .67751 L .49866 .67766 L F
.49825 .67787 m .49894 .67842 L .49861 .67637 L .657 .083 0 r
F
.49865 .67687 m .49866 .67644 L .4987 .67614 L .998 .37 0 r
F
.49894 .67842 m .50068 .67983 L .49861 .67637 L .657 .083 0 r
F
.49923 .67866 m .49953 .67977 L .50068 .67983 L F
.499 .67847 m .49931 .67922 L .49923 .67866 L F
.49931 .67922 m .49953 .67977 L .49923 .67866 L F
.50145 .67511 m .50147 .68106 L .50054 .68105 L 1 .278 0 r
F
.49938 .67976 m .5016 .6847 L .50068 .67983 L .747 .107 0 r
F
.49933 .67979 m .49914 .68276 L .49936 .67999 L 0 0 0 r
F
.49914 .68276 m .49912 .68307 L .49914 .68278 L F
.49914 .68276 m .49914 .68278 L .49936 .67999 L F
.49963 .68315 m .49941 .6844 L .5016 .6847 L .747 .107 0 r
F
.4993 .6829 m .49937 .68415 L .49963 .68315 L F
.49914 .68278 m .5016 .6847 L .49938 .67976 L F
.49979 .6751 m .49918 .67516 L .49944 .67507 L 1 .375 0 r
F
.49944 .67507 m .50068 .67983 L .50059 .67504 L .657 .083 0 r
F
.50242 .67509 m .50147 .68106 L .50145 .67511 L .974 .26 0 r
F
.50242 .67509 m .50247 .68106 L .50147 .68106 L F
.50342 .67507 m .50247 .68106 L .50242 .67509 L .917 .247 0 r
F
.50342 .67507 m .50349 .68103 L .50247 .68106 L F
.50443 .67503 m .50349 .68103 L .50342 .67507 L .874 .237 0 r
F
.50443 .67503 m .50452 .681 L .50349 .68103 L F
.50059 .67504 m .50068 .67983 L .50443 .68006 L .824 .142 0 r
F
.50542 .67499 m .50452 .681 L .50443 .67503 L .837 .228 0 r
F
.50542 .67499 m .50552 .68095 L .50452 .681 L F
.50349 .68103 m .5025 .68705 L .50247 .68106 L .93 .251 0 r
F
.50349 .68103 m .50356 .68703 L .5025 .68705 L F
.50452 .681 m .50356 .68703 L .50349 .68103 L .869 .237 0 r
F
.50452 .681 m .50462 .68699 L .50356 .68703 L F
.50552 .68095 m .50462 .68699 L .50452 .681 L .815 .224 0 r
F
.50552 .68095 m .50565 .68694 L .50462 .68699 L F
.50068 .67983 m .50514 .68525 L .50443 .68006 L .977 .169 0 r
F
.50068 .67983 m .5016 .6847 L .50514 .68525 L F
.50089 .67912 m .4993 .68375 L .50093 .68338 L 0 0 0 r
F
.4993 .68375 m .49903 .68456 L .49931 .68438 L F
.49937 .68415 m .49941 .6844 L .49963 .68315 L .747 .107 0 r
F
.49936 .67999 m .49915 .68283 L .49974 .68248 L 0 0 0 r
F
.49915 .68283 m .49903 .68456 L .4993 .68375 L F
.49914 .68278 m .4993 .68375 L .4993 .6829 L .747 .107 0 r
F
.4993 .68375 m .49937 .68415 L .4993 .6829 L F
.49915 .68283 m .4993 .68375 L .49974 .68248 L 0 0 0 r
F
.49912 .68307 m .49903 .68456 L .49936 .67999 L F
.49855 .68025 m .49801 .68539 L .49903 .68107 L F
.49884 .68007 m .49903 .68107 L .49933 .67979 L F
.49855 .68025 m .49903 .68107 L .49884 .68007 L F
.49855 .68025 m .49763 .68597 L .49801 .68539 L F
.49914 .68276 m .49801 .68539 L .49903 .68456 L F
.49933 .67979 m .49903 .68107 L .49914 .68276 L F
.49903 .68107 m .49801 .68539 L .49914 .68276 L F
.49502 .67954 m .4962 .68395 L .49925 .68437 L .747 .107 0 r
F
.49924 .68421 m .49925 .68437 L .49941 .6844 L F
.49502 .67954 m .49925 .68437 L .49924 .68421 L F
.49502 .67954 m .49941 .6844 L .49914 .68278 L F
.4993 .68375 m .49931 .68438 L .50093 .68338 L 0 0 0 r
F
.49903 .68456 m .49884 .6852 L .49917 .68491 L F
.49871 .68598 m .50331 .68968 L .49931 .68438 L .769 .115 0 r
F
.49931 .68438 m .49917 .68491 L .50093 .68338 L 0 0 0 r
F
.49903 .68456 m .49917 .68491 L .49931 .68438 L F
.49881 .67803 m .49855 .68025 L .49933 .67964 L F
.49876 .67853 m .49919 .67921 L .49873 .67825 L .657 .083 0 r
F
.49919 .67921 m .49953 .67977 L .49908 .67892 L F
.49919 .67921 m .49908 .67892 L .49873 .67825 L F
.50056 .67483 m .50057 .67511 L .49981 .67496 L 1 .279 0 r
F
.50039 .67486 m .49944 .67507 L .50059 .67504 L .536 .046 0 r
F
.50032 .67479 m .49977 .67497 L .50039 .67486 L F
.49977 .67497 m .49944 .67507 L .50039 .67486 L F
.49981 .67496 m .50057 .67511 L .49979 .6751 L 1 .279 0 r
F
.49603 .6709 m .49937 .67499 L .50032 .67479 L .536 .046 0 r
F
.49937 .67499 m .49944 .67507 L .49979 .67496 L F
.49937 .67499 m .49979 .67496 L .50032 .67479 L F
.49814 .66652 m .49603 .6709 L .5013 .67026 L .406 0 0 r
F
.49603 .6709 m .50037 .67484 L .5013 .67026 L .536 .046 0 r
F
.50037 .67484 m .5004 .67482 L .5013 .67026 L F
.50039 .67486 m .50064 .67469 L .5013 .67026 L F
.50141 .66919 m .50062 .67471 L .50055 .66921 L .983 .26 0 r
F
.50062 .67471 m .50057 .67511 L .50056 .67474 L F
.50062 .67471 m .50056 .67474 L .50055 .66921 L F
.50037 .67484 m .50039 .67486 L .5004 .67482 L .536 .046 0 r
F
.50056 .67474 m .50056 .67483 L .50039 .67486 L 1 .279 0 r
F
.50039 .67486 m .50059 .67504 L .50064 .67469 L .536 .046 0 r
F
.50055 .66921 m .50056 .67474 L .49981 .67496 L 1 .279 0 r
F
.50056 .67474 m .50039 .67486 L .49981 .67496 L F
.50055 .66921 m .49981 .67496 L .49981 .66922 L F
.49981 .67496 m .49979 .6751 L .49979 .67496 L F
.49981 .67496 m .49979 .67496 L .49981 .66922 L F
.50031 .6743 m .49935 .67968 L .50089 .67912 L .129 0 0 r
F
.49935 .67968 m .49933 .67979 L .49938 .67976 L F
.49935 .67968 m .49938 .67976 L .50089 .67912 L F
.49929 .67508 m .49919 .6752 L .49944 .67507 L .657 .083 0 r
F
.49944 .67507 m .49918 .67516 L .49919 .67505 L 1 .375 0 r
F
.49981 .66922 m .49979 .6751 L .49919 .67505 L 1 .322 0 r
F
.49922 .67462 m .49933 .67964 L .50031 .6743 L 0 0 0 r
F
.49933 .67964 m .49933 .67979 L .49935 .67968 L F
.49933 .67964 m .49935 .67968 L .50031 .6743 L F
.49876 .67853 m .49877 .67867 L .49953 .67977 L .657 .083 0 r
F
.49877 .67867 m .49889 .67974 L .4994 .67977 L F
.49877 .67867 m .4994 .67977 L .49953 .67977 L F
.49502 .67954 m .49914 .68278 L .49938 .67976 L .747 .107 0 r
F
.49938 .67976 m .49974 .68248 L .50089 .67912 L 0 0 0 r
F
.49933 .67979 m .49974 .68248 L .49938 .67976 L F
.49919 .67505 m .49918 .6752 L .49917 .67522 L 1 .49 0 r
F
.49918 .6752 m .49918 .6752 L .49919 .6752 L .657 .083 0 r
F
.49929 .67515 m .49918 .6752 L .49918 .67516 L 1 .375 0 r
F
.49922 .67462 m .49884 .6778 L .49933 .67964 L 0 0 0 r
F
.49884 .6778 m .49894 .67842 L .49933 .67964 L F
.49873 .67825 m .49912 .679 L .49894 .67842 L .657 .083 0 r
F
.49844 .67802 m .49876 .67853 L .49873 .67825 L F
.49844 .67802 m .49813 .6797 L .49889 .67974 L F
.49844 .67802 m .49889 .67974 L .49876 .67853 L F
.4987 .67614 m .49866 .67644 L .49879 .67483 L .998 .37 0 r
F
.49874 .67584 m .4987 .67614 L .49879 .67483 L F
.49879 .67483 m .49866 .67644 L .49869 .67713 L 0 0 0 r
F
.49656 .6765 m .49825 .67787 L .49874 .67584 L .657 .083 0 r
F
.49882 .67497 m .49878 .67567 L .49874 .67584 L .998 .37 0 r
F
.49882 .67497 m .49874 .67584 L .49879 .67483 L F
.49919 .67505 m .49917 .67522 L .49882 .67497 L 1 .49 0 r
F
.49917 .67522 m .49889 .67555 L .49882 .67497 L F
.49879 .67483 m .49869 .67713 L .49922 .67462 L 0 0 0 r
F
.49869 .67713 m .49884 .6778 L .49922 .67462 L F
.49497 .67522 m .49656 .6765 L .49833 .67562 L .657 .083 0 r
F
.49827 .67536 m .49833 .67562 L .49881 .67539 L F
.49497 .67522 m .49833 .67562 L .49827 .67536 L F
.49763 .67737 m .49502 .67954 L .49813 .6797 L F
.49763 .67737 m .49813 .6797 L .49844 .67802 L F
.49746 .67723 m .4968 .67785 L .49763 .67737 L F
.4968 .67785 m .49502 .67954 L .49763 .67737 L F
.49697 .67684 m .49633 .67772 L .49746 .67723 L F
.49633 .67772 m .49502 .67954 L .49746 .67723 L F
.49656 .6765 m .49634 .67692 L .49697 .67684 L F
.49634 .67692 m .49502 .67954 L .49697 .67684 L F
.49497 .67522 m .49498 .67652 L .49656 .6765 L F
.49498 .67652 m .49502 .67954 L .49656 .6765 L F
.4962 .68395 m .49871 .68598 L .49931 .68438 L .769 .115 0 r
F
.4962 .68395 m .4984 .68797 L .49871 .68598 L F
.4984 .68797 m .49873 .68858 L .49871 .68598 L F
.49884 .6852 m .49845 .68765 L .50093 .68338 L 0 0 0 r
F
.48822 .68295 m .49129 .68694 L .49805 .68843 L .615 .026 0 r
F
.49806 .6884 m .49805 .68843 L .49813 .68845 L F
.48822 .68295 m .49805 .68843 L .49806 .6884 L F
.49816 .68835 m .49813 .68845 L .49849 .68853 L F
.48822 .68295 m .49813 .68845 L .49816 .68835 L F
.49817 .68832 m .49776 .68882 L .4981 .68848 L 0 0 0 r
F
.49845 .68765 m .49827 .68795 L .49817 .68832 L F
.49816 .68835 m .49849 .68853 L .49827 .6881 L .615 .026 0 r
F
.49827 .6881 m .4981 .68848 L .49814 .68844 L 0 0 0 r
F
.50253 .69307 m .50139 .69911 L .50143 .69306 L 1 .279 0 r
F
.49813 .68845 m .49852 .68897 L .49849 .68853 L .595 .011 0 r
F
.49705 .68948 m .49678 .69017 L .49776 .68882 L 0 0 0 r
F
.49718 .68951 m .49421 .69453 L .49466 .69248 L .748 .426 0 r
F
.49776 .68882 m .49744 .68934 L .49718 .68951 L F
.49744 .68934 m .49421 .69453 L .49718 .68951 L F
.49776 .68882 m .49683 .68998 L .49801 .68859 L F
.49683 .68998 m .49631 .69062 L .49666 .6902 L F
.49683 .68998 m .49666 .6902 L .49801 .68859 L F
.48077 .68475 m .49532 .69103 L .49129 .68694 L .406 0 0 r
F
.49606 .69092 m .49492 .69182 L .4952 .69111 L .693 .441 0 r
F
.49606 .69092 m .4952 .69111 L .49532 .69103 L F
.49542 .69101 m .49532 .69103 L .49533 .69102 L F
.49606 .69092 m .49532 .69103 L .49542 .69101 L F
.48077 .68475 m .4869 .68832 L .49522 .69104 L .406 0 0 r
F
.49533 .69102 m .4952 .69111 L .49523 .69103 L .693 .441 0 r
F
.49532 .69103 m .49522 .69104 L .4958 .69123 L .406 0 0 r
F
.48077 .68475 m .49522 .69104 L .49532 .69103 L F
.49532 .69103 m .4958 .69123 L .49547 .69092 L F
.49532 .69103 m .49547 .69092 L .49129 .68694 L F
.49129 .68694 m .4953 .69075 L .49639 .69003 L .595 .011 0 r
F
.49606 .69092 m .49523 .69103 L .49601 .69068 L .693 .441 0 r
F
.4953 .69075 m .4958 .69123 L .49639 .69003 L .595 .011 0 r
F
.49776 .68882 m .49802 .68859 L .49814 .68844 L .748 .426 0 r
F
.49776 .68882 m .49466 .69248 L .49616 .69081 L F
.49129 .68694 m .49666 .6902 L .49813 .68845 L .595 .011 0 r
F
.49601 .69068 m .49523 .69103 L .49579 .68961 L .693 .441 0 r
F
.49606 .69092 m .49466 .69248 L .49492 .69182 L F
.49614 .69062 m .4958 .69123 L .49587 .69126 L .595 .011 0 r
F
.49639 .69003 m .49609 .69064 L .49614 .69062 L F
.49609 .69064 m .4958 .69123 L .49614 .69062 L F
.49666 .6902 m .49729 .69059 L .49813 .68845 L F
.49801 .68859 m .49616 .69081 L .49802 .68859 L .748 .426 0 r
F
.49631 .69062 m .49616 .69081 L .49801 .68859 L F
.50143 .69306 m .50023 .69906 L .50036 .69302 L 1 .31 0 r
F
.50143 .69306 m .50139 .69911 L .50023 .69906 L F
.49729 .69059 m .5018 .69332 L .49813 .68845 L .595 .011 0 r
F
.49845 .68765 m .4981 .68848 L .49826 .68813 L 0 0 0 r
F
.49844 .68767 m .49826 .68813 L .49827 .6881 L F
.49845 .68765 m .49826 .68813 L .49844 .68767 L F
.48822 .68295 m .49816 .68835 L .4962 .68395 L .615 .026 0 r
F
.49816 .68835 m .49827 .6881 L .4962 .68395 L F
.49835 .68789 m .49833 .68821 L .49845 .68807 L .769 .115 0 r
F
.4983 .68803 m .49833 .68821 L .49835 .68789 L F
.49845 .68765 m .49814 .68844 L .49963 .68692 L 0 0 0 r
F
.49824 .68768 m .4983 .68803 L .49835 .68789 L .769 .115 0 r
F
.49818 .68791 m .49833 .68821 L .49824 .68768 L F
.49845 .68807 m .49849 .68853 L .49873 .68858 L F
.49833 .68821 m .49849 .68853 L .49845 .68807 L F
.49814 .68844 m .49616 .69081 L .49963 .68692 L .748 .426 0 r
F
.49963 .68692 m .49645 .69048 L .49579 .68961 L .693 .441 0 r
F
.49645 .69048 m .49606 .69092 L .49601 .69068 L F
.49639 .69003 m .49587 .69126 L .49666 .6902 L .595 .011 0 r
F
.49645 .69048 m .49601 .69068 L .49579 .68961 L .693 .441 0 r
F
.49651 .6918 m .49462 .69701 L .49642 .69112 L 1 .436 0 r
F
.49642 .69112 m .49462 .69701 L .49424 .69598 L .906 .41 0 r
F
.49683 .69031 m .49587 .69126 L .5018 .69332 L .595 .011 0 r
F
.49666 .6902 m .49645 .69048 L .49683 .69031 L F
.49645 .69048 m .49587 .69126 L .49683 .69031 L F
.49852 .68897 m .5018 .69332 L .4987 .68883 L F
.49852 .68897 m .4987 .68883 L .49849 .68853 L F
.50093 .68338 m .49845 .68765 L .49963 .68692 L 0 0 0 r
F
.4962 .68395 m .49818 .68791 L .49824 .68768 L .769 .115 0 r
F
.49466 .69248 m .48839 .69548 L .49326 .69161 L .856 .533 0 r
F
.49466 .69248 m .4936 .69134 L .49522 .69104 L F
.50036 .69302 m .49911 .69897 L .49934 .69294 L 1 .357 0 r
F
.50036 .69302 m .50023 .69906 L .49911 .69897 L F
.49934 .69294 m .49802 .69882 L .49841 .6928 L 1 .425 0 r
F
.49934 .69294 m .49911 .69897 L .49802 .69882 L F
.49841 .6928 m .49699 .69859 L .49759 .69259 L 1 .513 0 r
F
.49841 .6928 m .49802 .69882 L .49699 .69859 L F
.49759 .69259 m .49606 .69824 L .49693 .69227 L 1 .578 0 r
F
.49759 .69259 m .49699 .69859 L .49606 .69824 L F
.49693 .69227 m .49525 .69773 L .49651 .6918 L 1 .536 0 r
F
.49693 .69227 m .49606 .69824 L .49525 .69773 L F
.49651 .6918 m .49525 .69773 L .49462 .69701 L 1 .436 0 r
F
.49326 .69161 m .48839 .69548 L .49075 .69135 L .784 .544 0 r
F
.49273 .69134 m .49075 .69135 L .4912 .69056 L F
.49326 .69161 m .49075 .69135 L .49273 .69134 L F
.4869 .68832 m .49273 .69134 L .49522 .69104 L .327 0 0 r
F
.49579 .68961 m .4936 .69134 L .4912 .69056 L .784 .544 0 r
F
.4936 .69134 m .49326 .69161 L .49273 .69134 L F
.4936 .69134 m .49273 .69134 L .4912 .69056 L F
.49273 .69134 m .49296 .69146 L .4936 .69134 L .327 0 0 r
F
.49273 .69134 m .4936 .69134 L .49522 .69104 L F
.49439 .69219 m .49326 .69161 L .4936 .69134 L .856 .533 0 r
F
.49296 .69146 m .50155 .69591 L .4956 .69134 L .327 0 0 r
F
.4936 .69134 m .4956 .69134 L .49522 .69104 L F
.49296 .69146 m .4956 .69134 L .4936 .69134 L F
.49128 .69076 m .49173 .69083 L .49125 .69058 L 0 .2 0 r
F
.49088 .69054 m .49125 .69058 L .4869 .68832 L F
.49119 .69058 m .48839 .69548 L .49114 .69057 L .784 .544 0 r
F
.49128 .69076 m .49125 .69058 L .49088 .69054 L 0 .2 0 r
F
.49114 .69057 m .48839 .69548 L .48752 .69132 L .784 .544 0 r
F
.4912 .69056 m .49119 .69058 L .49114 .69057 L F
.49273 .69134 m .49197 .69096 L .49296 .69146 L .327 0 0 r
F
.4869 .68832 m .49124 .69058 L .49231 .69113 L F
.49579 .68961 m .4912 .69056 L .49788 .68554 L .784 .544 0 r
F
.4912 .69056 m .49114 .69057 L .49118 .69055 L F
.4912 .69056 m .49118 .69055 L .49788 .68554 L F
.49231 .69113 m .49125 .69058 L .49273 .69134 L .327 0 0 r
F
.49124 .69058 m .49125 .69058 L .49231 .69113 L F
.49125 .69058 m .49197 .69096 L .49273 .69134 L F
.49296 .69146 m .4948 .69243 L .50155 .69591 L F
.49197 .69096 m .4948 .69243 L .49296 .69146 L F
.49466 .69248 m .49326 .69161 L .49439 .69219 L .856 .533 0 r
F
.49522 .69104 m .4936 .69134 L .49579 .68961 L F
.49522 .69104 m .50155 .69591 L .4958 .69123 L .327 0 0 r
F
.49305 .69174 m .4948 .69243 L .49173 .69083 L 0 .2 0 r
F
.49305 .69174 m .49173 .69083 L .49128 .69076 L F
.47666 .68157 m .48077 .68475 L .49129 .68694 L .437 0 0 r
F
.45759 .678 m .46007 .67968 L .47666 .68157 L .23 0 0 r
F
.46007 .67968 m .48077 .68475 L .47666 .68157 L .236 0 0 r
F
.46007 .67968 m .46556 .68171 L .48077 .68475 L F
.47002 .68063 m .47936 .68435 L .48478 .68754 L .064 .271 0 r
F
.47936 .68435 m .47998 .68468 L .48478 .68754 L F
.47958 .68444 m .48268 .68617 L .48478 .68754 L F
.4739 .68427 m .48721 .68873 L .48779 .68911 L 0 .2 0 r
F
.4739 .68427 m .48789 .68914 L .48976 .69046 L F
.48949 .69022 m .48721 .68873 L .48917 .68966 L .71 .544 0 r
F
.48789 .68914 m .4885 .68936 L .4891 .68988 L 0 .2 0 r
F
.48789 .68914 m .4891 .68988 L .48976 .69046 L F
.48681 .68542 m .48388 .68674 L .48049 .68495 L .702 .677 0 r
F
.4749 .67589 m .48669 .67917 L .48673 .67549 L .377 0 0 r
F
.4749 .67589 m .47469 .67867 L .48669 .67917 L F
.47469 .67867 m .48822 .68295 L .48669 .67917 L .425 0 0 r
F
.47469 .67867 m .47666 .68157 L .48822 .68295 L F
.47666 .68157 m .49129 .68694 L .48822 .68295 L .437 0 0 r
F
.48681 .68542 m .48215 .68507 L .48631 .67696 L .702 .677 0 r
F
.48215 .68507 m .48049 .68495 L .48098 .68428 L F
.48215 .68507 m .48098 .68428 L .48631 .67696 L F
.4615 .67485 m .45812 .67646 L .46153 .67485 L .039 .292 0 r
F
.46153 .67485 m .45812 .67646 L .4749 .67589 L .122 0 0 r
F
.45812 .67646 m .47469 .67867 L .4749 .67589 L .192 0 0 r
F
.45812 .67646 m .45759 .678 L .47469 .67867 L F
.45759 .678 m .47666 .68157 L .47469 .67867 L .23 0 0 r
F
.44826 .67072 m .47215 .67863 L .47002 .68063 L .158 .307 0 r
F
.46048 .67993 m .46556 .68171 L .46007 .67968 L 0 .251 0 r
F
.46153 .67485 m .4749 .67589 L .47721 .67308 L .122 0 0 r
F
.44368 .67746 m .45502 .67856 L .4739 .68427 L 0 .253 0 r
F
.45755 .67816 m .46007 .67968 L .45759 .678 L 0 .257 0 r
F
.45502 .67856 m .47002 .68063 L .48478 .68754 L .007 .26 0 r
F
.45792 .67655 m .45759 .678 L .45812 .67646 L 0 .27 0 r
F
.42755 .67044 m .47002 .68063 L .45502 .67856 L .121 .302 0 r
F
.42755 .67044 m .44826 .67072 L .47002 .68063 L F
.48631 .67696 m .47549 .68054 L .47215 .67863 L .628 .605 0 r
F
.47721 .67308 m .4749 .67589 L .48673 .67549 L .295 0 0 r
F
.48631 .67696 m .47215 .67863 L .46696 .67365 L .628 .605 0 r
F
.47317 .67897 m .47764 .68201 L .47002 .68063 L .158 .307 0 r
F
.48049 .68495 m .47958 .68444 L .48631 .67696 L .702 .677 0 r
F
.47002 .68063 m .47764 .68201 L .47958 .68444 L .064 .271 0 r
F
.47958 .68444 m .47367 .68114 L .47627 .68028 L .702 .677 0 r
F
.47958 .68444 m .47627 .68028 L .48631 .67696 L F
.4872 .68868 m .48583 .68788 L .48681 .68542 L .803 .755 0 r
F
.48583 .68788 m .48388 .68674 L .48462 .68641 L F
.48583 .68788 m .48462 .68641 L .48681 .68542 L F
.48721 .68873 m .48547 .68767 L .4872 .68868 L F
.48752 .69132 m .48565 .68798 L .48721 .68873 L F
.48523 .68776 m .48629 .68829 L .48721 .68873 L 0 .221 0 r
F
.48565 .68798 m .48547 .68767 L .48721 .68873 L .803 .755 0 r
F
.48629 .68829 m .48645 .68837 L .48721 .68873 L 0 .221 0 r
F
.48917 .68966 m .4875 .68886 L .48681 .68542 L .71 .544 0 r
F
.4875 .68886 m .48721 .68873 L .4872 .68868 L F
.4875 .68886 m .4872 .68868 L .48681 .68542 L F
.49788 .68554 m .4899 .69 L .48681 .68542 L F
.4899 .69 m .48949 .69022 L .48917 .68966 L F
.4899 .69 m .48917 .68966 L .48681 .68542 L F
.4852 .68775 m .4861 .6882 L .48523 .68776 L 0 .221 0 r
F
.4861 .6882 m .48613 .68821 L .48523 .68776 L F
.48629 .68829 m .48645 .68837 L .48523 .68776 L F
.48478 .68754 m .4852 .68775 L .48523 .68776 L F
.48478 .68754 m .48583 .68788 L .4861 .6882 L F
.48194 .68538 m .48602 .68794 L .48478 .68754 L .064 .271 0 r
F
.48565 .68798 m .48388 .68674 L .48547 .68767 L .803 .755 0 r
F
.48752 .69132 m .4844 .68739 L .48565 .68798 L F
.4844 .68739 m .48388 .68674 L .48565 .68798 L F
.4861 .6882 m .48629 .68829 L .48613 .68821 L 0 .221 0 r
F
.48949 .69022 m .48825 .69092 L .48721 .68873 L .71 .544 0 r
F
.48825 .69092 m .48752 .69132 L .48732 .68968 L F
.48825 .69092 m .48732 .68968 L .48721 .68873 L F
.49114 .69057 m .48916 .69041 L .4899 .69 L .784 .544 0 r
F
.48976 .69046 m .49305 .69174 L .49091 .69055 L 0 .2 0 r
F
.48976 .69046 m .4885 .68936 L .49415 .69217 L F
.50253 .69307 m .50256 .69912 L .50139 .69911 L 1 .279 0 r
F
.50364 .69305 m .50256 .69912 L .50253 .69307 L .939 .255 0 r
F
.50364 .69305 m .50372 .6991 L .50256 .69912 L F
.50474 .69301 m .50372 .6991 L .50364 .69305 L .857 .236 0 r
F
.50474 .69301 m .50487 .69905 L .50372 .6991 L F
.50581 .69295 m .50487 .69905 L .50474 .69301 L .781 .218 0 r
F
.50581 .69295 m .50598 .69898 L .50487 .69905 L F
.50682 .69287 m .50598 .69898 L .50581 .69295 L .701 .2 0 r
F
.4958 .69123 m .50155 .69591 L .506 .69841 L .511 0 0 r
F
.50598 .69898 m .50501 .70513 L .50487 .69905 L .77 .217 0 r
F
.50598 .69898 m .50618 .70505 L .50501 .70513 L F
.50705 .69889 m .50618 .70505 L .50598 .69898 L .687 .198 0 r
F
.50705 .69889 m .50731 .70495 L .50618 .70505 L F
.50805 .69877 m .50731 .70495 L .50705 .69889 L .596 .177 0 r
F
.50805 .69877 m .50838 .70482 L .50731 .70495 L F
.50894 .69862 m .50838 .70482 L .50805 .69877 L .495 .151 0 r
F
.50682 .69287 m .50705 .69889 L .50598 .69898 L .701 .2 0 r
F
.50894 .69862 m .50937 .70464 L .50838 .70482 L .495 .151 0 r
F
.50968 .69842 m .50937 .70464 L .50894 .69862 L .381 .115 0 r
F
.50968 .69842 m .51024 .70442 L .50937 .70464 L F
.51023 .69816 m .51024 .70442 L .50968 .69842 L .205 .056 0 r
F
.51023 .69816 m .51095 .70412 L .51024 .70442 L F
.51048 .69782 m .51095 .70412 L .51023 .69816 L 0 0 0 r
F
.51048 .69782 m .51143 .70373 L .51095 .70412 L F
.51143 .70373 m .51176 .71014 L .51095 .70412 L .073 .022 0 r
F
.51143 .70373 m .51251 .70971 L .51176 .71014 L F
.51161 .7032 m .51251 .70971 L .51143 .70373 L 0 0 0 r
F
.51161 .7032 m .51305 .70913 L .51251 .70971 L F
.51136 .70249 m .51305 .70913 L .51161 .7032 L F
.51136 .70249 m .5133 .70835 L .51305 .70913 L F
.51035 .69737 m .51143 .70373 L .51048 .69782 L F
.51035 .69737 m .51161 .7032 L .51143 .70373 L F
.51051 .70153 m .5133 .70835 L .51136 .70249 L F
.51051 .70153 m .51314 .70729 L .5133 .70835 L F
.50883 .70022 m .51314 .70729 L .51051 .70153 L F
.51012 .70233 m .51242 .70583 L .51314 .70729 L F
.50883 .70022 m .51242 .70583 L .51012 .70233 L F
.50853 .70002 m .51242 .70583 L .50883 .70022 L F
.506 .69841 m .51242 .70583 L .50853 .70002 L F
.51314 .70729 m .51603 .71324 L .51543 .71436 L F
.51242 .70583 m .51603 .71324 L .51314 .70729 L 0 .013 0 r
F
.51242 .70583 m .51637 .7117 L .51603 .71324 L F
.506 .69841 m .51092 .70382 L .51242 .70583 L 0 0 0 r
F
.51092 .70382 m .51474 .70935 L .51242 .70583 L 0 .062 0 r
F
.51474 .70935 m .51637 .7117 L .51242 .70583 L F
.50155 .69591 m .51092 .70382 L .506 .69841 L 0 .072 0 r
F
.50155 .69591 m .50831 .70103 L .51092 .70382 L F
.4948 .69243 m .50831 .70103 L .50155 .69591 L 0 .153 0 r
F
.4948 .69243 m .50413 .69714 L .50831 .70103 L F
.4885 .68936 m .50259 .69638 L .4948 .69243 L 0 .221 0 r
F
.48779 .68911 m .48721 .68873 L .4885 .68936 L 0 .2 0 r
F
.48721 .68873 m .48815 .6892 L .4885 .68936 L 0 .221 0 r
F
.48815 .6892 m .50259 .69638 L .4885 .68936 L F
.49114 .69057 m .4899 .69 L .49788 .68554 L .784 .544 0 r
F
.49114 .69057 m .4899 .69 L .49114 .69057 L F
.48629 .68829 m .50413 .69714 L .48645 .68837 L 0 .221 0 r
F
.48645 .68837 m .50259 .69638 L .48721 .68873 L F
.50259 .69638 m .50413 .69714 L .4948 .69243 L F
.4958 .69123 m .506 .69841 L .5018 .69332 L .511 0 0 r
F
.48629 .68829 m .49771 .69167 L .50413 .69714 L 0 .221 0 r
F
.4861 .6882 m .48625 .68824 L .48629 .68829 L F
.48625 .68824 m .49771 .69167 L .48629 .68829 L F
.48583 .68788 m .49771 .69167 L .4861 .6882 L F
.48669 .67917 m .4962 .68395 L .49502 .67954 L .588 .023 0 r
F
.48669 .67917 m .48822 .68295 L .4962 .68395 L F
.5013 .67026 m .50401 .67445 L .50478 .6698 L .627 .102 0 r
F
.50345 .67485 m .50443 .67503 L .50342 .67507 L .877 .238 0 r
F
.50401 .67445 m .50402 .67447 L .50438 .67419 L .627 .102 0 r
F
.50402 .67447 m .50438 .67423 L .50438 .67419 L F
.50401 .67445 m .50438 .67419 L .50478 .6698 L F
.50351 .67447 m .50402 .67447 L .50345 .67485 L .877 .238 0 r
F
.50442 .6742 m .50443 .67503 L .50345 .67485 L F
.5025 .67451 m .50341 .67487 L .50242 .67509 L .899 .243 0 r
F
.50062 .6747 m .50145 .67511 L .50057 .67511 L .983 .26 0 r
F
.5013 .67026 m .50067 .67452 L .50208 .6745 L .627 .102 0 r
F
.5013 .67026 m .50208 .6745 L .50334 .67432 L F
.50397 .67439 m .50341 .67448 L .50401 .67445 L F
.5013 .67026 m .50339 .67444 L .50397 .67439 L F
.50339 .67444 m .50341 .67448 L .50397 .67439 L F
.50153 .67459 m .50242 .67509 L .50145 .67511 L .931 .249 0 r
F
.50241 .67452 m .50242 .67509 L .50153 .67459 L F
.50145 .67459 m .50145 .67511 L .50062 .6747 L .983 .26 0 r
F
.50351 .67447 m .50066 .67455 L .50402 .67447 L .627 .102 0 r
F
.50067 .67452 m .50067 .67453 L .50351 .67447 L F
.50067 .67453 m .50066 .67455 L .50351 .67447 L F
.50434 .66909 m .50351 .67447 L .50334 .66912 L .877 .238 0 r
F
.50351 .67447 m .50342 .67507 L .50341 .67448 L F
.50351 .67447 m .50341 .67448 L .50334 .66912 L F
.50334 .66912 m .5025 .67451 L .50235 .66915 L .899 .243 0 r
F
.5025 .67451 m .50242 .67509 L .50241 .67452 L F
.5025 .67451 m .50241 .67452 L .50235 .66915 L F
.50066 .67455 m .50065 .67461 L .5031 .6745 L .627 .102 0 r
F
.50066 .67455 m .5031 .6745 L .50402 .67447 L F
.50153 .67459 m .50145 .67511 L .50145 .67459 L .931 .249 0 r
F
.50065 .67461 m .50059 .67504 L .50359 .67454 L .627 .102 0 r
F
.50341 .67448 m .50341 .67487 L .5025 .67451 L .899 .243 0 r
F
.50065 .67461 m .50359 .67454 L .50402 .67447 L .627 .102 0 r
F
.50235 .66915 m .50153 .67459 L .50141 .66919 L .931 .249 0 r
F
.50153 .67459 m .50145 .67459 L .50141 .66919 L F
.50235 .66915 m .50241 .67452 L .50153 .67459 L F
.50141 .66919 m .50145 .67459 L .50062 .6747 L .983 .26 0 r
F
.50334 .67432 m .50208 .6745 L .50341 .67448 L .627 .102 0 r
F
.50334 .66912 m .50341 .67448 L .5025 .67451 L .899 .243 0 r
F
.50401 .67445 m .50341 .67448 L .50402 .67447 L .627 .102 0 r
F
.50402 .67447 m .50059 .67504 L .50431 .67492 L F
.50434 .66909 m .50442 .6742 L .50402 .67447 L .877 .238 0 r
F
.50434 .66909 m .50402 .67447 L .50351 .67447 L F
.50402 .67447 m .50431 .67492 L .50438 .67423 L .627 .102 0 r
F
.50341 .67487 m .50342 .67507 L .50313 .67507 L .899 .243 0 r
F
.50341 .67487 m .50313 .67507 L .50242 .67509 L F
.50059 .67504 m .50443 .68006 L .50431 .67492 L .824 .142 0 r
F
.50089 .67912 m .50093 .68338 L .50355 .67817 L 0 0 0 r
F
.49788 .68554 m .48681 .68542 L .50136 .67978 L .71 .544 0 r
F
.48673 .67549 m .49502 .67954 L .49497 .67522 L .528 .003 0 r
F
.48673 .67549 m .48669 .67917 L .49502 .67954 L F
.50136 .67978 m .48681 .68542 L .48631 .67696 L .642 .531 0 r
F
.47958 .68444 m .48803 .68389 L .49771 .69167 L .064 .271 0 r
F
.47764 .68201 m .48803 .68389 L .47958 .68444 L F
.48146 .67011 m .4883 .67181 L .4913 .66803 L .178 0 0 r
F
.48146 .67011 m .47721 .67308 L .4883 .67181 L F
.47721 .67308 m .48673 .67549 L .4883 .67181 L .295 0 0 r
F
.48614 .66466 m .46333 .67023 L .45989 .66739 L .571 .548 0 r
F
.48614 .66466 m .46403 .66696 L .4472 .65498 L F
.46403 .66696 m .45989 .66739 L .44841 .65616 L F
.46403 .66696 m .44841 .65616 L .4472 .65498 L F
.36692 .63464 m .44659 .6549 L .41593 .65626 L .275 .349 0 r
F
.44659 .6549 m .44841 .65616 L .41593 .65626 L F
.41593 .65626 m .44841 .65616 L .4619 .66936 L .226 .331 0 r
F
.4472 .65498 m .45989 .66739 L .454 .66252 L .571 .548 0 r
F
.36692 .63464 m .43843 .64651 L .44649 .6548 L .275 .349 0 r
F
.44655 .65489 m .44649 .6548 L .44659 .6549 L F
.36692 .63464 m .44649 .6548 L .44655 .65489 L F
.48614 .66466 m .44717 .65497 L .48645 .64642 L .571 .548 0 r
F
.44717 .65497 m .44697 .6547 L .48645 .64642 L F
.44649 .6548 m .44585 .6538 L .48645 .64642 L F
.51067 .65515 m .51228 .65937 L .52035 .65998 L .672 .085 0 r
F
.49909 .64771 m .50015 .65301 L .50224 .65353 L 1 .273 0 r
F
.49819 .64714 m .50015 .65301 L .49909 .64771 L 1 .334 0 r
F
.50224 .65353 m .50677 .65891 L .50559 .65422 L 1 .189 0 r
F
.50927 .65416 m .50871 .65871 L .51008 .65323 L 0 0 0 r
F
.49819 .64714 m .49898 .65262 L .50015 .65301 L 1 .334 0 r
F
.49803 .64693 m .49898 .65262 L .49819 .64714 L 1 .35 0 r
F
.49788 .64672 m .49813 .64807 L .49803 .64693 L F
.49813 .64807 m .49898 .65262 L .49803 .64693 L F
.49788 .64672 m .49849 .65232 L .49898 .65262 L F
.49827 .64974 m .49847 .65208 L .49849 .65232 L 0 0 0 r
F
.498 .64639 m .49835 .65067 L .49827 .64974 L F
.49835 .65067 m .49847 .65208 L .49827 .64974 L F
.50224 .65353 m .50312 .65856 L .50677 .65891 L 1 .189 0 r
F
.50015 .65301 m .50312 .65856 L .50224 .65353 L 1 .234 0 r
F
.51228 .65937 m .52107 .66351 L .52035 .65998 L .569 .056 0 r
F
.498 .64639 m .49849 .65232 L .49788 .64672 L 0 0 0 r
F
.51008 .65323 m .50938 .65818 L .51033 .65257 L F
.50015 .65301 m .50082 .65829 L .50312 .65856 L 1 .234 0 r
F
.49898 .65262 m .50082 .65829 L .50015 .65301 L 1 .292 0 r
F
.49714 .64164 m .49819 .64714 L .49909 .64771 L 1 .305 0 r
F
.49844 .64614 m .49847 .65208 L .498 .64639 L .132 .022 0 r
F
.51228 .65937 m .5128 .66357 L .52107 .66351 L .569 .056 0 r
F
.49844 .64614 m .49881 .6519 L .49847 .65208 L .132 .022 0 r
F
.49898 .65262 m .4995 .65808 L .50082 .65829 L 1 .292 0 r
F
.49849 .65232 m .4995 .65808 L .49898 .65262 L 1 .379 0 r
F
.51033 .65257 m .50938 .65818 L .50951 .65781 L 0 0 0 r
F
.51033 .65257 m .50951 .65781 L .51016 .65211 L F
.49849 .65232 m .49889 .65791 L .4995 .65808 L 1 .379 0 r
F
.49847 .65208 m .49889 .65791 L .49849 .65232 L .92 .324 0 r
F
.51016 .65211 m .50926 .65756 L .50969 .65179 L 1 .417 0 r
F
.51016 .65211 m .50951 .65781 L .50926 .65756 L F
.49847 .65208 m .4988 .65777 L .49889 .65791 L .92 .324 0 r
F
.49881 .6519 m .4988 .65777 L .49847 .65208 L .24 .056 0 r
F
.49881 .6519 m .49907 .65765 L .4988 .65777 L F
.49939 .65175 m .49907 .65765 L .49881 .6519 L .515 .152 0 r
F
.50969 .65179 m .50874 .6574 L .50901 .65158 L 1 .515 0 r
F
.50969 .65179 m .50926 .65756 L .50874 .6574 L F
.49939 .65175 m .49961 .65756 L .49907 .65765 L .515 .152 0 r
F
.50016 .65163 m .49961 .65756 L .49939 .65175 L .647 .184 0 r
F
.4995 .65808 m .50107 .66358 L .50082 .65829 L .979 .213 0 r
F
.50016 .65163 m .50034 .65747 L .49961 .65756 L .647 .184 0 r
F
.50105 .65153 m .50034 .65747 L .50016 .65163 L .729 .204 0 r
F
.50901 .65158 m .50802 .6573 L .50818 .65145 L 1 .391 0 r
F
.50901 .65158 m .50874 .6574 L .50802 .6573 L F
.50105 .65153 m .5012 .6574 L .50034 .65747 L .729 .204 0 r
F
.50082 .64846 m .50224 .65353 L .50559 .65422 L 1 .216 0 r
F
.49909 .64771 m .50224 .65353 L .50082 .64846 L 1 .273 0 r
F
.50203 .65146 m .5012 .6574 L .50105 .65153 L .785 .218 0 r
F
.4995 .65808 m .49971 .66355 L .50107 .66358 L .979 .213 0 r
F
.49889 .65791 m .49971 .66355 L .4995 .65808 L 1 .258 0 r
F
.50203 .65146 m .50216 .65734 L .5012 .6574 L .785 .218 0 r
F
.50306 .6514 m .50216 .65734 L .50203 .65146 L .831 .228 0 r
F
.50818 .65145 m .50717 .65724 L .50724 .65137 L 1 .32 0 r
F
.50818 .65145 m .50802 .6573 L .50717 .65724 L F
.50306 .6514 m .50316 .65729 L .50216 .65734 L .831 .228 0 r
F
.50082 .64846 m .50559 .65422 L .50367 .64947 L 1 .216 0 r
F
.50412 .65135 m .50316 .65729 L .50306 .6514 L .874 .238 0 r
F
.50724 .65137 m .50622 .65722 L .50623 .65134 L 1 .284 0 r
F
.50724 .65137 m .50717 .65724 L .50622 .65722 L F
.50412 .65135 m .50419 .65725 L .50316 .65729 L .874 .238 0 r
F
.50518 .65133 m .50419 .65725 L .50412 .65135 L .922 .249 0 r
F
.50623 .65134 m .50522 .65723 L .50518 .65133 L .986 .263 0 r
F
.50623 .65134 m .50622 .65722 L .50522 .65723 L F
.50518 .65133 m .50522 .65723 L .50419 .65725 L .922 .249 0 r
F
.49889 .65791 m .49908 .66352 L .49971 .66355 L 1 .258 0 r
F
.4988 .65777 m .49908 .66352 L .49889 .65791 L 1 .438 0 r
F
.4988 .65777 m .49896 .66347 L .49908 .66352 L F
.49907 .65765 m .49896 .66347 L .4988 .65777 L .514 .147 0 r
F
.49907 .65765 m .49922 .66343 L .49896 .66347 L F
.49961 .65756 m .49922 .66343 L .49907 .65765 L .699 .192 0 r
F
.50926 .65756 m .50855 .66321 L .50874 .6574 L 1 .473 0 r
F
.49961 .65756 m .49975 .66338 L .49922 .66343 L .699 .192 0 r
F
.50034 .65747 m .49975 .66338 L .49961 .65756 L .768 .21 0 r
F
.50034 .65747 m .50047 .66333 L .49975 .66338 L F
.5012 .6574 m .50047 .66333 L .50034 .65747 L .806 .22 0 r
F
.5012 .6574 m .50132 .66328 L .50047 .66333 L F
.50216 .65734 m .50132 .66328 L .5012 .6574 L .832 .227 0 r
F
.50874 .6574 m .50792 .66315 L .50802 .6573 L 1 .34 0 r
F
.50874 .6574 m .50855 .66321 L .50792 .66315 L F
.50216 .65734 m .50226 .66324 L .50132 .66328 L .832 .227 0 r
F
.50316 .65729 m .50226 .66324 L .50216 .65734 L .854 .233 0 r
F
.50802 .6573 m .50713 .66312 L .50717 .65724 L 1 .287 0 r
F
.50802 .6573 m .50792 .66315 L .50713 .66312 L F
.50316 .65729 m .50325 .6632 L .50226 .66324 L .854 .233 0 r
F
.50419 .65725 m .50325 .6632 L .50316 .65729 L .877 .238 0 r
F
.50419 .65725 m .50426 .66316 L .50325 .6632 L F
.50522 .65723 m .50426 .66316 L .50419 .65725 L .905 .244 0 r
F
.50717 .65724 m .50624 .66312 L .50622 .65722 L 1 .264 0 r
F
.50717 .65724 m .50713 .66312 L .50624 .66312 L F
.50522 .65723 m .50527 .66313 L .50426 .66316 L .905 .244 0 r
F
.50622 .65722 m .50527 .66313 L .50522 .65723 L .945 .252 0 r
F
.50622 .65722 m .50624 .66312 L .50527 .66313 L F
.51533 .65954 m .48614 .66466 L .48645 .64642 L .537 .49 0 r
F
.48645 .64642 m .44622 .65374 L .42513 .62708 L .526 .507 0 r
F
.44659 .6549 m .43843 .64651 L .43878 .64678 L .275 .349 0 r
F
.44622 .65374 m .44585 .6538 L .43878 .64678 L .526 .507 0 r
F
.44622 .65374 m .43878 .64678 L .42513 .62708 L F
.44717 .65497 m .44649 .6548 L .44697 .6547 L .571 .548 0 r
F
.4472 .65498 m .454 .66252 L .44649 .6548 L F
.44707 .65503 m .43878 .64678 L .4515 .65615 L .275 .349 0 r
F
.44659 .6549 m .43878 .64678 L .44707 .65503 L F
.44585 .6538 m .4439 .65416 L .43878 .64678 L .526 .507 0 r
F
.43878 .64678 m .43335 .63701 L .44359 .65032 L .293 .353 0 r
F
.41758 .63115 m .42401 .63354 L .43878 .64678 L F
.36692 .63464 m .41758 .63115 L .43843 .64651 L .275 .349 0 r
F
.32738 .64148 m .36692 .63464 L .41593 .65626 L .261 .347 0 r
F
.41758 .63115 m .42238 .63121 L .42401 .63354 L .293 .353 0 r
F
.43878 .64678 m .41845 .62857 L .42513 .62708 L .544 .542 0 r
F
.48645 .64642 m .42513 .62708 L .48753 .61852 L .526 .507 0 r
F
.42401 .63354 m .47654 .63187 L .49213 .65884 L .293 .353 0 r
F
.42238 .63121 m .47654 .63187 L .42401 .63354 L F
.42544 .6356 m .36639 .64017 L .41845 .62857 L .544 .542 0 r
F
.4439 .65416 m .43763 .65303 L .42544 .6356 L F
.43763 .65303 m .36639 .64017 L .42544 .6356 L F
.4439 .65416 m .41845 .62857 L .43878 .64678 L F
.42401 .63354 m .42505 .63393 L .43878 .64678 L .293 .353 0 r
F
.42505 .63393 m .43335 .63701 L .43878 .64678 L F
.44359 .65032 m .49213 .65884 L .4515 .65615 L F
.43335 .63701 m .49213 .65884 L .44359 .65032 L F
.44649 .6548 m .4439 .65416 L .44585 .6538 L .571 .548 0 r
F
.44649 .6548 m .454 .66252 L .4439 .65416 L F
.44659 .6549 m .4515 .65615 L .44841 .65616 L .275 .349 0 r
F
.46333 .67023 m .44919 .66155 L .4439 .65416 L .571 .548 0 r
F
.48631 .67696 m .46808 .67384 L .48614 .66466 L .628 .605 0 r
F
.46808 .67384 m .4675 .6734 L .48614 .66466 L F
.46696 .67365 m .46417 .67003 L .48614 .66466 L F
.4619 .66936 m .4515 .65615 L .47349 .67266 L .226 .331 0 r
F
.44841 .65616 m .4515 .65615 L .4619 .66936 L F
.41593 .65626 m .4619 .66936 L .44826 .67072 L F
.4619 .66936 m .46213 .6695 L .44826 .67072 L F
.46234 .66949 m .46574 .67207 L .44826 .67072 L F
.44826 .67072 m .46527 .67203 L .46696 .67365 L .158 .307 0 r
F
.46333 .67023 m .45658 .67188 L .44919 .66155 L .571 .548 0 r
F
.4619 .66936 m .46234 .66949 L .46213 .6695 L .226 .331 0 r
F
.46808 .67384 m .46696 .67365 L .4675 .6734 L .628 .605 0 r
F
.46527 .67203 m .47349 .67266 L .47215 .67863 L .158 .307 0 r
F
.46696 .67365 m .45658 .67188 L .46417 .67003 L .628 .605 0 r
F
.46234 .66949 m .47349 .67266 L .46574 .67207 L .226 .331 0 r
F
.47033 .67803 m .46696 .67365 L .47215 .67863 L .158 .307 0 r
F
.44826 .67072 m .46696 .67365 L .47033 .67803 L F
.47215 .67863 m .47349 .67266 L .48803 .68389 L F
.46696 .67365 m .47215 .67863 L .46199 .6728 L .628 .605 0 r
F
.46199 .6728 m .46554 .68384 L .45658 .67188 L F
.47215 .67863 m .47294 .67908 L .47002 .68063 L .158 .307 0 r
F
.47549 .68054 m .46554 .68384 L .46199 .6728 L .628 .605 0 r
F
.47215 .67863 m .47317 .67897 L .47294 .67908 L .158 .307 0 r
F
.47317 .67897 m .48803 .68389 L .47764 .68201 L F
.48073 .6849 m .48321 .68635 L .48478 .68754 L .064 .271 0 r
F
.48049 .68495 m .47209 .69207 L .46554 .68384 L .702 .677 0 r
F
.48388 .68674 m .47209 .69207 L .48049 .68495 L F
.47936 .68435 m .47958 .68444 L .47998 .68468 L .064 .271 0 r
F
.47958 .68444 m .48073 .6849 L .48268 .68617 L F
.48049 .68495 m .46554 .68384 L .47367 .68114 L .702 .677 0 r
F
.48752 .69132 m .47209 .69207 L .48388 .68674 L .803 .755 0 r
F
.48073 .6849 m .48194 .68538 L .48321 .68635 L .064 .271 0 r
F
.48194 .68538 m .49771 .69167 L .48602 .68794 L F
.50091 .50754 m .49446 .51182 L .49734 .50637 L .707 .477 0 r
F
.51155 .5924 m .51161 .59838 L .50964 .59839 L 1 .312 0 r
F
.5138 .59235 m .51161 .59838 L .51155 .5924 L 1 .34 0 r
F
.51839 .54457 m .51913 .5527 L .51633 .5467 L .312 .181 0 r
F
.51445 .53879 m .51839 .54457 L .51633 .5467 L .178 .144 0 r
F
.52584 .57197 m .52257 .57925 L .52154 .57281 L .749 .335 0 r
F
.52399 .56537 m .52584 .57197 L .52154 .57281 L .619 .279 0 r
F
.5011 .6446 m .50367 .64947 L .50806 .65084 L .928 .173 0 r
F
.49893 .64331 m .50367 .64947 L .5011 .6446 L 1 .227 0 r
F
.49665 .63805 m .49893 .64331 L .5011 .6446 L .908 .218 0 r
F
.53418 .58514 m .53443 .59237 L .52825 .59231 L 1 .547 0 r
F
.54222 .58469 m .53443 .59237 L .53418 .58514 L 1 .629 0 r
F
.5138 .59235 m .51383 .59841 L .51161 .59838 L 1 .34 0 r
F
.51643 .59231 m .51383 .59841 L .5138 .59235 L 1 .376 0 r
F
.496 .63692 m .49893 .64331 L .49665 .63805 L .925 .255 0 r
F
.4941 .63138 m .496 .63692 L .49665 .63805 L .758 .2 0 r
F
.51643 .59231 m .5164 .59848 L .51383 .59841 L 1 .376 0 r
F
.51957 .59229 m .5164 .59848 L .51643 .59231 L 1 .422 0 r
F
.5272 .57869 m .5232 .58576 L .52257 .57925 L .9 .4 0 r
F
.52584 .57197 m .5272 .57869 L .52257 .57925 L .749 .335 0 r
F
.52825 .59231 m .52322 .5988 L .52342 .59229 L 1 .557 0 r
F
.52801 .58549 m .52825 .59231 L .52342 .59229 L 1 .474 0 r
F
.53418 .58514 m .52825 .59231 L .52801 .58549 L 1 .547 0 r
F
.51957 .59229 m .51947 .5986 L .5164 .59848 L 1 .422 0 r
F
.52342 .59229 m .51947 .5986 L .51957 .59229 L 1 .482 0 r
F
.5232 .58576 m .52342 .59229 L .51957 .59229 L 1 .414 0 r
F
.52801 .58549 m .52342 .59229 L .5232 .58576 L 1 .474 0 r
F
.5272 .57869 m .52801 .58549 L .5232 .58576 L .9 .4 0 r
F
.52342 .59229 m .52322 .5988 L .51947 .5986 L 1 .482 0 r
F
.50014 .59881 m .50037 .60465 L .49891 .60479 L .731 .217 0 r
F
.50162 .5987 m .50037 .60465 L .50014 .59881 L .78 .228 0 r
F
.52322 .5988 m .51908 .60489 L .51947 .5986 L 1 .557 0 r
F
.52322 .5988 m .52262 .60528 L .51908 .60489 L F
.51916 .63141 m .51528 .63617 L .5171 .63024 L 1 .777 0 r
F
.51916 .63141 m .5166 .63736 L .51528 .63617 L F
.52262 .60528 m .51843 .61113 L .51908 .60489 L 1 .638 0 r
F
.52262 .60528 m .52166 .61168 L .51843 .61113 L F
.49557 .66404 m .4913 .66803 L .49814 .66652 L .147 0 0 r
F
.49447 .63045 m .496 .63692 L .4941 .63138 L 0 0 0 r
F
.49296 .62474 m .49447 .63045 L .4941 .63138 L F
.49332 .61179 m .49418 .61765 L .49281 .6182 L .322 .111 0 r
F
.49488 .61138 m .49418 .61765 L .49332 .61179 L .403 .134 0 r
F
.50162 .5987 m .50181 .60453 L .50037 .60465 L .78 .228 0 r
F
.50311 .5986 m .50181 .60453 L .50162 .5987 L .828 .24 0 r
F
.51003 .53045 m .51445 .53879 L .51056 .53336 L .033 .14 0 r
F
.50501 .52559 m .51003 .53045 L .51056 .53336 L 0 .088 0 r
F
.49588 .6052 m .49636 .61106 L .49488 .61138 L .519 .168 0 r
F
.49742 .60497 m .49636 .61106 L .49588 .6052 L .584 .183 0 r
F
.45654 .55117 m .45323 .55947 L .43986 .55737 L 1 .886 0 r
F
.49397 .62401 m .49447 .63045 L .49296 .62474 L 0 0 0 r
F
.49281 .6182 m .49397 .62401 L .49296 .62474 L .09 .04 0 r
F
.52166 .61168 m .51754 .6173 L .51843 .61113 L 1 .72 0 r
F
.52166 .61168 m .52037 .61798 L .51754 .6173 L F
.49418 .61765 m .49397 .62401 L .49281 .6182 L .23 .078 0 r
F
.51947 .5986 m .51617 .60463 L .5164 .59848 L 1 .481 0 r
F
.51947 .5986 m .51908 .60489 L .51617 .60463 L F
.50311 .5986 m .50327 .60444 L .50181 .60453 L .828 .24 0 r
F
.50463 .59852 m .50327 .60444 L .50311 .5986 L .876 .253 0 r
F
.53313 .57794 m .52801 .58549 L .5272 .57869 L .892 .46 0 r
F
.53313 .57794 m .53418 .58514 L .52801 .58549 L F
.50463 .59852 m .50476 .60437 L .50327 .60444 L .876 .253 0 r
F
.5062 .59846 m .50476 .60437 L .50463 .59852 L .928 .267 0 r
F
.5164 .59848 m .5137 .60446 L .51383 .59841 L 1 .42 0 r
F
.5164 .59848 m .51617 .60463 L .5137 .60446 L F
.5062 .59846 m .50629 .60433 L .50476 .60437 L .928 .267 0 r
F
.50786 .59841 m .50629 .60433 L .5062 .59846 L .984 .285 0 r
F
.52221 .55071 m .52172 .55893 L .51913 .5527 L .413 .217 0 r
F
.51839 .54457 m .52221 .55071 L .51913 .5527 L .312 .181 0 r
F
.49742 .60497 m .4978 .61082 L .49636 .61106 L .584 .183 0 r
F
.49891 .60479 m .4978 .61082 L .49742 .60497 L .65 .197 0 r
F
.50786 .59841 m .50791 .60431 L .50629 .60433 L .984 .285 0 r
F
.50964 .59839 m .50791 .60431 L .50786 .59841 L 1 .307 0 r
F
.51383 .59841 m .51156 .60436 L .51161 .59838 L 1 .373 0 r
F
.51383 .59841 m .5137 .60446 L .51156 .60436 L F
.50964 .59839 m .50965 .60432 L .50791 .60431 L 1 .307 0 r
F
.51161 .59838 m .50965 .60432 L .50964 .59839 L 1 .336 0 r
F
.51161 .59838 m .51156 .60436 L .50965 .60432 L F
.43733 .34351 m .3976 .33909 L .41929 .32548 L .896 .959 0 r
F
.45491 .33448 m .43733 .34351 L .41929 .32548 L .883 .974 0 r
F
.46891 .5461 m .45654 .55117 L .46115 .54321 L 1 .931 0 r
F
.47299 .53912 m .46891 .5461 L .46115 .54321 L 1 1 0 r
F
.52037 .61798 m .51646 .6234 L .51754 .6173 L 1 .793 0 r
F
.52037 .61798 m .51883 .62418 L .51646 .6234 L F
.51908 .60489 m .51573 .61075 L .51617 .60463 L 1 .544 0 r
F
.51908 .60489 m .51843 .61113 L .51573 .61075 L F
.48265 .52643 m .47333 .52874 L .48033 .52241 L 1 1 0 r
F
.48265 .52643 m .47764 .53254 L .47333 .52874 L F
.49488 .61138 m .49552 .61723 L .49418 .61765 L .403 .134 0 r
F
.49636 .61106 m .49552 .61723 L .49488 .61138 L .476 .155 0 r
F
.53132 .57083 m .5272 .57869 L .52584 .57197 L .742 .384 0 r
F
.53132 .57083 m .53313 .57794 L .5272 .57869 L F
.49891 .60479 m .49921 .61063 L .4978 .61082 L .65 .197 0 r
F
.50037 .60465 m .49921 .61063 L .49891 .60479 L .713 .211 0 r
F
.58172 .34044 m .57732 .36944 L .56203 .35785 L .56 .582 0 r
F
.58172 .34044 m .60295 .35483 L .57732 .36944 L F
.54085 .57692 m .53418 .58514 L .53313 .57794 L .868 .533 0 r
F
.54085 .57692 m .54222 .58469 L .53418 .58514 L F
.4217 .5544 m .41833 .56552 L .39243 .5635 L .831 .832 0 r
F
.43986 .55737 m .41833 .56552 L .4217 .5544 L .945 .823 0 r
F
.52574 .55716 m .52399 .56537 L .52172 .55893 L .505 .263 0 r
F
.52221 .55071 m .52574 .55716 L .52172 .55893 L .413 .217 0 r
F
.5166 .63736 m .51344 .64198 L .51528 .63617 L .98 .503 0 r
F
.5166 .63736 m .51401 .64313 L .51344 .64198 L F
.52882 .56388 m .52584 .57197 L .52399 .56537 L .612 .319 0 r
F
.52882 .56388 m .53132 .57083 L .52584 .57197 L F
.50037 .60465 m .5006 .61049 L .49921 .61063 L .713 .211 0 r
F
.50181 .60453 m .5006 .61049 L .50037 .60465 L .773 .225 0 r
F
.51617 .60463 m .51343 .6105 L .5137 .60446 L 1 .467 0 r
F
.51617 .60463 m .51573 .61075 L .51343 .6105 L F
.52574 .55716 m .52882 .56388 L .52399 .56537 L .505 .263 0 r
F
.51843 .61113 m .51513 .61683 L .51573 .61075 L 1 .608 0 r
F
.51843 .61113 m .51754 .6173 L .51513 .61683 L F
.49418 .61765 m .49505 .62346 L .49397 .62401 L .23 .078 0 r
F
.49552 .61723 m .49505 .62346 L .49418 .61765 L .348 .113 0 r
F
.51883 .62418 m .51525 .62941 L .51646 .6234 L 1 .829 0 r
F
.51883 .62418 m .5171 .63024 L .51525 .62941 L F
.50181 .60453 m .502 .61037 L .5006 .61049 L .773 .225 0 r
F
.50327 .60444 m .502 .61037 L .50181 .60453 L .831 .239 0 r
F
.47299 .53912 m .46115 .54321 L .46683 .5357 L 1 1 0 r
F
.47764 .53254 m .47299 .53912 L .46683 .5357 L F
.49636 .61106 m .49686 .61691 L .49552 .61723 L .476 .155 0 r
F
.4978 .61082 m .49686 .61691 L .49636 .61106 L .551 .173 0 r
F
.57131 .66337 m .57377 .663 L .60726 .66263 L .035 .291 0 r
F
.47764 .53254 m .46683 .5357 L .47333 .52874 L 1 1 0 r
F
.5137 .60446 m .51141 .61034 L .51156 .60436 L 1 .406 0 r
F
.5137 .60446 m .51343 .6105 L .51141 .61034 L F
.50327 .60444 m .50341 .61029 L .502 .61037 L .831 .239 0 r
F
.50476 .60437 m .50341 .61029 L .50327 .60444 L .891 .255 0 r
F
.49397 .62401 m .49509 .62976 L .49447 .63045 L 0 0 0 r
F
.49505 .62346 m .49509 .62976 L .49397 .62401 L .115 .036 0 r
F
.51415 .4997 m .51447 .49562 L .52535 .4938 L .551 .446 0 r
F
.51415 .4997 m .50634 .50261 L .51447 .49562 L F
.50476 .60437 m .50486 .61023 L .50341 .61029 L .891 .255 0 r
F
.50629 .60433 m .50486 .61023 L .50476 .60437 L .956 .273 0 r
F
.51156 .60436 m .50959 .61024 L .50965 .60432 L 1 .359 0 r
F
.51156 .60436 m .51141 .61034 L .50959 .61024 L F
.50629 .60433 m .50635 .6102 L .50486 .61023 L .956 .273 0 r
F
.50791 .60431 m .50635 .6102 L .50629 .60433 L 1 .295 0 r
F
.55108 .57555 m .54222 .58469 L .54085 .57692 L .825 .607 0 r
F
.55108 .57555 m .55285 .58409 L .54222 .58469 L F
.50965 .60432 m .50792 .6102 L .50791 .60431 L 1 .323 0 r
F
.50965 .60432 m .50959 .61024 L .50792 .6102 L F
.50791 .60431 m .50792 .6102 L .50635 .6102 L 1 .295 0 r
F
.49447 .63045 m .49589 .63608 L .496 .63692 L 0 0 0 r
F
.49509 .62976 m .49589 .63608 L .49447 .63045 L F
.4978 .61082 m .49818 .61666 L .49686 .61691 L .551 .173 0 r
F
.49921 .61063 m .49818 .61666 L .4978 .61082 L .626 .191 0 r
F
.51537 .5358 m .51839 .54457 L .51445 .53879 L .196 .179 0 r
F
.51003 .53045 m .51537 .5358 L .51445 .53879 L .033 .14 0 r
F
.53402 .49297 m .54167 .48541 L .55362 .48654 L .452 .424 0 r
F
.53402 .49297 m .52535 .4938 L .54167 .48541 L F
.51754 .6173 m .5144 .62286 L .51513 .61683 L 1 .669 0 r
F
.51754 .6173 m .51646 .6234 L .5144 .62286 L F
.51573 .61075 m .51304 .61651 L .51343 .6105 L 1 .515 0 r
F
.51573 .61075 m .51513 .61683 L .51304 .61651 L F
.496 .63692 m .49769 .64235 L .49893 .64331 L .925 .255 0 r
F
.49589 .63608 m .49769 .64235 L .496 .63692 L .877 .267 0 r
F
.50188 .52185 m .51003 .53045 L .50501 .52559 L 0 .159 0 r
F
.49552 .61723 m .49618 .62305 L .49505 .62346 L .348 .113 0 r
F
.49686 .61691 m .49618 .62305 L .49552 .61723 L .44 .142 0 r
F
.53843 .56928 m .53313 .57794 L .53132 .57083 L .728 .447 0 r
F
.53843 .56928 m .54085 .57692 L .53313 .57794 L F
.35568 .75816 m .31834 .7743 L .30652 .75912 L .504 .546 0 r
F
.35568 .75816 m .36338 .77097 L .31834 .7743 L F
.49921 .61063 m .49951 .61647 L .49818 .61666 L .626 .191 0 r
F
.5006 .61049 m .49951 .61647 L .49921 .61063 L .698 .207 0 r
F
.5171 .63024 m .51397 .63533 L .51525 .62941 L 1 .773 0 r
F
.5171 .63024 m .51528 .63617 L .51397 .63533 L F
.51814 .65641 m .52035 .65998 L .53193 .66079 L .536 .001 0 r
F
.51067 .65515 m .52035 .65998 L .51814 .65641 L .672 .085 0 r
F
.49893 .64331 m .50082 .64846 L .50367 .64947 L 1 .227 0 r
F
.49769 .64235 m .50082 .64846 L .49893 .64331 L 1 .276 0 r
F
.51343 .6105 m .51117 .6163 L .51141 .61034 L 1 .44 0 r
F
.51343 .6105 m .51304 .61651 L .51117 .6163 L F
.5006 .61049 m .50084 .61633 L .49951 .61647 L .698 .207 0 r
F
.502 .61037 m .50084 .61633 L .5006 .61049 L .767 .223 0 r
F
.38013 .35494 m .32228 .36014 L .33889 .33736 L .779 .845 0 r
F
.3976 .33909 m .38013 .35494 L .33889 .33736 L .795 .876 0 r
F
.51401 .64313 m .51168 .64766 L .51344 .64198 L .779 .406 0 r
F
.51401 .64313 m .51153 .64872 L .51168 .64766 L F
.502 .61037 m .50218 .61622 L .50084 .61633 L .767 .223 0 r
F
.50341 .61029 m .50218 .61622 L .502 .61037 L .835 .239 0 r
F
.49505 .62346 m .49589 .62924 L .49509 .62976 L .115 .036 0 r
F
.49618 .62305 m .49589 .62924 L .49505 .62346 L .288 .09 0 r
F
.49686 .61691 m .49736 .62274 L .49618 .62305 L .44 .142 0 r
F
.49818 .61666 m .49736 .62274 L .49686 .61691 L .525 .165 0 r
F
.51141 .61034 m .50947 .61617 L .50959 .61024 L 1 .382 0 r
F
.51141 .61034 m .51117 .6163 L .50947 .61617 L F
.40169 .49895 m .40879 .49324 L .43968 .50032 L .281 .352 0 r
F
.35578 .4936 m .40879 .49324 L .40169 .49895 L .359 .386 0 r
F
.51646 .6234 m .51356 .62883 L .5144 .62286 L 1 .716 0 r
F
.51646 .6234 m .51525 .62941 L .51356 .62883 L F
.56479 .57366 m .55285 .58409 L .55108 .57555 L .766 .666 0 r
F
.56479 .57366 m .56708 .58329 L .55285 .58409 L F
.50341 .61029 m .50355 .61614 L .50218 .61622 L .835 .239 0 r
F
.50486 .61023 m .50355 .61614 L .50341 .61029 L .905 .257 0 r
F
.51513 .61683 m .51255 .62248 L .51304 .61651 L 1 .561 0 r
F
.51513 .61683 m .5144 .62286 L .51255 .62248 L F
.50959 .61024 m .50788 .6161 L .50792 .6102 L 1 .337 0 r
F
.50959 .61024 m .50947 .61617 L .50788 .6161 L F
.50486 .61023 m .50494 .61609 L .50355 .61614 L .905 .257 0 r
F
.50635 .6102 m .50494 .61609 L .50486 .61023 L .982 .278 0 r
F
.43968 .50032 m .46832 .50577 L .46127 .50537 L .165 .311 0 r
F
.50792 .6102 m .50638 .61608 L .50635 .6102 L 1 .304 0 r
F
.50792 .6102 m .50788 .6161 L .50638 .61608 L F
.50635 .6102 m .50638 .61608 L .50494 .61609 L .982 .278 0 r
F
.45654 .55117 m .43986 .55737 L .44441 .54803 L 1 .886 0 r
F
.46115 .54321 m .45654 .55117 L .44441 .54803 L 1 .995 0 r
F
.53505 .56185 m .53132 .57083 L .52882 .56388 L .606 .372 0 r
F
.53505 .56185 m .53843 .56928 L .53132 .57083 L F
.52078 .54164 m .52221 .55071 L .51839 .54457 L .32 .213 0 r
F
.51537 .5358 m .52078 .54164 L .51839 .54457 L .196 .179 0 r
F
.49818 .61666 m .49857 .6225 L .49736 .62274 L .525 .165 0 r
F
.49951 .61647 m .49857 .6225 L .49818 .61666 L .609 .185 0 r
F
.49509 .62976 m .49615 .63545 L .49589 .63608 L 0 0 0 r
F
.49589 .62924 m .49615 .63545 L .49509 .62976 L F
.29343 .68214 m .35157 .67419 L .35617 .67997 L .279 .363 0 r
F
.29343 .68214 m .28447 .67187 L .35157 .67419 L F
.51304 .61651 m .51086 .62223 L .51117 .6163 L 1 .472 0 r
F
.51304 .61651 m .51255 .62248 L .51086 .62223 L F
.51528 .63617 m .51268 .64116 L .51397 .63533 L 1 .577 0 r
F
.51528 .63617 m .51344 .64198 L .51268 .64116 L F
.49618 .62305 m .49682 .62885 L .49589 .62924 L .288 .09 0 r
F
.49736 .62274 m .49682 .62885 L .49618 .62305 L .411 .13 0 r
F
.49951 .61647 m .49981 .62231 L .49857 .6225 L .609 .185 0 r
F
.50084 .61633 m .49981 .62231 L .49951 .61647 L .689 .203 0 r
F
.45491 .33448 m .41929 .32548 L .4441 .31471 L .883 .974 0 r
F
.49589 .63608 m .49714 .64164 L .49769 .64235 L .877 .267 0 r
F
.49615 .63545 m .49714 .64164 L .49589 .63608 L 0 0 0 r
F
.44441 .54803 m .43986 .55737 L .4217 .5544 L 1 .919 0 r
F
.30118 .30817 m .31819 .28621 L .37667 .30918 L .5 .54 0 r
F
.53085 .55472 m .52882 .56388 L .52574 .55716 L .504 .308 0 r
F
.53085 .55472 m .53505 .56185 L .52882 .56388 L F
.50084 .61633 m .50107 .62217 L .49981 .62231 L .689 .203 0 r
F
.50218 .61622 m .50107 .62217 L .50084 .61633 L .765 .221 0 r
F
.5144 .62286 m .51199 .62842 L .51255 .62248 L 1 .602 0 r
F
.5144 .62286 m .51356 .62883 L .51199 .62842 L F
.51117 .6163 m .50929 .62208 L .50947 .61617 L 1 .402 0 r
F
.51117 .6163 m .51086 .62223 L .50929 .62208 L F
.51525 .62941 m .51268 .63473 L .51356 .62883 L 1 .725 0 r
F
.51525 .62941 m .51397 .63533 L .51268 .63473 L F
.52602 .54796 m .52574 .55716 L .52221 .55071 L .416 .255 0 r
F
.52078 .54164 m .52602 .54796 L .52221 .55071 L .32 .213 0 r
F
.54783 .56716 m .54085 .57692 L .53843 .56928 L .704 .517 0 r
F
.54783 .56716 m .55108 .57555 L .54085 .57692 L F
.50218 .61622 m .50236 .62207 L .50107 .62217 L .765 .221 0 r
F
.50355 .61614 m .50236 .62207 L .50218 .61622 L .84 .239 0 r
F
.52602 .54796 m .53085 .55472 L .52574 .55716 L .416 .255 0 r
F
.49736 .62274 m .49785 .62855 L .49682 .62885 L .411 .13 0 r
F
.49857 .6225 m .49785 .62855 L .49736 .62274 L .507 .159 0 r
F
.50947 .61617 m .5078 .62199 L .50788 .6161 L 1 .35 0 r
F
.50947 .61617 m .50929 .62208 L .5078 .62199 L F
.50355 .61614 m .50367 .622 L .50236 .62207 L .84 .239 0 r
F
.50494 .61609 m .50367 .622 L .50355 .61614 L .918 .258 0 r
F
.49589 .62924 m .49669 .63498 L .49615 .63545 L 0 0 0 r
F
.49682 .62885 m .49669 .63498 L .49589 .62924 L .226 .066 0 r
F
.49769 .64235 m .49909 .64771 L .50082 .64846 L 1 .276 0 r
F
.49714 .64164 m .49909 .64771 L .49769 .64235 L 1 .305 0 r
F
.50788 .6161 m .50638 .62195 L .50638 .61608 L 1 .311 0 r
F
.50788 .6161 m .5078 .62199 L .50638 .62195 L F
.58339 .57107 m .56708 .58329 L .56479 .57366 L .703 .698 0 r
F
.58339 .57107 m .58631 .58221 L .56708 .58329 L F
.50494 .61609 m .50501 .62196 L .50367 .622 L .918 .258 0 r
F
.50638 .61608 m .50501 .62196 L .50494 .61609 L 1 .281 0 r
F
.50638 .61608 m .50638 .62195 L .50501 .62196 L F
.33889 .33736 m .32228 .36014 L .25756 .34251 L .718 .807 0 r
F
.3968 .55023 m .39243 .5635 L .35683 .56067 L .735 .806 0 r
F
.4217 .5544 m .39243 .5635 L .3968 .55023 L .831 .832 0 r
F
.53193 .66079 m .5499 .66325 L .54833 .66189 L .314 0 0 r
F
.49857 .6225 m .49895 .62833 L .49785 .62855 L .507 .159 0 r
F
.49981 .62231 m .49895 .62833 L .49857 .6225 L .598 .181 0 r
F
.51255 .62248 m .5105 .62815 L .51086 .62223 L 1 .501 0 r
F
.51255 .62248 m .51199 .62842 L .5105 .62815 L F
.50879 .52641 m .51537 .5358 L .51003 .53045 L .103 .193 0 r
F
.50188 .52185 m .50879 .52641 L .51003 .53045 L 0 .159 0 r
F
.49615 .63545 m .49709 .6411 L .49714 .64164 L 0 0 0 r
F
.49669 .63498 m .49709 .6411 L .49615 .63545 L F
.49981 .62231 m .5001 .62815 L .49895 .62833 L .598 .181 0 r
F
.50107 .62217 m .5001 .62815 L .49981 .62231 L .685 .201 0 r
F
.49682 .62885 m .49743 .63463 L .49669 .63498 L .226 .066 0 r
F
.49785 .62855 m .49743 .63463 L .49682 .62885 L .388 .12 0 r
F
.51344 .64198 m .51145 .6469 L .51268 .64116 L .911 .414 0 r
F
.51344 .64198 m .51168 .64766 L .51145 .6469 L F
.51356 .62883 m .51139 .63432 L .51199 .62842 L 1 .631 0 r
F
.51356 .62883 m .51268 .63473 L .51139 .63432 L F
.51086 .62223 m .50908 .62798 L .50929 .62208 L 1 .42 0 r
F
.51086 .62223 m .5105 .62815 L .50908 .62798 L F
.51397 .63533 m .51178 .64058 L .51268 .63473 L 1 .658 0 r
F
.51397 .63533 m .51268 .64116 L .51178 .64058 L F
.50107 .62217 m .5013 .62802 L .5001 .62815 L .685 .201 0 r
F
.50236 .62207 m .5013 .62802 L .50107 .62217 L .766 .22 0 r
F
.50929 .62208 m .5077 .62788 L .5078 .62199 L 1 .359 0 r
F
.50929 .62208 m .50908 .62798 L .5077 .62788 L F
.50236 .62207 m .50252 .62792 L .5013 .62802 L .766 .22 0 r
F
.50367 .622 m .50252 .62792 L .50236 .62207 L .845 .238 0 r
F
.46115 .54321 m .44441 .54803 L .45078 .53914 L 1 .995 0 r
F
.46683 .5357 m .46115 .54321 L .45078 .53914 L 1 1 0 r
F
.4913 .66803 m .49603 .6709 L .49814 .66652 L .314 0 0 r
F
.4913 .66803 m .4883 .67181 L .49603 .6709 L F
.50367 .622 m .50377 .62786 L .50252 .62792 L .845 .238 0 r
F
.50501 .62196 m .50377 .62786 L .50367 .622 L .928 .259 0 r
F
.5078 .62199 m .50636 .62783 L .50638 .62195 L 1 .316 0 r
F
.5078 .62199 m .5077 .62788 L .50636 .62783 L F
.49785 .62855 m .49831 .63436 L .49743 .63463 L .388 .12 0 r
F
.49895 .62833 m .49831 .63436 L .49785 .62855 L .498 .155 0 r
F
.50501 .62196 m .50505 .62783 L .50377 .62786 L .928 .259 0 r
F
.50638 .62195 m .50505 .62783 L .50501 .62196 L 1 .284 0 r
F
.50638 .62195 m .50636 .62783 L .50505 .62783 L F
.49712 .64144 m .49819 .64714 L .49714 .64164 L .902 .297 0 r
F
.49709 .6411 m .49737 .64263 L .49712 .64144 L F
.49737 .64263 m .49819 .64714 L .49712 .64144 L F
.49709 .6411 m .49788 .64672 L .49819 .64714 L F
.49767 .6441 m .498 .64639 L .49788 .64672 L 0 0 0 r
F
.4974 .6407 m .49785 .64499 L .49767 .6441 L F
.49785 .64499 m .498 .64639 L .49767 .6441 L F
.48749 .51676 m .48033 .52241 L .47756 .51674 L 1 .936 0 r
F
.54324 .55905 m .53843 .56928 L .53505 .56185 L .597 .436 0 r
F
.54324 .55905 m .54783 .56716 L .53843 .56928 L F
.51199 .62842 m .51011 .63404 L .5105 .62815 L 1 .524 0 r
F
.51199 .62842 m .51139 .63432 L .51011 .63404 L F
.49669 .63498 m .4974 .6407 L .49709 .6411 L 0 0 0 r
F
.49743 .63463 m .4974 .6407 L .49669 .63498 L .168 .042 0 r
F
.49895 .62833 m .49931 .63415 L .49831 .63436 L .498 .155 0 r
F
.5001 .62815 m .49931 .63415 L .49895 .62833 L .597 .179 0 r
F
.4765 .31301 m .50614 .33535 L .48744 .33248 L .452 .462 0 r
F
.60887 .56748 m .58631 .58221 L .58339 .57107 L .647 .699 0 r
F
.60887 .56748 m .61249 .58074 L .58631 .58221 L F
.72399 .33185 m .67756 .37836 L .66239 .35519 L .602 .67 0 r
F
.72399 .33185 m .74324 .36314 L .67756 .37836 L F
.56044 .56423 m .55108 .57555 L .54783 .56716 L .67 .579 0 r
F
.56044 .56423 m .56479 .57366 L .55108 .57555 L F
.51268 .63473 m .51079 .64018 L .51139 .63432 L 1 .638 0 r
F
.51268 .63473 m .51178 .64058 L .51079 .64018 L F
.5001 .62815 m .50038 .63399 L .49931 .63415 L .597 .179 0 r
F
.5013 .62802 m .50038 .63399 L .5001 .62815 L .687 .2 0 r
F
.5105 .62815 m .50884 .63386 L .50908 .62798 L 1 .433 0 r
F
.5105 .62815 m .51011 .63404 L .50884 .63386 L F
.49743 .63463 m .49797 .64039 L .4974 .6407 L .168 .042 0 r
F
.49831 .63436 m .49797 .64039 L .49743 .63463 L .377 .114 0 r
F
.5013 .62802 m .50151 .63387 L .50038 .63399 L .687 .2 0 r
F
.50252 .62792 m .50151 .63387 L .5013 .62802 L .77 .219 0 r
F
.51268 .64116 m .51093 .64637 L .51178 .64058 L 1 .496 0 r
F
.51268 .64116 m .51145 .6469 L .51093 .64637 L F
.50908 .62798 m .50758 .63376 L .5077 .62788 L 1 .365 0 r
F
.50908 .62798 m .50884 .63386 L .50758 .63376 L F
.4974 .6407 m .49788 .64672 L .49709 .6411 L 0 0 0 r
F
.50252 .62792 m .50267 .63378 L .50151 .63387 L .77 .219 0 r
F
.50377 .62786 m .50267 .63378 L .50252 .62792 L .851 .238 0 r
F
.51168 .64766 m .51008 .65323 L .51033 .65257 L 0 0 0 r
F
.51168 .64766 m .51033 .65257 L .51145 .6469 L F
.51616 .53165 m .52078 .54164 L .51537 .5358 L .235 .222 0 r
F
.50879 .52641 m .51616 .53165 L .51537 .5358 L .103 .193 0 r
F
.53193 .66079 m .53297 .66341 L .5499 .66325 L .314 0 0 r
F
.52035 .65998 m .53297 .66341 L .53193 .66079 L .463 0 0 r
F
.37667 .30918 m .39789 .29758 L .43229 .31862 L .462 .487 0 r
F
.63957 .33372 m .61971 .37126 L .60295 .35483 L .589 .637 0 r
F
.63957 .33372 m .66239 .35519 L .61971 .37126 L F
.5077 .62788 m .50633 .6337 L .50636 .62783 L 1 .318 0 r
F
.5077 .62788 m .50758 .63376 L .50633 .6337 L F
.50377 .62786 m .50387 .63372 L .50267 .63378 L .851 .238 0 r
F
.50505 .62783 m .50387 .63372 L .50377 .62786 L .936 .259 0 r
F
.50636 .62783 m .50509 .6337 L .50505 .62783 L 1 .284 0 r
F
.50636 .62783 m .50633 .6337 L .50509 .6337 L F
.46683 .5357 m .45078 .53914 L .45869 .53087 L 1 1 0 r
F
.47333 .52874 m .46683 .5357 L .45869 .53087 L F
.50505 .62783 m .50509 .6337 L .50387 .63372 L .936 .259 0 r
F
.49831 .63436 m .49873 .64016 L .49797 .64039 L .377 .114 0 r
F
.49931 .63415 m .49873 .64016 L .49831 .63436 L .501 .154 0 r
F
.51139 .63432 m .50972 .63991 L .51011 .63404 L 1 .539 0 r
F
.51139 .63432 m .51079 .64018 L .50972 .63991 L F
.48033 .52241 m .46777 .52336 L .47756 .51674 L 1 1 0 r
F
.48033 .52241 m .47333 .52874 L .46777 .52336 L F
.55705 .32869 m .56203 .35785 L .54446 .34813 L .529 .546 0 r
F
.55705 .32869 m .58172 .34044 L .56203 .35785 L F
.50634 .50261 m .50188 .49864 L .51447 .49562 L .675 .514 0 r
F
.50634 .50261 m .49734 .50637 L .50188 .49864 L F
.53749 .55135 m .53505 .56185 L .53085 .55472 L .506 .366 0 r
F
.53749 .55135 m .54324 .55905 L .53505 .56185 L F
.49931 .63415 m .49963 .63997 L .49873 .64016 L .501 .154 0 r
F
.50038 .63399 m .49963 .63997 L .49931 .63415 L .606 .18 0 r
F
.59291 .4827 m .62279 .46426 L .63726 .47422 L .456 .437 0 r
F
.59291 .4827 m .58187 .47739 L .62279 .46426 L F
.49797 .64039 m .498 .64639 L .4974 .6407 L .127 .024 0 r
F
.54566 .30484 m .54154 .27485 L .57366 .28084 L .659 .759 0 r
F
.54566 .30484 m .52291 .30241 L .54154 .27485 L F
.47333 .52874 m .45869 .53087 L .46777 .52336 L 1 1 0 r
F
.51011 .63404 m .5086 .63973 L .50884 .63386 L 1 .439 0 r
F
.51011 .63404 m .50972 .63991 L .5086 .63973 L F
.51178 .64058 m .51021 .646 L .51079 .64018 L 1 .608 0 r
F
.51178 .64058 m .51093 .64637 L .51021 .646 L F
.50038 .63399 m .50063 .63983 L .49963 .63997 L .606 .18 0 r
F
.50151 .63387 m .50063 .63983 L .50038 .63399 L .698 .201 0 r
F
.52363 .53757 m .52602 .54796 L .52078 .54164 L .341 .257 0 r
F
.51616 .53165 m .52363 .53757 L .52078 .54164 L .235 .222 0 r
F
.50151 .63387 m .5017 .63972 L .50063 .63983 L .698 .201 0 r
F
.50267 .63378 m .5017 .63972 L .50151 .63387 L .779 .22 0 r
F
.50884 .63386 m .50746 .63963 L .50758 .63376 L 1 .365 0 r
F
.50884 .63386 m .5086 .63973 L .50746 .63963 L F
.497 .51663 m .50879 .52641 L .50188 .52185 L .071 .224 0 r
F
.48853 .51337 m .497 .51663 L .50188 .52185 L 0 .203 0 r
F
.35617 .67997 m .39937 .67587 L .4017 .67839 L .215 .347 0 r
F
.35617 .67997 m .35157 .67419 L .39937 .67587 L F
.49797 .64039 m .49844 .64614 L .498 .64639 L .127 .024 0 r
F
.49873 .64016 m .49844 .64614 L .49797 .64039 L .387 .115 0 r
F
.53085 .54416 m .53085 .55472 L .52602 .54796 L .426 .305 0 r
F
.53085 .54416 m .53749 .55135 L .53085 .55472 L F
.50267 .63378 m .50281 .63964 L .5017 .63972 L .779 .22 0 r
F
.50387 .63372 m .50281 .63964 L .50267 .63378 L .857 .238 0 r
F
.50758 .63376 m .50629 .63958 L .50633 .6337 L 1 .316 0 r
F
.50758 .63376 m .50746 .63963 L .50629 .63958 L F
.50387 .63372 m .50396 .63959 L .50281 .63964 L .857 .238 0 r
F
.50509 .6337 m .50396 .63959 L .50387 .63372 L .94 .258 0 r
F
.51145 .6469 m .51016 .65211 L .51093 .64637 L .909 .387 0 r
F
.51145 .6469 m .51033 .65257 L .51016 .65211 L F
.44441 .54803 m .4217 .5544 L .42791 .54361 L 1 .919 0 r
F
.45078 .53914 m .44441 .54803 L .42791 .54361 L 1 1 0 r
F
.50633 .6337 m .50512 .63957 L .50509 .6337 L 1 .282 0 r
F
.50633 .6337 m .50629 .63958 L .50512 .63957 L F
.50509 .6337 m .50512 .63957 L .50396 .63959 L .94 .258 0 r
F
.52363 .53757 m .53085 .54416 L .52602 .54796 L .341 .257 0 r
F
.52035 .65998 m .52107 .66351 L .53297 .66341 L .463 0 0 r
F
.51079 .64018 m .50934 .64575 L .50972 .63991 L 1 .544 0 r
F
.51079 .64018 m .51021 .646 L .50934 .64575 L F
.49873 .64016 m .4991 .64595 L .49844 .64614 L .387 .115 0 r
F
.49963 .63997 m .4991 .64595 L .49873 .64016 L .522 .158 0 r
F
.42791 .54361 m .4217 .5544 L .3968 .55023 L .893 .907 0 r
F
.64412 .56246 m .61249 .58074 L .60887 .56748 L .603 .677 0 r
F
.64412 .56246 m .64838 .57872 L .61249 .58074 L F
.49963 .63997 m .49992 .6458 L .4991 .64595 L .522 .158 0 r
F
.50063 .63983 m .49992 .6458 L .49963 .63997 L .629 .184 0 r
F
.50972 .63991 m .50837 .6456 L .5086 .63973 L 1 .436 0 r
F
.50972 .63991 m .50934 .64575 L .50837 .6456 L F
.36227 .54434 m .35683 .56067 L .30754 .55668 L .663 .759 0 r
F
.3968 .55023 m .35683 .56067 L .36227 .54434 L .735 .806 0 r
F
.50063 .63983 m .50086 .64568 L .49992 .6458 L .629 .184 0 r
F
.5017 .63972 m .50086 .64568 L .50063 .63983 L .717 .204 0 r
F
.51093 .64637 m .50969 .65179 L .51021 .646 L 1 .528 0 r
F
.51093 .64637 m .51016 .65211 L .50969 .65179 L F
.55419 .55516 m .54783 .56716 L .54324 .55905 L .584 .499 0 r
F
.55419 .55516 m .56044 .56423 L .54783 .56716 L F
.5086 .63973 m .50734 .6455 L .50746 .63963 L 1 .359 0 r
F
.5086 .63973 m .50837 .6456 L .50734 .6455 L F
.5017 .63972 m .50187 .64559 L .50086 .64568 L .717 .204 0 r
F
.50281 .63964 m .50187 .64559 L .5017 .63972 L .792 .222 0 r
F
.57758 .56016 m .56479 .57366 L .56044 .56423 L .633 .62 0 r
F
.57758 .56016 m .58339 .57107 L .56479 .57366 L F
.50281 .63964 m .50294 .64552 L .50187 .64559 L .792 .222 0 r
F
.50396 .63959 m .50294 .64552 L .50281 .63964 L .863 .238 0 r
F
.50746 .63963 m .50626 .64546 L .50629 .63958 L 1 .31 0 r
F
.50746 .63963 m .50734 .6455 L .50626 .64546 L F
.50396 .63959 m .50404 .64547 L .50294 .64552 L .863 .238 0 r
F
.50512 .63957 m .50404 .64547 L .50396 .63959 L .94 .256 0 r
F
.50629 .63958 m .50515 .64545 L .50512 .63957 L 1 .278 0 r
F
.50629 .63958 m .50626 .64546 L .50515 .64545 L F
.50512 .63957 m .50515 .64545 L .50404 .64547 L .94 .256 0 r
F
.4991 .64595 m .49881 .6519 L .49844 .64614 L .427 .127 0 r
F
.51021 .646 m .50901 .65158 L .50934 .64575 L 1 .536 0 r
F
.51021 .646 m .50969 .65179 L .50901 .65158 L F
.31819 .28621 m .39789 .29758 L .37667 .30918 L .497 .536 0 r
F
.4991 .64595 m .49939 .65175 L .49881 .6519 L .427 .127 0 r
F
.49992 .6458 m .49939 .65175 L .4991 .64595 L .567 .167 0 r
F
.50289 .31483 m .52549 .34057 L .50614 .33535 L .475 .485 0 r
F
.4765 .31301 m .50289 .31483 L .50614 .33535 L .452 .462 0 r
F
.49992 .6458 m .50016 .65163 L .49939 .65175 L .567 .167 0 r
F
.50086 .64568 m .50016 .65163 L .49992 .6458 L .669 .192 0 r
F
.52535 .4938 m .52651 .48567 L .54167 .48541 L .557 .463 0 r
F
.52535 .4938 m .51447 .49562 L .52651 .48567 L F
.50934 .64575 m .50818 .65145 L .50837 .6456 L 1 .422 0 r
F
.50934 .64575 m .50901 .65158 L .50818 .65145 L F
.43968 .50032 m .44921 .49861 L .46832 .50577 L .165 .311 0 r
F
.40879 .49324 m .44921 .49861 L .43968 .50032 L .28 .347 0 r
F
.50086 .64568 m .50105 .65153 L .50016 .65163 L .669 .192 0 r
F
.50187 .64559 m .50105 .65153 L .50086 .64568 L .747 .21 0 r
F
.35578 .4936 m .36443 .48322 L .40879 .49324 L .359 .386 0 r
F
.29056 .4861 m .36443 .48322 L .35578 .4936 L .409 .423 0 r
F
.50837 .6456 m .50724 .65137 L .50734 .6455 L 1 .344 0 r
F
.50837 .6456 m .50818 .65145 L .50724 .65137 L F
.50187 .64559 m .50203 .65146 L .50105 .65153 L .747 .21 0 r
F
.50294 .64552 m .50203 .65146 L .50187 .64559 L .81 .225 0 r
F
.53027 .32007 m .54446 .34813 L .52549 .34057 L .5 .513 0 r
F
.53027 .32007 m .55705 .32869 L .54446 .34813 L F
.50294 .64552 m .50306 .6514 L .50203 .65146 L .81 .225 0 r
F
.50404 .64547 m .50306 .6514 L .50294 .64552 L .869 .238 0 r
F
.50734 .6455 m .50623 .65134 L .50626 .64546 L 1 .299 0 r
F
.50734 .6455 m .50724 .65137 L .50623 .65134 L F
.50404 .64547 m .50412 .65135 L .50306 .6514 L .869 .238 0 r
F
.50515 .64545 m .50412 .65135 L .50404 .64547 L .934 .253 0 r
F
.50626 .64546 m .50518 .65133 L .50515 .64545 L 1 .272 0 r
F
.50626 .64546 m .50623 .65134 L .50518 .65133 L F
.50515 .64545 m .50518 .65133 L .50412 .65135 L .934 .253 0 r
F
.50657 .52077 m .51616 .53165 L .50879 .52641 L .184 .244 0 r
F
.497 .51663 m .50657 .52077 L .50879 .52641 L .071 .224 0 r
F
.4883 .67181 m .49497 .67522 L .49603 .6709 L .438 0 0 r
F
.4883 .67181 m .48673 .67549 L .49497 .67522 L F
.4017 .67839 m .43341 .6771 L .43455 .67726 L .12 .319 0 r
F
.4017 .67839 m .39937 .67587 L .43341 .6771 L F
.39182 .75745 m .36338 .77097 L .35568 .75816 L .54 .593 0 r
F
.39182 .75745 m .39695 .7685 L .36338 .77097 L F
.55362 .48654 m .56546 .47342 L .58187 .47739 L .486 .442 0 r
F
.55362 .48654 m .54167 .48541 L .56546 .47342 L F
.5463 .54665 m .54324 .55905 L .53749 .55135 L .507 .427 0 r
F
.5463 .54665 m .55419 .55516 L .54324 .55905 L F
.45078 .53914 m .42791 .54361 L .43671 .5334 L 1 1 0 r
F
.45869 .53087 m .45078 .53914 L .43671 .5334 L F
.50289 .31483 m .53027 .32007 L .52549 .34057 L .475 .485 0 r
F
.69337 .55542 m .64838 .57872 L .64412 .56246 L .571 .645 0 r
F
.69337 .55542 m .69789 .57594 L .64838 .57872 L F
.51678 .52585 m .52363 .53757 L .51616 .53165 L .283 .271 0 r
F
.50657 .52077 m .51678 .52585 L .51616 .53165 L .184 .244 0 r
F
.53714 .53885 m .53749 .55135 L .53085 .54416 L .439 .364 0 r
F
.53714 .53885 m .5463 .54665 L .53749 .55135 L F
.3976 .33909 m .33889 .33736 L .36295 .31666 L .795 .876 0 r
F
.41929 .32548 m .3976 .33909 L .36295 .31666 L .799 .896 0 r
F
.60116 .55447 m .58339 .57107 L .57758 .56016 L .599 .636 0 r
F
.60116 .55447 m .60887 .56748 L .58339 .57107 L F
.56906 .54974 m .56044 .56423 L .55419 .55516 L .568 .547 0 r
F
.56906 .54974 m .57758 .56016 L .56044 .56423 L F
.52714 .53189 m .53085 .54416 L .52363 .53757 L .368 .311 0 r
F
.51678 .52585 m .52714 .53189 L .52363 .53757 L .283 .271 0 r
F
.52714 .53189 m .53714 .53885 L .53085 .54416 L .368 .311 0 r
F
.45869 .53087 m .43671 .5334 L .44772 .52404 L 1 1 0 r
F
.46777 .52336 m .45869 .53087 L .44772 .52404 L F
.49908 .66352 m .49927 .66547 L .49971 .66355 L .515 .135 0 r
F
.49952 .66618 m .49981 .66922 L .49926 .66922 L .991 .254 0 r
F
.49978 .66644 m .49981 .66922 L .49952 .66618 L F
.49971 .66355 m .50016 .66559 L .50107 .66358 L .58 .142 0 r
F
.50016 .66559 m .50022 .66564 L .50107 .66358 L F
.50019 .66572 m .5004 .6658 L .50107 .66358 L F
.50029 .66617 m .50096 .66701 L .50107 .66358 L F
.50132 .66328 m .50094 .66618 L .50047 .66333 L .894 .239 0 r
F
.50094 .66618 m .50055 .66921 L .5005 .66585 L F
.50094 .66618 m .5005 .66585 L .50047 .66333 L F
.50016 .66559 m .50019 .66571 L .50022 .66564 L .58 .142 0 r
F
.50019 .66571 m .50019 .66571 L .50022 .66564 L F
.50021 .66569 m .50019 .66571 L .49975 .66338 L .922 .243 0 r
F
.49971 .66355 m .49966 .66632 L .50012 .66541 L .58 .142 0 r
F
.50019 .66571 m .49978 .66609 L .49977 .66533 L .922 .243 0 r
F
.50012 .66541 m .50006 .66583 L .50019 .66571 L .58 .142 0 r
F
.50019 .66571 m .49977 .66533 L .49975 .66338 L .922 .243 0 r
F
.50021 .66569 m .49981 .66922 L .49978 .66609 L F
.50019 .66571 m .50019 .66572 L .50019 .66571 L .58 .142 0 r
F
.5005 .66585 m .50055 .66921 L .5002 .66572 L .922 .243 0 r
F
.50019 .66572 m .50029 .66617 L .5004 .6658 L .58 .142 0 r
F
.5002 .66572 m .50055 .66921 L .49981 .66922 L .922 .243 0 r
F
.50047 .66333 m .5005 .66585 L .5002 .66572 L F
.50047 .66333 m .50021 .66569 L .49975 .66338 L F
.50019 .66571 m .49962 .66906 L .5009 .66891 L .58 .142 0 r
F
.50006 .66583 m .49962 .66906 L .50019 .66571 L F
.49978 .66609 m .49978 .66644 L .49966 .66632 L .991 .254 0 r
F
.49966 .66632 m .49962 .66906 L .50012 .66541 L .58 .142 0 r
F
.49927 .66547 m .49966 .66659 L .49971 .66355 L .515 .135 0 r
F
.49975 .66338 m .49978 .66609 L .49952 .66618 L .991 .254 0 r
F
.49978 .66609 m .49966 .66632 L .49952 .66618 L F
.49952 .66618 m .49962 .66906 L .49966 .66659 L .515 .135 0 r
F
.49952 .66618 m .49926 .66922 L .49924 .66555 L .991 .254 0 r
F
.49908 .66352 m .49906 .666 L .49927 .66547 L .515 .135 0 r
F
.49927 .66547 m .49924 .66555 L .49923 .66538 L .991 .254 0 r
F
.49952 .66618 m .49924 .66555 L .49927 .66547 L F
.49927 .66547 m .49904 .66915 L .49962 .66906 L .515 .135 0 r
F
.49907 .66695 m .49926 .66922 L .49897 .6692 L 1 .309 0 r
F
.49906 .666 m .49905 .66707 L .49924 .66555 L .515 .135 0 r
F
.49922 .66343 m .49924 .66555 L .49907 .66695 L 1 .309 0 r
F
.49924 .66555 m .49926 .66922 L .49907 .66695 L F
.49924 .66555 m .49904 .66915 L .49927 .66547 L .515 .135 0 r
F
.49905 .66707 m .49904 .66915 L .49924 .66555 L F
.49927 .66547 m .49932 .66598 L .49952 .66618 L F
.49932 .66598 m .49962 .66906 L .49952 .66618 L F
.49959 .66529 m .49952 .66618 L .49923 .66483 L .991 .254 0 r
F
.49952 .66618 m .49923 .66538 L .49923 .66483 L F
.49975 .66338 m .49959 .66529 L .49922 .66343 L F
.49959 .66529 m .49923 .66483 L .49922 .66343 L F
.50029 .66617 m .5009 .66891 L .50096 .66701 L .58 .142 0 r
F
.5128 .66357 m .52023 .66712 L .52107 .66351 L .455 .013 0 r
F
.5128 .66357 m .51219 .66783 L .52023 .66712 L F
.49896 .66347 m .49905 .66695 L .49908 .66352 L 0 0 0 r
F
.49922 .66343 m .49906 .66713 L .49896 .66347 L 1 .309 0 r
F
.49906 .66713 m .49897 .6692 L .49896 .66347 L F
.49896 .66347 m .49904 .66915 L .49905 .66695 L 0 0 0 r
F
.52107 .66351 m .53187 .6661 L .53297 .66341 L .36 0 0 r
F
.52107 .66351 m .52023 .66712 L .53187 .6661 L F
.49896 .66347 m .49897 .6692 L .49904 .66915 L 0 0 0 r
F
.53297 .66341 m .54851 .66467 L .5499 .66325 L .22 0 0 r
F
.53297 .66341 m .53187 .6661 L .54851 .66467 L F
.42791 .54361 m .3968 .55023 L .40518 .53735 L .893 .907 0 r
F
.43671 .5334 m .42791 .54361 L .40518 .53735 L .935 .971 0 r
F
.40518 .53735 m .3968 .55023 L .36227 .54434 L .774 .86 0 r
F
.50478 .6698 m .50645 .67429 L .50696 .66949 L .713 .141 0 r
F
.50645 .67429 m .50722 .67491 L .50636 .67495 L .831 .223 0 r
F
.50645 .67429 m .50646 .67428 L .50646 .67428 L .713 .141 0 r
F
.50645 .6743 m .5067 .67405 L .50696 .66949 L F
.50696 .66949 m .5079 .67425 L .50818 .66928 L .788 .169 0 r
F
.50794 .67417 m .50794 .67488 L .50757 .6749 L .811 .215 0 r
F
.50794 .67417 m .50757 .6749 L .50722 .67491 L F
.50783 .6739 m .50731 .6741 L .50784 .67399 L .788 .169 0 r
F
.50696 .66949 m .5073 .67394 L .50783 .6739 L F
.5073 .67394 m .50731 .6741 L .50783 .6739 L F
.50696 .66949 m .50671 .67395 L .50731 .6741 L F
.50645 .67429 m .50646 .67428 L .50696 .66949 L .713 .141 0 r
F
.50715 .66901 m .50649 .67399 L .50628 .66903 L .831 .223 0 r
F
.50649 .67399 m .50645 .67429 L .50644 .67399 L F
.50649 .67399 m .50644 .67399 L .50628 .66903 L F
.50789 .66901 m .50731 .6741 L .50715 .66901 L .811 .215 0 r
F
.50731 .6741 m .50722 .67491 L .50721 .67412 L F
.50731 .6741 m .50721 .67412 L .50715 .66901 L F
.50784 .67399 m .50731 .6741 L .5079 .67425 L .788 .169 0 r
F
.5079 .67425 m .50666 .67485 L .50801 .67482 L F
.50731 .6741 m .50787 .67424 L .50722 .67491 L .811 .215 0 r
F
.50671 .67403 m .50722 .67491 L .50645 .67429 L .831 .223 0 r
F
.50671 .67395 m .50671 .67403 L .5079 .67425 L .788 .169 0 r
F
.5072 .67352 m .50721 .67412 L .50671 .67403 L .831 .223 0 r
F
.50721 .67412 m .50722 .67491 L .50671 .67403 L F
.50671 .67403 m .50666 .67485 L .50789 .67425 L .788 .169 0 r
F
.50671 .67403 m .50789 .67425 L .5079 .67425 L F
.50789 .66901 m .50794 .67417 L .50787 .67424 L .811 .215 0 r
F
.50789 .66901 m .50787 .67424 L .50731 .6741 L F
.5079 .67425 m .5079 .67428 L .5079 .67423 L .788 .169 0 r
F
.5079 .67425 m .5079 .67423 L .50818 .66928 L F
.50803 .67386 m .50794 .67488 L .50794 .67417 L .779 .204 0 r
F
.5079 .67428 m .50801 .67482 L .50804 .67383 L .788 .169 0 r
F
.5079 .67428 m .50804 .67383 L .50818 .66928 L F
.50818 .66928 m .50859 .67424 L .50872 .66915 L .871 .196 0 r
F
.50866 .67369 m .50875 .67482 L .50852 .67484 L .692 .181 0 r
F
.50872 .66915 m .50866 .67369 L .50875 .67482 L 1 .293 0 r
F
.50875 .67284 m .50875 .67482 L .50866 .67369 L .692 .181 0 r
F
.50866 .67369 m .50864 .67481 L .50875 .67482 L 1 .293 0 r
F
.50859 .67424 m .50864 .67481 L .50866 .67369 L .871 .196 0 r
F
.50859 .67424 m .50866 .67369 L .50872 .66915 L F
.50852 .67411 m .50857 .6742 L .50848 .67485 L .692 .181 0 r
F
.50803 .67384 m .50848 .67485 L .50794 .67488 L .779 .204 0 r
F
.50818 .66928 m .50806 .67327 L .50828 .67367 L .871 .196 0 r
F
.50853 .6735 m .50828 .67367 L .50859 .67424 L F
.50818 .66928 m .50828 .67367 L .50853 .6735 L F
.50846 .66902 m .50803 .67384 L .50789 .66901 L .779 .204 0 r
F
.50803 .67384 m .50803 .67386 L .50803 .67384 L F
.50803 .67384 m .50803 .67384 L .50789 .66901 L F
.50846 .66902 m .50848 .67422 L .50803 .67384 L F
.50848 .67422 m .50848 .67485 L .50803 .67384 L F
.5086 .67433 m .50801 .67482 L .50864 .67481 L .871 .196 0 r
F
.50875 .67284 m .50852 .67484 L .50848 .67485 L .692 .181 0 r
F
.50859 .67424 m .50855 .67428 L .5086 .67433 L .871 .196 0 r
F
.50855 .67428 m .50801 .67482 L .5086 .67433 L F
.50877 .66907 m .50852 .67411 L .50846 .66902 L .692 .181 0 r
F
.50852 .67411 m .50848 .67485 L .50848 .67422 L F
.50852 .67411 m .50848 .67422 L .50846 .66902 L F
.50806 .67327 m .50801 .67482 L .50841 .67443 L .871 .196 0 r
F
.50852 .67411 m .50841 .67443 L .50859 .67424 L F
.50806 .67327 m .50841 .67443 L .50852 .67411 L F
.50872 .66915 m .50875 .67482 L .50877 .66907 L 1 .293 0 r
F
.50877 .66907 m .50875 .67284 L .50857 .6742 L .692 .181 0 r
F
.50877 .66907 m .50857 .6742 L .50852 .67411 L F
.50803 .67386 m .50794 .67417 L .50789 .66901 L .779 .204 0 r
F
.50715 .66901 m .5072 .67352 L .50645 .67429 L .831 .223 0 r
F
.50645 .67429 m .50645 .6743 L .50646 .67428 L .713 .141 0 r
F
.50645 .67429 m .50636 .67495 L .50635 .67441 L .831 .223 0 r
F
.50645 .67429 m .50635 .67441 L .50635 .6743 L F
.50553 .67425 m .50635 .67441 L .50542 .67499 L .846 .229 0 r
F
.50635 .6743 m .50635 .67441 L .50553 .67425 L F
.50455 .67422 m .50542 .67499 L .50443 .67503 L .861 .233 0 r
F
.50478 .6698 m .50438 .67423 L .50642 .67421 L .713 .141 0 r
F
.50533 .66905 m .50541 .67425 L .50455 .67422 L .861 .233 0 r
F
.50541 .67425 m .50542 .67499 L .50455 .67422 L F
.50628 .66903 m .50553 .67425 L .50533 .66905 L .846 .229 0 r
F
.50553 .67425 m .50542 .67499 L .50541 .67425 L F
.50553 .67425 m .50541 .67425 L .50533 .66905 L F
.50438 .67423 m .50437 .67429 L .50642 .67421 L .713 .141 0 r
F
.50437 .67429 m .50435 .67446 L .50631 .67422 L F
.50437 .67429 m .50631 .67422 L .50642 .67421 L F
.50645 .67429 m .50435 .67446 L .50645 .67429 L F
.50642 .67421 m .50592 .67427 L .50645 .67429 L F
.50592 .67427 m .50435 .67446 L .50645 .67429 L F
.50533 .66905 m .50455 .67422 L .50434 .66909 L .861 .233 0 r
F
.50455 .67422 m .50443 .67503 L .50442 .67423 L F
.50455 .67422 m .50442 .67423 L .50434 .66909 L F
.50628 .66903 m .50635 .6743 L .50553 .67425 L .846 .229 0 r
F
.50635 .67441 m .50636 .67495 L .50579 .67498 L F
.50635 .67441 m .50579 .67498 L .50542 .67499 L F
.50645 .6743 m .50431 .67492 L .50666 .67485 L .713 .141 0 r
F
.50645 .67429 m .50641 .6743 L .50645 .6743 L F
.50641 .6743 m .50431 .67492 L .50645 .6743 L F
.50645 .67429 m .50635 .6743 L .50645 .67429 L .831 .223 0 r
F
.50435 .67446 m .50431 .67492 L .50645 .67429 L .713 .141 0 r
F
.50645 .67429 m .50635 .6743 L .50628 .66903 L .831 .223 0 r
F
.50645 .6743 m .50666 .67485 L .5067 .67405 L .713 .141 0 r
F
.31386 .53597 m .30754 .55668 L .23877 .55104 L .613 .707 0 r
F
.36227 .54434 m .30754 .55668 L .31386 .53597 L .663 .759 0 r
F
.57377 .663 m .60567 .65983 L .60726 .66263 L .091 .312 0 r
F
.57377 .663 m .57216 .66266 L .60567 .65983 L F
.47756 .51674 m .46041 .51574 L .47414 .50869 L 1 1 0 r
F
.47756 .51674 m .46777 .52336 L .46041 .51574 L F
.46777 .52336 m .44772 .52404 L .46041 .51574 L F
.48963 .50931 m .50657 .52077 L .497 .51663 L .184 .276 0 r
F
.59985 .29057 m .61575 .24517 L .65209 .26219 L .614 .704 0 r
F
.59985 .29057 m .57366 .28084 L .61575 .24517 L F
.60726 .66263 m .65315 .65584 L .65407 .66209 L .201 .348 0 r
F
.60726 .66263 m .60567 .65983 L .65315 .65584 L F
.49981 .66922 m .49919 .67505 L .49926 .66922 L 1 .322 0 r
F
.49926 .66922 m .49882 .67497 L .49897 .6692 L 1 .445 0 r
F
.49926 .66922 m .49919 .67505 L .49882 .67497 L F
.49897 .6692 m .49882 .67497 L .49879 .67483 L .813 .317 0 r
F
.49897 .6692 m .49879 .67483 L .49904 .66915 L F
.49904 .66915 m .49922 .67462 L .49962 .66906 L .118 0 0 r
F
.49904 .66915 m .49879 .67483 L .49922 .67462 L F
.763 .54541 m .69789 .57594 L .69337 .55542 L .547 .613 0 r
F
.763 .54541 m .76658 .57209 L .69789 .57594 L F
.49962 .66906 m .50031 .6743 L .5009 .66891 L .321 .054 0 r
F
.49962 .66906 m .49922 .67462 L .50031 .6743 L F
.5009 .66891 m .50229 .67384 L .50314 .66867 L .379 .061 0 r
F
.5009 .66891 m .50031 .6743 L .50229 .67384 L F
.51447 .49562 m .50885 .48761 L .52651 .48567 L .641 .557 0 r
F
.51447 .49562 m .50188 .49864 L .50885 .48761 L F
.52291 .30241 m .50519 .2734 L .54154 .27485 L .699 .818 0 r
F
.52291 .30241 m .49744 .3031 L .50519 .2734 L F
.65407 .66209 m .72066 .65018 L .71936 .66133 L .275 .367 0 r
F
.65407 .66209 m .65315 .65584 L .72066 .65018 L F
.50314 .66867 m .50552 .67317 L .50674 .66833 L .389 .045 0 r
F
.50314 .66867 m .50229 .67384 L .50552 .67317 L F
.41846 .75692 m .39695 .7685 L .39182 .75745 L .586 .617 0 r
F
.41846 .75692 m .42194 .76668 L .39695 .7685 L F
.55821 .54007 m .55419 .55516 L .5463 .54665 L .508 .48 0 r
F
.55821 .54007 m .56906 .54974 L .55419 .55516 L F
.50674 .66833 m .51048 .67223 L .51219 .66783 L .368 .009 0 r
F
.50674 .66833 m .50552 .67317 L .51048 .67223 L F
.50636 .67495 m .50552 .68095 L .50542 .67499 L .798 .218 0 r
F
.50636 .67495 m .50648 .6809 L .50552 .68095 L F
.50722 .67491 m .50648 .6809 L .50636 .67495 L .749 .205 0 r
F
.60995 .31506 m .60295 .35483 L .58172 .34044 L .564 .607 0 r
F
.60995 .31506 m .63957 .33372 L .60295 .35483 L F
.50722 .67491 m .50734 .68084 L .50648 .6809 L .749 .205 0 r
F
.50431 .67492 m .50679 .68023 L .50666 .67485 L 1 .187 0 r
F
.50431 .67492 m .50443 .68006 L .50679 .68023 L F
.50794 .67488 m .50734 .68084 L .50722 .67491 L .678 .187 0 r
F
.50794 .67488 m .50807 .68077 L .50734 .68084 L F
.50848 .67485 m .50807 .68077 L .50794 .67488 L .558 .158 0 r
F
.50848 .67485 m .50861 .68069 L .50807 .68077 L F
.50666 .67485 m .50814 .68038 L .50801 .67482 L 1 .238 0 r
F
.50666 .67485 m .50679 .68023 L .50814 .68038 L F
.50875 .67482 m .50861 .68069 L .50848 .67485 L .305 .072 0 r
F
.50875 .67482 m .50888 .6806 L .50861 .68069 L F
.50864 .67481 m .50888 .6806 L .50875 .67482 L 1 .343 0 r
F
.50801 .67482 m .50877 .6805 L .50864 .67481 L 1 .325 0 r
F
.50801 .67482 m .50814 .68038 L .50877 .6805 L F
.50864 .67481 m .50877 .6805 L .50888 .6806 L 1 .343 0 r
F
.51219 .66783 m .51786 .6709 L .52023 .66712 L .315 0 0 r
F
.51219 .66783 m .51048 .67223 L .51786 .6709 L F
.63726 .47422 m .68274 .44517 L .70104 .46208 L .48 .472 0 r
F
.63726 .47422 m .62279 .46426 L .68274 .44517 L F
.50292 .51283 m .51678 .52585 L .50657 .52077 L .26 .293 0 r
F
.48963 .50931 m .50292 .51283 L .50657 .52077 L .184 .276 0 r
F
.63404 .54644 m .60887 .56748 L .60116 .55447 L .571 .63 0 r
F
.63404 .54644 m .64412 .56246 L .60887 .56748 L F
.50031 .6743 m .50089 .67912 L .50229 .67384 L .129 0 0 r
F
.50648 .6809 m .50565 .68694 L .50552 .68095 L .756 .21 0 r
F
.50648 .6809 m .50663 .68687 L .50565 .68694 L F
.50734 .68084 m .50663 .68687 L .50648 .6809 L .683 .192 0 r
F
.50734 .68084 m .50752 .68679 L .50663 .68687 L F
.50807 .68077 m .50752 .68679 L .50734 .68084 L .585 .168 0 r
F
.50807 .68077 m .50828 .68669 L .50752 .68679 L F
.50861 .68069 m .50828 .68669 L .50807 .68077 L .446 .128 0 r
F
.50861 .68069 m .50886 .68656 L .50828 .68669 L F
.50888 .6806 m .50886 .68656 L .50861 .68069 L .148 .021 0 r
F
.50888 .6806 m .50918 .68641 L .50886 .68656 L F
.50877 .6805 m .50918 .68641 L .50888 .6806 L .774 .279 0 r
F
.50229 .67384 m .50355 .67817 L .50552 .67317 L .176 0 0 r
F
.50229 .67384 m .50089 .67912 L .50355 .67817 L F
.58959 .5421 m .57758 .56016 L .56906 .54974 L .552 .574 0 r
F
.58959 .5421 m .60116 .55447 L .57758 .56016 L F
.43671 .5334 m .40518 .53735 L .41729 .52524 L .935 .971 0 r
F
.44772 .52404 m .43671 .5334 L .41729 .52524 L .948 1 0 r
F
.50877 .6805 m .50913 .68622 L .50918 .68641 L .774 .279 0 r
F
.50814 .68038 m .50913 .68622 L .50877 .6805 L 1 .353 0 r
F
.52023 .66712 m .52862 .66902 L .53187 .6661 L .223 0 0 r
F
.52023 .66712 m .51786 .6709 L .52862 .66902 L F
.40879 .49324 m .42155 .48847 L .44921 .49861 L .28 .347 0 r
F
.36443 .48322 m .42155 .48847 L .40879 .49324 L .355 .383 0 r
F
.54552 .53139 m .5463 .54665 L .53714 .53885 L .452 .419 0 r
F
.54552 .53139 m .55821 .54007 L .5463 .54665 L F
.50814 .68038 m .50859 .68598 L .50913 .68622 L 1 .353 0 r
F
.50679 .68023 m .50859 .68598 L .50814 .68038 L 1 .292 0 r
F
.50462 .68699 m .50364 .69305 L .50356 .68703 L .863 .236 0 r
F
.50462 .68699 m .50474 .69301 L .50364 .69305 L F
.50565 .68694 m .50474 .69301 L .50462 .68699 L .796 .22 0 r
F
.50565 .68694 m .50581 .69295 L .50474 .69301 L F
.50663 .68687 m .50581 .69295 L .50565 .68694 L .723 .203 0 r
F
.50679 .68023 m .50735 .68566 L .50859 .68598 L 1 .292 0 r
F
.50443 .68006 m .50735 .68566 L .50679 .68023 L 1 .224 0 r
F
.50663 .68687 m .50682 .69287 L .50581 .69295 L .723 .203 0 r
F
.50752 .68679 m .50682 .69287 L .50663 .68687 L .637 .183 0 r
F
.29056 .4861 m .30023 .46886 L .36443 .48322 L .409 .423 0 r
F
.41929 .32548 m .36295 .31666 L .39343 .2991 L .799 .896 0 r
F
.4441 .31471 m .41929 .32548 L .39343 .2991 L .79 .903 0 r
F
.30201 .74296 m .23961 .76041 L .23068 .74044 L .502 .537 0 r
F
.30201 .74296 m .30652 .75912 L .23961 .76041 L F
.50752 .68679 m .50776 .69276 L .50682 .69287 L .637 .183 0 r
F
.50828 .68669 m .50776 .69276 L .50752 .68679 L .531 .157 0 r
F
.50443 .68006 m .50514 .68525 L .50735 .68566 L 1 .224 0 r
F
.50828 .68669 m .50857 .69263 L .50776 .69276 L .531 .157 0 r
F
.50886 .68656 m .50857 .69263 L .50828 .68669 L .394 .113 0 r
F
.51715 .51768 m .52714 .53189 L .51678 .52585 L .331 .324 0 r
F
.50292 .51283 m .51715 .51768 L .51678 .52585 L .26 .293 0 r
F
.50552 .67317 m .50773 .67684 L .51048 .67223 L .171 0 0 r
F
.50552 .67317 m .50355 .67817 L .50773 .67684 L F
.50886 .68656 m .50922 .69247 L .50857 .69263 L .394 .113 0 r
F
.50918 .68641 m .50922 .69247 L .50886 .68656 L .118 .016 0 r
F
.50918 .68641 m .50963 .69226 L .50922 .69247 L F
.50859 .68598 m .50933 .69164 L .50953 .69182 L .943 .302 0 r
F
.50946 .69063 m .50953 .69182 L .50971 .69199 L F
.50859 .68598 m .50953 .69182 L .50946 .69063 L F
.50913 .68622 m .50935 .68888 L .50918 .68641 L 0 0 0 r
F
.50935 .68888 m .50963 .69226 L .5093 .68796 L F
.50935 .68888 m .5093 .68796 L .50918 .68641 L F
.54167 .48541 m .54432 .47135 L .56546 .47342 L .554 .497 0 r
F
.54167 .48541 m .52651 .48567 L .54432 .47135 L F
.5316 .52389 m .53714 .53885 L .52714 .53189 L .395 .366 0 r
F
.5316 .52389 m .54552 .53139 L .53714 .53885 L F
.42155 .48847 m .46238 .49803 L .44921 .49861 L .291 .346 0 r
F
.43817 .75653 m .42194 .76668 L .41846 .75692 L .641 .602 0 r
F
.43817 .75653 m .44058 .76533 L .42194 .76668 L F
.50913 .68622 m .50971 .69199 L .50963 .69226 L 0 0 0 r
F
.50859 .68598 m .50971 .69199 L .50913 .68622 L .943 .302 0 r
F
.53187 .6661 m .54413 .66638 L .54851 .66467 L .093 0 0 r
F
.53187 .6661 m .52862 .66902 L .54413 .66638 L F
.50776 .69276 m .50705 .69889 L .50682 .69287 L .609 .178 0 r
F
.51715 .51768 m .5316 .52389 L .52714 .53189 L .331 .324 0 r
F
.50776 .69276 m .50805 .69877 L .50705 .69889 L .609 .178 0 r
F
.50857 .69263 m .50805 .69877 L .50776 .69276 L .503 .152 0 r
F
.33889 .33736 m .25756 .34251 L .27915 .31163 L .718 .807 0 r
F
.36295 .31666 m .33889 .33736 L .27915 .31163 L .729 .827 0 r
F
.50735 .68566 m .50933 .69164 L .50859 .68598 L 1 .29 0 r
F
.50857 .69263 m .50894 .69862 L .50805 .69877 L .503 .152 0 r
F
.50922 .69247 m .50894 .69862 L .50857 .69263 L .376 .11 0 r
F
.50922 .69247 m .50968 .69842 L .50894 .69862 L F
.50963 .69226 m .50968 .69842 L .50922 .69247 L .15 .032 0 r
F
.50256 .69912 m .50134 .70519 L .50139 .69911 L 1 .28 0 r
F
.50256 .69912 m .50258 .7052 L .50134 .70519 L F
.50372 .6991 m .50258 .7052 L .50256 .69912 L .936 .256 0 r
F
.50139 .69911 m .5001 .70514 L .50023 .69906 L 1 .312 0 r
F
.50139 .69911 m .50134 .70519 L .5001 .70514 L F
.50372 .6991 m .50381 .70518 L .50258 .7052 L .936 .256 0 r
F
.50487 .69905 m .50381 .70518 L .50372 .6991 L .851 .236 0 r
F
.50735 .68566 m .50832 .69117 L .50933 .69164 L 1 .29 0 r
F
.50514 .68525 m .50832 .69117 L .50735 .68566 L 1 .24 0 r
F
.49744 .3031 m .46679 .27697 L .50519 .2734 L .737 .864 0 r
F
.51048 .67223 m .51404 .67496 L .51786 .6709 L .125 0 0 r
F
.51048 .67223 m .50773 .67684 L .51404 .67496 L F
.50023 .69906 m .49885 .70505 L .49911 .69897 L 1 .357 0 r
F
.50023 .69906 m .5001 .70514 L .49885 .70505 L F
.50487 .69905 m .50501 .70513 L .50381 .70518 L .851 .236 0 r
F
.50963 .69226 m .51023 .69816 L .50968 .69842 L .15 .032 0 r
F
.50971 .69199 m .51048 .69782 L .51023 .69816 L 0 0 0 r
F
.50933 .69164 m .51035 .69737 L .51041 .69756 L .742 .238 0 r
F
.5102 .69631 m .51041 .69756 L .51048 .69782 L F
.50933 .69164 m .51041 .69756 L .5102 .69631 L F
.50971 .69199 m .50993 .69466 L .50963 .69226 L 0 0 0 r
F
.50993 .69466 m .51023 .69816 L .50977 .69368 L F
.50993 .69466 m .50977 .69368 L .50963 .69226 L F
.49911 .69897 m .4976 .7049 L .49802 .69882 L 1 .419 0 r
F
.49911 .69897 m .49885 .70505 L .4976 .7049 L F
.58187 .47739 m .6004 .45603 L .62279 .46426 L .503 .475 0 r
F
.58187 .47739 m .56546 .47342 L .6004 .45603 L F
.49802 .69882 m .49636 .70466 L .49699 .69859 L 1 .5 0 r
F
.49802 .69882 m .4976 .7049 L .49636 .70466 L F
.37344 .52844 m .36227 .54434 L .31386 .53597 L .688 .796 0 r
F
.40518 .53735 m .36227 .54434 L .37344 .52844 L .774 .86 0 r
F
.31386 .53597 m .23877 .55104 L .24506 .52394 L .613 .707 0 r
F
.50933 .69164 m .51048 .69782 L .50971 .69199 L .742 .238 0 r
F
.44772 .52404 m .41729 .52524 L .43262 .5143 L .948 1 0 r
F
.46041 .51574 m .44772 .52404 L .43262 .5143 L .926 1 0 r
F
.50514 .68525 m .50642 .69054 L .50832 .69117 L 1 .24 0 r
F
.5016 .6847 m .50642 .69054 L .50514 .68525 L .981 .184 0 r
F
.35343 .74475 m .30652 .75912 L .30201 .74296 L .539 .6 0 r
F
.35343 .74475 m .35568 .75816 L .30652 .75912 L F
.41729 .52524 m .40518 .53735 L .37344 .52844 L .798 .901 0 r
F
.49699 .69859 m .49512 .7043 L .49606 .69824 L 1 .584 0 r
F
.49699 .69859 m .49636 .70466 L .49512 .7043 L F
.50258 .7052 m .5013 .71131 L .50134 .70519 L 1 .28 0 r
F
.50258 .7052 m .50261 .71131 L .5013 .71131 L F
.50381 .70518 m .50261 .71131 L .50258 .7052 L .929 .256 0 r
F
.50134 .70519 m .49996 .71127 L .5001 .70514 L 1 .311 0 r
F
.50134 .70519 m .5013 .71131 L .49996 .71127 L F
.50381 .70518 m .5039 .71129 L .50261 .71131 L .929 .256 0 r
F
.50501 .70513 m .5039 .71129 L .50381 .70518 L .844 .236 0 r
F
.5001 .70514 m .49859 .71118 L .49885 .70505 L 1 .352 0 r
F
.5001 .70514 m .49996 .71127 L .49859 .71118 L F
.50501 .70513 m .50516 .71123 L .5039 .71129 L .844 .236 0 r
F
.50618 .70505 m .50516 .71123 L .50501 .70513 L .764 .217 0 r
F
.50832 .69117 m .51035 .69737 L .50933 .69164 L .901 .262 0 r
F
.50355 .67817 m .50406 .68172 L .50773 .67684 L 0 0 0 r
F
.50355 .67817 m .50093 .68338 L .50406 .68172 L F
.50618 .70505 m .5064 .71115 L .50516 .71123 L .764 .217 0 r
F
.50731 .70495 m .5064 .71115 L .50618 .70505 L .682 .198 0 r
F
.49885 .70505 m .49718 .71103 L .4976 .7049 L 1 .408 0 r
F
.49885 .70505 m .49859 .71118 L .49718 .71103 L F
.54851 .66467 m .56636 .66266 L .57216 .66266 L 0 0 0 r
F
.54851 .66467 m .54413 .66638 L .56636 .66266 L F
.49606 .69824 m .49391 .70378 L .49525 .69773 L 1 .63 0 r
F
.49606 .69824 m .49512 .7043 L .49391 .70378 L F
.50731 .70495 m .5076 .71105 L .5064 .71115 L .682 .198 0 r
F
.50838 .70482 m .5076 .71105 L .50731 .70495 L .595 .178 0 r
F
.69314 .30258 m .66239 .35519 L .63957 .33372 L .584 .646 0 r
F
.69314 .30258 m .72399 .33185 L .66239 .35519 L F
.4976 .7049 m .49571 .7108 L .49636 .70466 L 1 .48 0 r
F
.4976 .7049 m .49718 .71103 L .49571 .7108 L F
.34671 .26664 m .42607 .28904 L .39789 .29758 L .498 .537 0 r
F
.31819 .28621 m .34671 .26664 L .39789 .29758 L .497 .536 0 r
F
.34671 .26664 m .38605 .25122 L .42607 .28904 L .498 .537 0 r
F
.4441 .31471 m .39343 .2991 L .42874 .28564 L .79 .903 0 r
F
.5016 .6847 m .50331 .68968 L .50642 .69054 L .981 .184 0 r
F
.50838 .70482 m .50875 .7109 L .5076 .71105 L .595 .178 0 r
F
.50937 .70464 m .50875 .7109 L .50838 .70482 L .501 .155 0 r
F
.45284 .75622 m .44058 .76533 L .43817 .75653 L .695 .547 0 r
F
.45284 .75622 m .45454 .76434 L .44058 .76533 L F
.49636 .70466 m .49418 .71045 L .49512 .7043 L 1 .565 0 r
F
.49636 .70466 m .49571 .7108 L .49418 .71045 L F
.50937 .70464 m .50985 .71071 L .50875 .7109 L .501 .155 0 r
F
.51024 .70442 m .50985 .71071 L .50937 .70464 L .401 .125 0 r
F
.50832 .69117 m .50967 .69677 L .51035 .69737 L .901 .262 0 r
F
.50642 .69054 m .50967 .69677 L .50832 .69117 L .926 .232 0 r
F
.57462 .53075 m .56906 .54974 L .55821 .54007 L .507 .515 0 r
F
.57462 .53075 m .58959 .5421 L .56906 .54974 L F
.50261 .71131 m .50127 .71746 L .5013 .71131 L 1 .278 0 r
F
.50261 .71131 m .50265 .71746 L .50127 .71746 L F
.5039 .71129 m .50265 .71746 L .50261 .71131 L .919 .255 0 r
F
.5013 .71131 m .49983 .71743 L .49996 .71127 L 1 .306 0 r
F
.5013 .71131 m .50127 .71746 L .49983 .71743 L F
.47864 .49892 m .50292 .51283 L .48963 .50931 L .273 .321 0 r
F
.51786 .6709 m .52334 .67231 L .52862 .66902 L .042 0 0 r
F
.51786 .6709 m .51404 .67496 L .52334 .67231 L F
.5039 .71129 m .50401 .71743 L .50265 .71746 L .919 .255 0 r
F
.50516 .71123 m .50401 .71743 L .5039 .71129 L .839 .236 0 r
F
.49996 .71127 m .49834 .71735 L .49859 .71118 L 1 .343 0 r
F
.49996 .71127 m .49983 .71743 L .49834 .71735 L F
.50516 .71123 m .50533 .71737 L .50401 .71743 L .839 .236 0 r
F
.5064 .71115 m .50533 .71737 L .50516 .71123 L .762 .218 0 r
F
.49525 .69773 m .49271 .70304 L .49462 .69701 L 1 .611 0 r
F
.49525 .69773 m .49391 .70378 L .49271 .70304 L F
.49859 .71118 m .49678 .71721 L .49718 .71103 L 1 .392 0 r
F
.49859 .71118 m .49834 .71735 L .49678 .71721 L F
.5064 .71115 m .50663 .71729 L .50533 .71737 L .762 .218 0 r
F
.5076 .71105 m .50663 .71729 L .5064 .71115 L .685 .2 0 r
F
.51024 .70442 m .51086 .71047 L .50985 .71071 L .401 .125 0 r
F
.51095 .70412 m .51086 .71047 L .51024 .70442 L .267 .081 0 r
F
.46041 .51574 m .43262 .5143 L .45041 .50486 L .926 1 0 r
F
.47414 .50869 m .46041 .51574 L .45041 .50486 L .868 .971 0 r
F
.5076 .71105 m .50791 .71717 L .50663 .71729 L .685 .2 0 r
F
.50875 .7109 m .50791 .71717 L .5076 .71105 L .602 .182 0 r
F
.49512 .7043 m .49255 .70994 L .49391 .70378 L 1 .648 0 r
F
.49512 .7043 m .49418 .71045 L .49255 .70994 L F
.49718 .71103 m .4951 .717 L .49571 .7108 L 1 .455 0 r
F
.49718 .71103 m .49678 .71721 L .4951 .717 L F
.57502 .30019 m .58172 .34044 L .55705 .32869 L .541 .578 0 r
F
.57502 .30019 m .60995 .31506 L .58172 .34044 L F
.39072 .74603 m .35568 .75816 L .35343 .74475 L .589 .667 0 r
F
.39072 .74603 m .39182 .75745 L .35568 .75816 L F
.50875 .7109 m .50915 .71702 L .50791 .71717 L .602 .182 0 r
F
.50985 .71071 m .50915 .71702 L .50875 .7109 L .516 .161 0 r
F
.47414 .50869 m .45041 .50486 L .46975 .49717 L .868 .971 0 r
F
.51095 .70412 m .51176 .71014 L .51086 .71047 L .267 .081 0 r
F
.50967 .69677 m .51161 .7032 L .51035 .69737 L .701 .194 0 r
F
.39937 .67587 m .43643 .67707 L .43341 .6771 L .095 .307 0 r
F
.49571 .7108 m .49327 .71668 L .49418 .71045 L 1 .532 0 r
F
.49571 .7108 m .4951 .717 L .49327 .71668 L F
.45993 .28449 m .50289 .31483 L .4765 .31301 L .486 .512 0 r
F
.68054 .535 m .64412 .56246 L .63404 .54644 L .549 .612 0 r
F
.68054 .535 m .69337 .55542 L .64412 .56246 L F
.50642 .69054 m .50824 .69595 L .50967 .69677 L .926 .232 0 r
F
.50331 .68968 m .50824 .69595 L .50642 .69054 L .858 .179 0 r
F
.50127 .71746 m .49973 .72362 L .49983 .71743 L 1 .299 0 r
F
.50127 .71746 m .50125 .72365 L .49973 .72362 L F
.50265 .71746 m .50125 .72365 L .50127 .71746 L .987 .274 0 r
F
.50265 .71746 m .50271 .72364 L .50125 .72365 L F
.50401 .71743 m .50271 .72364 L .50265 .71746 L .906 .254 0 r
F
.50985 .71071 m .51037 .71683 L .50915 .71702 L .516 .161 0 r
F
.51086 .71047 m .51037 .71683 L .50985 .71071 L .429 .137 0 r
F
.50401 .71743 m .50413 .7236 L .50271 .72364 L .906 .254 0 r
F
.50533 .71737 m .50413 .7236 L .50401 .71743 L .834 .236 0 r
F
.49983 .71743 m .49813 .72356 L .49834 .71735 L 1 .331 0 r
F
.49983 .71743 m .49973 .72362 L .49813 .72356 L F
.50533 .71737 m .50551 .72354 L .50413 .7236 L .834 .236 0 r
F
.50663 .71729 m .50551 .72354 L .50533 .71737 L .764 .22 0 r
F
.49834 .71735 m .49642 .72345 L .49678 .71721 L 1 .373 0 r
F
.49834 .71735 m .49813 .72356 L .49642 .72345 L F
.50773 .67684 m .50893 .67938 L .51404 .67496 L 0 0 0 r
F
.50773 .67684 m .50406 .68172 L .50893 .67938 L F
.50663 .71729 m .50688 .72345 L .50551 .72354 L .764 .22 0 r
F
.50791 .71717 m .50688 .72345 L .50663 .71729 L .693 .204 0 r
F
.49391 .70378 m .49078 .70922 L .49271 .70304 L 1 .714 0 r
F
.49391 .70378 m .49255 .70994 L .49078 .70922 L F
.49462 .69701 m .49155 .70199 L .49424 .69598 L 1 .56 0 r
F
.49462 .69701 m .49271 .70304 L .49155 .70199 L F
.51086 .71047 m .51154 .71657 L .51037 .71683 L .429 .137 0 r
F
.51176 .71014 m .51154 .71657 L .51086 .71047 L .328 .106 0 r
F
.49678 .71721 m .49454 .72327 L .4951 .717 L 1 .426 0 r
F
.49678 .71721 m .49642 .72345 L .49454 .72327 L F
.49418 .71045 m .49124 .71622 L .49255 .70994 L 1 .62 0 r
F
.49418 .71045 m .49327 .71668 L .49124 .71622 L F
.50791 .71717 m .50823 .72334 L .50688 .72345 L .693 .204 0 r
F
.50915 .71702 m .50823 .72334 L .50791 .71717 L .618 .187 0 r
F
.50093 .68338 m .49963 .68692 L .50406 .68172 L 0 0 0 r
F
.46384 .75599 m .45454 .76434 L .45284 .75622 L .737 .474 0 r
F
.46384 .75599 m .46507 .7636 L .45454 .76434 L F
.50915 .71702 m .50957 .72319 L .50823 .72334 L .618 .187 0 r
F
.51037 .71683 m .50957 .72319 L .50915 .71702 L .54 .169 0 r
F
.50967 .69677 m .51136 .70249 L .51161 .7032 L .701 .194 0 r
F
.50824 .69595 m .51136 .70249 L .50967 .69677 L .783 .188 0 r
F
.4951 .717 m .49245 .72299 L .49327 .71668 L 1 .491 0 r
F
.4951 .717 m .49454 .72327 L .49245 .72299 L F
.41792 .74693 m .39182 .75745 L .39072 .74603 L .66 .711 0 r
F
.41792 .74693 m .41846 .75692 L .39182 .75745 L F
.51176 .71014 m .51265 .71623 L .51154 .71657 L .328 .106 0 r
F
.51251 .70971 m .51265 .71623 L .51176 .71014 L .195 .067 0 r
F
.50125 .72365 m .49967 .72986 L .49973 .72362 L 1 .291 0 r
F
.50125 .72365 m .50126 .72986 L .49967 .72986 L F
.50271 .72364 m .50126 .72986 L .50125 .72365 L .961 .27 0 r
F
.50271 .72364 m .50279 .72984 L .50126 .72986 L F
.50413 .7236 m .50279 .72984 L .50271 .72364 L .893 .252 0 r
F
.49973 .72362 m .49797 .72982 L .49813 .72356 L 1 .318 0 r
F
.49973 .72362 m .49967 .72986 L .49797 .72982 L F
.50413 .7236 m .50426 .7298 L .50279 .72984 L .893 .252 0 r
F
.50551 .72354 m .50426 .7298 L .50413 .7236 L .83 .237 0 r
F
.51037 .71683 m .5109 .72299 L .50957 .72319 L .54 .169 0 r
F
.51154 .71657 m .5109 .72299 L .51037 .71683 L .463 .15 0 r
F
.49813 .72356 m .49613 .72973 L .49642 .72345 L 1 .352 0 r
F
.49813 .72356 m .49797 .72982 L .49613 .72973 L F
.50551 .72354 m .5057 .72974 L .50426 .7298 L .83 .237 0 r
F
.50688 .72345 m .5057 .72974 L .50551 .72354 L .769 .223 0 r
F
.57216 .66266 m .59819 .65739 L .60567 .65983 L .166 .338 0 r
F
.57216 .66266 m .56636 .66266 L .59819 .65739 L F
.50331 .68968 m .50575 .69484 L .50824 .69595 L .858 .179 0 r
F
.49849 .68853 m .50575 .69484 L .50331 .68968 L .742 .105 0 r
F
.49255 .70994 m .48892 .71555 L .49078 .70922 L 1 .716 0 r
F
.49255 .70994 m .49124 .71622 L .48892 .71555 L F
.50688 .72345 m .50713 .72965 L .5057 .72974 L .769 .223 0 r
F
.50823 .72334 m .50713 .72965 L .50688 .72345 L .706 .209 0 r
F
.49642 .72345 m .49408 .72959 L .49454 .72327 L 1 .395 0 r
F
.49642 .72345 m .49613 .72973 L .49408 .72959 L F
.49327 .71668 m .49005 .72259 L .49124 .71622 L 1 .571 0 r
F
.49327 .71668 m .49245 .72299 L .49005 .72259 L F
.61837 .53122 m .60116 .55447 L .58959 .5421 L .538 .581 0 r
F
.61837 .53122 m .63404 .54644 L .60116 .55447 L F
.50823 .72334 m .50855 .72954 L .50713 .72965 L .706 .209 0 r
F
.50957 .72319 m .50855 .72954 L .50823 .72334 L .64 .194 0 r
F
.51154 .71657 m .51224 .72273 L .5109 .72299 L .463 .15 0 r
F
.51265 .71623 m .51224 .72273 L .51154 .71657 L .385 .128 0 r
F
.49271 .70304 m .48883 .7082 L .49155 .70199 L 1 .76 0 r
F
.49271 .70304 m .49078 .70922 L .48883 .7082 L F
.49454 .72327 m .49175 .72938 L .49245 .72299 L 1 .449 0 r
F
.49454 .72327 m .49408 .72959 L .49175 .72938 L F
.51251 .70971 m .51369 .71578 L .51265 .71623 L .195 .067 0 r
F
.51305 .70913 m .51369 .71578 L .51251 .70971 L .037 .027 0 r
F
.39937 .67587 m .4028 .67343 L .43643 .67707 L .095 .307 0 r
F
.35157 .67419 m .4028 .67343 L .39937 .67587 L .195 .338 0 r
F
.50957 .72319 m .50999 .72939 L .50855 .72954 L .64 .194 0 r
F
.5109 .72299 m .50999 .72939 L .50957 .72319 L .571 .179 0 r
F
.52862 .66902 m .53688 .66858 L .54413 .66638 L 0 0 0 r
F
.52862 .66902 m .52334 .67231 L .53688 .66858 L F
.4379 .74757 m .41846 .75692 L .41792 .74693 L .748 .709 0 r
F
.4379 .74757 m .43817 .75653 L .41846 .75692 L F
.50126 .72986 m .49965 .73612 L .49967 .72986 L .995 .282 0 r
F
.50126 .72986 m .50131 .73611 L .49965 .73612 L F
.50279 .72984 m .50131 .73611 L .50126 .72986 L .933 .265 0 r
F
.49967 .72986 m .49787 .7361 L .49797 .72982 L 1 .303 0 r
F
.49967 .72986 m .49965 .73612 L .49787 .7361 L F
.50279 .72984 m .50288 .73608 L .50131 .73611 L .933 .265 0 r
F
.50426 .7298 m .50288 .73608 L .50279 .72984 L .878 .25 0 r
F
.49797 .72982 m .49592 .73606 L .49613 .72973 L 1 .33 0 r
F
.49797 .72982 m .49787 .7361 L .49592 .73606 L F
.50426 .7298 m .50441 .73603 L .50288 .73608 L .878 .25 0 r
F
.5057 .72974 m .50441 .73603 L .50426 .7298 L .827 .238 0 r
F
.49424 .69598 m .49043 .70051 L .49421 .69453 L 1 .528 0 r
F
.49424 .69598 m .49155 .70199 L .49043 .70051 L F
.50824 .69595 m .51051 .70153 L .51136 .70249 L .783 .188 0 r
F
.50575 .69484 m .51051 .70153 L .50824 .69595 L .758 .143 0 r
F
.47218 .75581 m .46507 .7636 L .46384 .75599 L .762 .404 0 r
F
.47218 .75581 m .47308 .76305 L .46507 .7636 L F
.51265 .71623 m .51357 .72239 L .51224 .72273 L .385 .128 0 r
F
.51369 .71578 m .51357 .72239 L .51265 .71623 L .294 .104 0 r
F
.49245 .72299 m .48904 .72905 L .49005 .72259 L 1 .515 0 r
F
.49245 .72299 m .49175 .72938 L .48904 .72905 L F
.5109 .72299 m .51144 .7292 L .50999 .72939 L .571 .179 0 r
F
.51224 .72273 m .51144 .7292 L .5109 .72299 L .503 .164 0 r
F
.49124 .71622 m .48723 .72201 L .48892 .71555 L 1 .666 0 r
F
.49124 .71622 m .49005 .72259 L .48723 .72201 L F
.5057 .72974 m .5059 .73596 L .50441 .73603 L .827 .238 0 r
F
.50713 .72965 m .5059 .73596 L .5057 .72974 L .776 .226 0 r
F
.49613 .72973 m .49374 .73596 L .49408 .72959 L 1 .363 0 r
F
.49613 .72973 m .49592 .73606 L .49374 .73596 L F
.50713 .72965 m .50738 .73588 L .5059 .73596 L .776 .226 0 r
F
.50855 .72954 m .50738 .73588 L .50713 .72965 L .723 .214 0 r
F
.49408 .72959 m .49122 .73581 L .49175 .72938 L 1 .406 0 r
F
.49408 .72959 m .49374 .73596 L .49122 .73581 L F
.55694 .52079 m .55821 .54007 L .54552 .53139 L .464 .461 0 r
F
.55694 .52079 m .57462 .53075 L .55821 .54007 L F
.50855 .72954 m .50888 .73577 L .50738 .73588 L .723 .214 0 r
F
.50999 .72939 m .50888 .73577 L .50855 .72954 L .667 .202 0 r
F
.49078 .70922 m .48621 .7146 L .48883 .7082 L 1 .818 0 r
F
.49078 .70922 m .48892 .71555 L .48621 .7146 L F
.51224 .72273 m .51294 .72895 L .51144 .7292 L .503 .164 0 r
F
.51357 .72239 m .51294 .72895 L .51224 .72273 L .438 .148 0 r
F
.49722 .50154 m .51715 .51768 L .50292 .51283 L .323 .342 0 r
F
.47864 .49892 m .49722 .50154 L .50292 .51283 L .273 .321 0 r
F
.51305 .70913 m .51463 .71518 L .51369 .71578 L .037 .027 0 r
F
.5133 .70835 m .51463 .71518 L .51305 .70913 L 0 0 0 r
F
.4527 .74801 m .43817 .75653 L .4379 .74757 L .836 .657 0 r
F
.4527 .74801 m .45284 .75622 L .43817 .75653 L F
.52651 .48567 m .51943 .47165 L .54432 .47135 L .61 .584 0 r
F
.52651 .48567 m .50885 .48761 L .51943 .47165 L F
.50999 .72939 m .5104 .73563 L .50888 .73577 L .667 .202 0 r
F
.51144 .7292 m .5104 .73563 L .50999 .72939 L .609 .19 0 r
F
.49175 .72938 m .48825 .73558 L .48904 .72905 L 1 .459 0 r
F
.49175 .72938 m .49122 .73581 L .48825 .73558 L F
.49005 .72259 m .48577 .72858 L .48723 .72201 L 1 .598 0 r
F
.49005 .72259 m .48904 .72905 L .48577 .72858 L F
.49965 .73612 m .49784 .74242 L .49787 .7361 L .998 .288 0 r
F
.49965 .73612 m .49968 .74241 L .49784 .74242 L F
.50131 .73611 m .49968 .74241 L .49965 .73612 L .949 .272 0 r
F
.50131 .73611 m .50138 .74239 L .49968 .74241 L F
.50288 .73608 m .50138 .74239 L .50131 .73611 L .905 .259 0 r
F
.49787 .7361 m .49582 .74241 L .49592 .73606 L 1 .307 0 r
F
.49787 .7361 m .49784 .74242 L .49582 .74241 L F
.51369 .71578 m .51492 .72194 L .51357 .72239 L .294 .104 0 r
F
.51463 .71518 m .51492 .72194 L .51369 .71578 L .191 .08 0 r
F
.50288 .73608 m .503 .74234 L .50138 .74239 L .905 .259 0 r
F
.50441 .73603 m .503 .74234 L .50288 .73608 L .864 .248 0 r
F
.49592 .73606 m .49353 .74237 L .49374 .73596 L 1 .332 0 r
F
.49592 .73606 m .49582 .74241 L .49353 .74237 L F
.50441 .73603 m .50457 .74229 L .503 .74234 L .864 .248 0 r
F
.5059 .73596 m .50457 .74229 L .50441 .73603 L .824 .238 0 r
F
.51144 .7292 m .51197 .73545 L .5104 .73563 L .609 .19 0 r
F
.51294 .72895 m .51197 .73545 L .51144 .7292 L .55 .178 0 r
F
.5059 .73596 m .5061 .74222 L .50457 .74229 L .824 .238 0 r
F
.50738 .73588 m .5061 .74222 L .5059 .73596 L .785 .229 0 r
F
.49374 .73596 m .49088 .7423 L .49122 .73581 L 1 .364 0 r
F
.49374 .73596 m .49353 .74237 L .49088 .7423 L F
.49849 .68853 m .5018 .69332 L .50575 .69484 L .742 .105 0 r
F
.51357 .72239 m .5145 .72862 L .51294 .72895 L .438 .148 0 r
F
.51492 .72194 m .5145 .72862 L .51357 .72239 L .374 .133 0 r
F
.4786 .75566 m .47308 .76305 L .47218 .75581 L .774 .349 0 r
F
.4786 .75566 m .47927 .76263 L .47308 .76305 L F
.51404 .67496 m .51624 .67609 L .52334 .67231 L 0 0 0 r
F
.51404 .67496 m .50893 .67938 L .51624 .67609 L F
.50406 .68172 m .50275 .68425 L .50893 .67938 L F
.50406 .68172 m .49991 .6866 L .50275 .68425 L F
.50275 .68425 m .49788 .68554 L .50677 .68092 L .645 .452 0 r
F
.50893 .67938 m .50302 .68403 L .50761 .68048 L 0 0 0 r
F
.50302 .68403 m .50275 .68425 L .50761 .68048 L F
.50893 .67938 m .50761 .68048 L .51624 .67609 L F
.50761 .68048 m .50136 .67978 L .51415 .67542 L .6 .455 0 r
F
.50761 .68048 m .51415 .67542 L .51499 .67514 L F
.50275 .68425 m .50677 .68092 L .50761 .68048 L .645 .452 0 r
F
.49991 .6866 m .49963 .68692 L .50275 .68425 L 0 0 0 r
F
.46375 .74832 m .45284 .75622 L .4527 .74801 L .903 .576 0 r
F
.46375 .74832 m .46384 .75599 L .45284 .75622 L F
.48892 .71555 m .48381 .72118 L .48621 .7146 L 1 .778 0 r
F
.48892 .71555 m .48723 .72201 L .48381 .72118 L F
.50738 .73588 m .50764 .74213 L .5061 .74222 L .785 .229 0 r
F
.50888 .73577 m .50764 .74213 L .50738 .73588 L .743 .22 0 r
F
.49155 .70199 m .48661 .70676 L .49043 .70051 L 1 .796 0 r
F
.49155 .70199 m .48883 .7082 L .48661 .70676 L F
.48904 .72905 m .48464 .73524 L .48577 .72858 L 1 .526 0 r
F
.48904 .72905 m .48825 .73558 L .48464 .73524 L F
.49122 .73581 m .48773 .74217 L .48825 .73558 L 1 .404 0 r
F
.49122 .73581 m .49088 .7423 L .48773 .74217 L F
.50888 .73577 m .50919 .74203 L .50764 .74213 L .743 .22 0 r
F
.5104 .73563 m .50919 .74203 L .50888 .73577 L .699 .211 0 r
F
.51294 .72895 m .51362 .73521 L .51197 .73545 L .55 .178 0 r
F
.5145 .72862 m .51362 .73521 L .51294 .72895 L .493 .167 0 r
F
.47211 .74853 m .46384 .75599 L .46375 .74832 L .94 .494 0 r
F
.47211 .74853 m .47218 .75581 L .46384 .75599 L F
.49784 .74242 m .49582 .7488 L .49582 .74241 L .966 .285 0 r
F
.49784 .74242 m .49789 .74877 L .49582 .7488 L F
.49968 .74241 m .49789 .74877 L .49784 .74242 L .933 .272 0 r
F
.49968 .74241 m .49976 .74873 L .49789 .74877 L F
.50138 .74239 m .49976 .74873 L .49968 .74241 L .903 .261 0 r
F
.49582 .74241 m .49348 .74881 L .49353 .74237 L 1 .303 0 r
F
.49582 .74241 m .49582 .7488 L .49348 .74881 L F
.5104 .73563 m .51079 .7419 L .50919 .74203 L .699 .211 0 r
F
.51197 .73545 m .51079 .7419 L .5104 .73563 L .652 .202 0 r
F
.53678 .28991 m .55705 .32869 L .53027 .32007 L .52 .553 0 r
F
.53678 .28991 m .57502 .30019 L .55705 .32869 L F
.50138 .74239 m .5015 .74868 L .49976 .74873 L .903 .261 0 r
F
.503 .74234 m .5015 .74868 L .50138 .74239 L .875 .253 0 r
F
.49353 .74237 m .49076 .74881 L .49088 .7423 L 1 .325 0 r
F
.49353 .74237 m .49348 .74881 L .49076 .74881 L F
.48825 .73558 m .48387 .74198 L .48464 .73524 L 1 .456 0 r
F
.48825 .73558 m .48773 .74217 L .48387 .74198 L F
.48723 .72201 m .48175 .72791 L .48381 .72118 L 1 .698 0 r
F
.48723 .72201 m .48577 .72858 L .48175 .72791 L F
.503 .74234 m .50315 .74863 L .5015 .74868 L .875 .253 0 r
F
.50457 .74229 m .50315 .74863 L .503 .74234 L .849 .245 0 r
F
.50575 .69484 m .50883 .70022 L .51051 .70153 L .758 .143 0 r
F
.5018 .69332 m .50883 .70022 L .50575 .69484 L .662 .069 0 r
F
.41729 .52524 m .37344 .52844 L .39005 .51356 L .798 .901 0 r
F
.43262 .5143 m .41729 .52524 L .39005 .51356 L .804 .922 0 r
F
.51463 .71518 m .51627 .72133 L .51492 .72194 L .191 .08 0 r
F
.51543 .71436 m .51627 .72133 L .51463 .71518 L .091 .065 0 r
F
.5133 .70835 m .51543 .71436 L .51463 .71518 L 0 0 0 r
F
.49088 .7423 m .48751 .7488 L .48773 .74217 L 1 .354 0 r
F
.49088 .7423 m .49076 .74881 L .48751 .7488 L F
.51492 .72194 m .51614 .72818 L .5145 .72862 L .374 .133 0 r
F
.51627 .72133 m .51614 .72818 L .51492 .72194 L .307 .121 0 r
F
.50457 .74229 m .50474 .74857 L .50315 .74863 L .849 .245 0 r
F
.5061 .74222 m .50474 .74857 L .50457 .74229 L .823 .239 0 r
F
.48361 .75554 m .47927 .76263 L .4786 .75566 L .779 .31 0 r
F
.48361 .75554 m .48412 .76232 L .47927 .76263 L F
.51314 .70729 m .51543 .71436 L .5133 .70835 L 0 0 0 r
F
.49759 .28466 m .53027 .32007 L .50289 .31483 L .502 .531 0 r
F
.45993 .28449 m .49759 .28466 L .50289 .31483 L .486 .512 0 r
F
.57366 .28084 m .57001 .23346 L .61575 .24517 L .641 .747 0 r
F
.57366 .28084 m .54154 .27485 L .57001 .23346 L F
.47852 .74866 m .47218 .75581 L .47211 .74853 L .953 .425 0 r
F
.47852 .74866 m .4786 .75566 L .47218 .75581 L F
.51197 .73545 m .51246 .74173 L .51079 .7419 L .652 .202 0 r
F
.51362 .73521 m .51246 .74173 L .51197 .73545 L .603 .194 0 r
F
.5061 .74222 m .50631 .7485 L .50474 .74857 L .823 .239 0 r
F
.50764 .74213 m .50631 .7485 L .5061 .74222 L .796 .233 0 r
F
.5145 .72862 m .51539 .73491 L .51362 .73521 L .493 .167 0 r
F
.51614 .72818 m .51539 .73491 L .5145 .72862 L .442 .158 0 r
F
.48773 .74217 m .48352 .74875 L .48387 .74198 L 1 .392 0 r
F
.48773 .74217 m .48751 .7488 L .48352 .74875 L F
.48577 .72858 m .48014 .73475 L .48175 .72791 L 1 .61 0 r
F
.48577 .72858 m .48464 .73524 L .48014 .73475 L F
.48883 .7082 m .48293 .71327 L .48661 .70676 L 1 .924 0 r
F
.48883 .7082 m .48621 .7146 L .48293 .71327 L F
.50764 .74213 m .50788 .74842 L .50631 .7485 L .796 .233 0 r
F
.50919 .74203 m .50788 .74842 L .50764 .74213 L .766 .227 0 r
F
.48352 .74875 m .4786 .75566 L .47852 .74866 L .95 .373 0 r
F
.48352 .74875 m .48361 .75554 L .4786 .75566 L F
.35157 .67419 m .35492 .66833 L .4028 .67343 L .195 .338 0 r
F
.28447 .67187 m .35492 .66833 L .35157 .67419 L .263 .356 0 r
F
.49421 .69453 m .48937 .69842 L .49466 .69248 L .928 .523 0 r
F
.49421 .69453 m .49043 .70051 L .48937 .69842 L F
.48464 .73524 m .47904 .74168 L .48014 .73475 L 1 .523 0 r
F
.48464 .73524 m .48387 .74198 L .47904 .74168 L F
.50919 .74203 m .50948 .74832 L .50788 .74842 L .766 .227 0 r
F
.51079 .7419 m .50948 .74832 L .50919 .74203 L .735 .221 0 r
F
.49076 .74881 m .4876 .75544 L .48751 .7488 L .924 .308 0 r
F
.49076 .74881 m .49087 .75535 L .4876 .75544 L F
.49348 .74881 m .49087 .75535 L .49076 .74881 L .909 .288 0 r
F
.49348 .74881 m .4936 .75527 L .49087 .75535 L F
.49582 .7488 m .4936 .75527 L .49348 .74881 L .895 .274 0 r
F
.49582 .7488 m .49595 .7552 L .4936 .75527 L F
.49789 .74877 m .49595 .7552 L .49582 .7488 L .882 .264 0 r
F
.48751 .7488 m .48361 .75554 L .48352 .74875 L .939 .335 0 r
F
.48751 .7488 m .4876 .75544 L .48361 .75554 L F
.51362 .73521 m .51426 .74153 L .51246 .74173 L .603 .194 0 r
F
.51539 .73491 m .51426 .74153 L .51362 .73521 L .556 .187 0 r
F
.49789 .74877 m .49802 .75513 L .49595 .7552 L .882 .264 0 r
F
.49976 .74873 m .49802 .75513 L .49789 .74877 L .869 .256 0 r
F
.48387 .74198 m .47852 .74866 L .47904 .74168 L 1 .444 0 r
F
.48387 .74198 m .48352 .74875 L .47852 .74866 L F
.4876 .75544 m .48412 .76232 L .48361 .75554 L .782 .284 0 r
F
.4876 .75544 m .48801 .76208 L .48412 .76232 L F
.49976 .74873 m .4999 .75507 L .49802 .75513 L .869 .256 0 r
F
.5015 .74868 m .4999 .75507 L .49976 .74873 L .857 .251 0 r
F
.53745 .51249 m .54552 .53139 L .5316 .52389 L .419 .413 0 r
F
.53745 .51249 m .55694 .52079 L .54552 .53139 L F
.51079 .7419 m .51115 .7482 L .50948 .74832 L .735 .221 0 r
F
.51246 .74173 m .51115 .7482 L .51079 .7419 L .7 .216 0 r
F
.5015 .74868 m .50165 .755 L .4999 .75507 L .857 .251 0 r
F
.50315 .74863 m .50165 .755 L .5015 .74868 L .846 .246 0 r
F
.47904 .74168 m .47852 .74866 L .47211 .74853 L 1 .511 0 r
F
.49087 .75535 m .48801 .76208 L .4876 .75544 L .785 .266 0 r
F
.51718 .50605 m .5316 .52389 L .51715 .51768 L .372 .373 0 r
F
.49722 .50154 m .51718 .50605 L .51715 .51768 L .323 .342 0 r
F
.50315 .74863 m .50331 .75494 L .50165 .755 L .846 .246 0 r
F
.50474 .74857 m .50331 .75494 L .50315 .74863 L .834 .242 0 r
F
.48621 .7146 m .47957 .72001 L .48293 .71327 L 1 .904 0 r
F
.48621 .7146 m .48381 .72118 L .47957 .72001 L F
.50474 .74857 m .50492 .75487 L .50331 .75494 L .834 .242 0 r
F
.50631 .7485 m .50492 .75487 L .50474 .74857 L .822 .239 0 r
F
.51614 .72818 m .51732 .7345 L .51539 .73491 L .442 .158 0 r
F
.51791 .7276 m .51732 .7345 L .51614 .72818 L .397 .153 0 r
F
.51627 .72133 m .51791 .7276 L .51614 .72818 L .307 .121 0 r
F
.49087 .75535 m .4912 .76189 L .48801 .76208 L .785 .266 0 r
F
.4936 .75527 m .4912 .76189 L .49087 .75535 L .79 .255 0 r
F
.51246 .74173 m .51291 .74806 L .51115 .7482 L .7 .216 0 r
F
.51426 .74153 m .51291 .74806 L .51246 .74173 L .664 .211 0 r
F
.47286 .74126 m .47211 .74853 L .46375 .74832 L 1 .596 0 r
F
.47904 .74168 m .47211 .74853 L .47286 .74126 L 1 .511 0 r
F
.51764 .72051 m .51791 .7276 L .51627 .72133 L .244 .115 0 r
F
.51543 .71436 m .51764 .72051 L .51627 .72133 L .091 .065 0 r
F
.51539 .73491 m .51621 .74126 L .51426 .74153 L .556 .187 0 r
F
.51732 .7345 m .51621 .74126 L .51539 .73491 L .513 .182 0 r
F
.50631 .7485 m .50651 .7548 L .50492 .75487 L .822 .239 0 r
F
.50788 .74842 m .50651 .7548 L .50631 .7485 L .808 .236 0 r
F
.48014 .73475 m .47904 .74168 L .47286 .74126 L 1 .608 0 r
F
.4936 .75527 m .49387 .76174 L .4912 .76189 L .79 .255 0 r
F
.49595 .7552 m .49387 .76174 L .4936 .75527 L .796 .248 0 r
F
.50788 .74842 m .50811 .75472 L .50651 .7548 L .808 .236 0 r
F
.50948 .74832 m .50811 .75472 L .50788 .74842 L .792 .234 0 r
F
.49595 .7552 m .49619 .76161 L .49387 .76174 L .796 .248 0 r
F
.49802 .75513 m .49619 .76161 L .49595 .7552 L .802 .244 0 r
F
.48381 .72118 m .47668 .72695 L .47957 .72001 L 1 .818 0 r
F
.48381 .72118 m .48175 .72791 L .47668 .72695 L F
.49759 .28466 m .53678 .28991 L .53027 .32007 L .502 .531 0 r
F
.36443 .48322 m .3813 .47393 L .42155 .48847 L .355 .383 0 r
F
.30023 .46886 m .3813 .47393 L .36443 .48322 L .404 .42 0 r
F
.48014 .73475 m .47286 .74126 L .47441 .73405 L 1 .608 0 r
F
.48175 .72791 m .48014 .73475 L .47441 .73405 L 1 .712 0 r
F
.51603 .71324 m .51764 .72051 L .51543 .71436 L .013 .065 0 r
F
.49802 .75513 m .49824 .76151 L .49619 .76161 L .802 .244 0 r
F
.4999 .75507 m .49824 .76151 L .49802 .75513 L .808 .241 0 r
F
.51426 .74153 m .51482 .74788 L .51291 .74806 L .664 .211 0 r
F
.51621 .74126 m .51482 .74788 L .51426 .74153 L .628 .208 0 r
F
.50948 .74832 m .50975 .75464 L .50811 .75472 L .792 .234 0 r
F
.51115 .7482 m .50975 .75464 L .50948 .74832 L .774 .232 0 r
F
.46481 .74065 m .46375 .74832 L .4527 .74801 L 1 .69 0 r
F
.47286 .74126 m .46375 .74832 L .46481 .74065 L 1 .596 0 r
F
.48175 .72791 m .47441 .73405 L .47668 .72695 L 1 .712 0 r
F
.51718 .50605 m .53745 .51249 L .5316 .52389 L .372 .373 0 r
F
.4999 .75507 m .5001 .76142 L .49824 .76151 L .808 .241 0 r
F
.50165 .755 m .5001 .76142 L .4999 .75507 L .814 .24 0 r
F
.60567 .65983 m .64395 .64988 L .65315 .65584 L .252 .365 0 r
F
.60567 .65983 m .59819 .65739 L .64395 .64988 L F
.51115 .7482 m .51147 .75454 L .50975 .75464 L .774 .232 0 r
F
.51291 .74806 m .51147 .75454 L .51115 .7482 L .754 .23 0 r
F
.50165 .755 m .50185 .76134 L .5001 .76142 L .814 .24 0 r
F
.50331 .75494 m .50185 .76134 L .50165 .755 L .818 .239 0 r
F
.49963 .68692 m .49579 .68961 L .50275 .68425 L .693 .441 0 r
F
.50331 .75494 m .5035 .76126 L .50185 .76134 L .818 .239 0 r
F
.50492 .75487 m .5035 .76126 L .50331 .75494 L .821 .239 0 r
F
.49043 .70051 m .48402 .70472 L .48937 .69842 L 1 .826 0 r
F
.49043 .70051 m .48661 .70676 L .48402 .70472 L F
.51732 .7345 m .51841 .7409 L .51621 .74126 L .513 .182 0 r
F
.51949 .73397 m .51841 .7409 L .51732 .7345 L .476 .181 0 r
F
.51791 .7276 m .51949 .73397 L .51732 .7345 L .397 .153 0 r
F
.50492 .75487 m .50512 .76119 L .5035 .76126 L .821 .239 0 r
F
.50651 .7548 m .50512 .76119 L .50492 .75487 L .822 .239 0 r
F
.47441 .73405 m .47286 .74126 L .46481 .74065 L 1 .708 0 r
F
.51291 .74806 m .5133 .75442 L .51147 .75454 L .754 .23 0 r
F
.51482 .74788 m .5133 .75442 L .51291 .74806 L .732 .23 0 r
F
.51621 .74126 m .51694 .74766 L .51482 .74788 L .628 .208 0 r
F
.51841 .7409 m .51694 .74766 L .51621 .74126 L .595 .207 0 r
F
.54413 .66638 m .55647 .66329 L .56636 .66266 L 0 0 0 r
F
.54413 .66638 m .53688 .66858 L .55647 .66329 L F
.51986 .7268 m .51949 .73397 L .51791 .7276 L .357 .153 0 r
F
.51764 .72051 m .51986 .7268 L .51791 .7276 L .244 .115 0 r
F
.45415 .73979 m .4527 .74801 L .4379 .74757 L .985 .774 0 r
F
.46481 .74065 m .4527 .74801 L .45415 .73979 L 1 .69 0 r
F
.50651 .7548 m .50672 .76112 L .50512 .76119 L .822 .239 0 r
F
.50811 .75472 m .50672 .76112 L .50651 .7548 L .821 .24 0 r
F
.50811 .75472 m .50833 .76105 L .50672 .76112 L F
.50975 .75464 m .50833 .76105 L .50811 .75472 L .819 .241 0 r
F
.51482 .74788 m .5153 .75428 L .5133 .75442 L .732 .23 0 r
F
.51694 .74766 m .5153 .75428 L .51482 .74788 L .71 .232 0 r
F
.5018 .69332 m .506 .69841 L .50883 .70022 L .662 .069 0 r
F
.50975 .75464 m .50999 .76098 L .50833 .76105 L .819 .241 0 r
F
.51147 .75454 m .50999 .76098 L .50975 .75464 L .816 .243 0 r
F
.51905 .71938 m .51986 .7268 L .51764 .72051 L .194 .121 0 r
F
.51603 .71324 m .51905 .71938 L .51764 .72051 L .013 .065 0 r
F
.51147 .75454 m .51174 .7609 L .50999 .76098 L .816 .243 0 r
F
.5133 .75442 m .51174 .7609 L .51147 .75454 L .811 .246 0 r
F
.51841 .7409 m .51935 .74736 L .51694 .74766 L .595 .207 0 r
F
.52093 .74043 m .51935 .74736 L .51841 .7409 L .565 .211 0 r
F
.51949 .73397 m .52093 .74043 L .51841 .7409 L .476 .181 0 r
F
.47441 .73405 m .46481 .74065 L .46697 .73306 L 1 .708 0 r
F
.47668 .72695 m .47441 .73405 L .46697 .73306 L 1 .829 0 r
F
.51694 .74766 m .51754 .7541 L .5153 .75428 L .71 .232 0 r
F
.51935 .74736 m .51754 .7541 L .51694 .74766 L .689 .236 0 r
F
.48661 .70676 m .47887 .71138 L .48402 .70472 L 1 1 0 r
F
.48661 .70676 m .48293 .71327 L .47887 .71138 L F
.5133 .75442 m .51361 .7608 L .51174 .7609 L .811 .246 0 r
F
.5153 .75428 m .51361 .7608 L .5133 .75442 L .806 .25 0 r
F
.52198 .73324 m .52093 .74043 L .51949 .73397 L .447 .185 0 r
F
.51986 .7268 m .52198 .73324 L .51949 .73397 L .357 .153 0 r
F
.43984 .73857 m .4379 .74757 L .41792 .74693 L .857 .818 0 r
F
.45415 .73979 m .4379 .74757 L .43984 .73857 L .985 .774 0 r
F
.46697 .73306 m .46481 .74065 L .45415 .73979 L 1 .814 0 r
F
.5153 .75428 m .51568 .7607 L .51361 .7608 L .806 .25 0 r
F
.51754 .7541 m .51568 .7607 L .5153 .75428 L .801 .258 0 r
F
.47668 .72695 m .46697 .73306 L .47014 .72561 L 1 .829 0 r
F
.47957 .72001 m .47668 .72695 L .47014 .72561 L 1 .946 0 r
F
.51935 .74736 m .52013 .75387 L .51754 .7541 L .689 .236 0 r
F
.52218 .74697 m .52013 .75387 L .51935 .74736 L .67 .246 0 r
F
.52093 .74043 m .52218 .74697 L .51935 .74736 L .565 .211 0 r
F
.48293 .71327 m .47417 .71836 L .47887 .71138 L 1 1 0 r
F
.48293 .71327 m .47957 .72001 L .47417 .71836 L F
.32844 .51564 m .31386 .53597 L .24506 .52394 L .63 .733 0 r
F
.37344 .52844 m .31386 .53597 L .32844 .51564 L .688 .796 0 r
F
.51637 .7117 m .51905 .71938 L .51603 .71324 L 0 .085 0 r
F
.52334 .67231 m .52702 .67144 L .53688 .66858 L 0 0 0 r
F
.52334 .67231 m .51624 .67609 L .52702 .67144 L F
.47957 .72001 m .47014 .72561 L .47417 .71836 L 1 .946 0 r
F
.51754 .7541 m .518 .76058 L .51568 .7607 L .801 .258 0 r
F
.52013 .75387 m .518 .76058 L .51754 .7541 L .797 .269 0 r
F
.52206 .72573 m .52198 .73324 L .51986 .7268 L .325 .161 0 r
F
.51905 .71938 m .52206 .72573 L .51986 .7268 L .194 .121 0 r
F
.52392 .73979 m .52218 .74697 L .52093 .74043 L .541 .22 0 r
F
.52198 .73324 m .52392 .73979 L .52093 .74043 L .447 .185 0 r
F
.49466 .69248 m .48937 .69842 L .48839 .69548 L .856 .533 0 r
F
.52013 .75387 m .5207 .76042 L .518 .76058 L .797 .269 0 r
F
.52319 .75358 m .5207 .76042 L .52013 .75387 L .793 .286 0 r
F
.52218 .74697 m .52319 .75358 L .52013 .75387 L .67 .246 0 r
F
.50885 .48761 m .49211 .47464 L .51943 .47165 L .66 .691 0 r
F
.52559 .74645 m .52319 .75358 L .52218 .74697 L .654 .262 0 r
F
.52392 .73979 m .52559 .74645 L .52218 .74697 L .541 .22 0 r
F
.28447 .67187 m .28638 .66111 L .35492 .66833 L .263 .356 0 r
F
.42044 .73686 m .41792 .74693 L .39072 .74603 L .732 .801 0 r
F
.43984 .73857 m .41792 .74693 L .42044 .73686 L .857 .818 0 r
F
.39005 .51356 m .37344 .52844 L .32844 .51564 L .703 .821 0 r
F
.59767 .5174 m .58959 .5421 L .57462 .53075 L .505 .534 0 r
F
.59767 .5174 m .61837 .53122 L .58959 .5421 L F
.52493 .73225 m .52392 .73979 L .52198 .73324 L .426 .197 0 r
F
.52206 .72573 m .52493 .73225 L .52198 .73324 L .325 .161 0 r
F
.36295 .31666 m .27915 .31163 L .31211 .28337 L .729 .827 0 r
F
.39343 .2991 m .36295 .31666 L .31211 .28337 L .732 .84 0 r
F
.52319 .75358 m .52392 .76023 L .5207 .76042 L .793 .286 0 r
F
.52692 .75319 m .52392 .76023 L .52319 .75358 L .789 .313 0 r
F
.52559 .74645 m .52692 .75319 L .52319 .75358 L .654 .262 0 r
F
.46697 .73306 m .45415 .73979 L .45713 .73166 L 1 .814 0 r
F
.47014 .72561 m .46697 .73306 L .45713 .73166 L 1 .941 0 r
F
.52049 .71784 m .52206 .72573 L .51905 .71938 L .165 .139 0 r
F
.51637 .7117 m .52049 .71784 L .51905 .71938 L 0 .085 0 r
F
.74745 .51843 m .69337 .55542 L .68054 .535 L .533 .591 0 r
F
.74745 .51843 m .763 .54541 L .69337 .55542 L F
.56546 .47342 m .57084 .4504 L .6004 .45603 L .547 .527 0 r
F
.56546 .47342 m .54432 .47135 L .57084 .4504 L F
.52755 .73893 m .52559 .74645 L .52392 .73979 L .523 .238 0 r
F
.52493 .73225 m .52755 .73893 L .52392 .73979 L .426 .197 0 r
F
.45713 .73166 m .45415 .73979 L .43984 .73857 L 1 .897 0 r
F
.43262 .5143 m .39005 .51356 L .41142 .50027 L .804 .922 0 r
F
.45041 .50486 m .43262 .5143 L .41142 .50027 L .788 .915 0 r
F
.52692 .75319 m .52786 .75999 L .52392 .76023 L .789 .313 0 r
F
.52979 .74575 m .52692 .75319 L .52559 .74645 L .64 .29 0 r
F
.52755 .73893 m .52979 .74575 L .52559 .74645 L .523 .238 0 r
F
.53157 .75267 m .52786 .75999 L .52692 .75319 L .782 .352 0 r
F
.52979 .74575 m .53157 .75267 L .52692 .75319 L .64 .29 0 r
F
.53157 .75267 m .5328 .75967 L .52786 .75999 L .782 .352 0 r
F
.48937 .69842 m .48091 .70186 L .48839 .69548 L 1 .839 0 r
F
.48937 .69842 m .48402 .70472 L .48091 .70186 L F
.5246 .72425 m .52493 .73225 L .52206 .72573 L .306 .179 0 r
F
.52049 .71784 m .5246 .72425 L .52206 .72573 L .165 .139 0 r
F
.47014 .72561 m .45713 .73166 L .46153 .72371 L 1 .941 0 r
F
.47417 .71836 m .47014 .72561 L .46153 .72371 L 1 1 0 r
F
.39385 .73445 m .39072 .74603 L .35343 .74475 L .635 .733 0 r
F
.42044 .73686 m .39072 .74603 L .39385 .73445 L .732 .801 0 r
F
.5375 .75198 m .5328 .75967 L .53157 .75267 L .769 .406 0 r
F
.5375 .75198 m .53913 .75925 L .5328 .75967 L F
.52852 .73089 m .52755 .73893 L .52493 .73225 L .412 .219 0 r
F
.5246 .72425 m .52852 .73089 L .52493 .73225 L .306 .179 0 r
F
.51633 .70958 m .52049 .71784 L .51637 .7117 L 0 .123 0 r
F
.51092 .70382 m .51633 .70958 L .51637 .7117 L 0 .062 0 r
F
.50275 .68425 m .49579 .68961 L .49788 .68554 L .645 .452 0 r
F
.53511 .7448 m .53157 .75267 L .52979 .74575 L .626 .331 0 r
F
.53511 .7448 m .5375 .75198 L .53157 .75267 L F
.48402 .70472 m .47371 .70873 L .48091 .70186 L 1 1 0 r
F
.48402 .70472 m .47887 .71138 L .47371 .70873 L F
.53208 .73776 m .52979 .74575 L .52755 .73893 L .51 .269 0 r
F
.52852 .73089 m .53208 .73776 L .52755 .73893 L .412 .219 0 r
F
.47417 .71836 m .46153 .72371 L .46714 .71604 L 1 1 0 r
F
.47887 .71138 m .47417 .71836 L .46714 .71604 L F
.53208 .73776 m .53511 .7448 L .52979 .74575 L .51 .269 0 r
F
.47887 .71138 m .46714 .71604 L .47371 .70873 L 1 1 0 r
F
.4028 .67343 m .44368 .67746 L .43643 .67707 L .087 .301 0 r
F
.54521 .75103 m .53913 .75925 L .5375 .75198 L .742 .475 0 r
F
.54521 .75103 m .54737 .75868 L .53913 .75925 L F
.44393 .72968 m .43984 .73857 L .42044 .73686 L .957 .924 0 r
F
.45713 .73166 m .43984 .73857 L .44393 .72968 L 1 .897 0 r
F
.62279 .46426 m .6525 .43033 L .68274 .44517 L .511 .505 0 r
F
.62279 .46426 m .6004 .45603 L .6525 .43033 L F
.46153 .72371 m .45713 .73166 L .44393 .72968 L 1 1 0 r
F
.65946 .51553 m .63404 .54644 L .61837 .53122 L .526 .576 0 r
F
.65946 .51553 m .68054 .535 L .63404 .54644 L F
.52199 .71572 m .5246 .72425 L .52049 .71784 L .16 .17 0 r
F
.51633 .70958 m .52199 .71572 L .52049 .71784 L 0 .123 0 r
F
.65165 .27713 m .63957 .33372 L .60995 .31506 L .567 .623 0 r
F
.65165 .27713 m .69314 .30258 L .63957 .33372 L F
.542 .7435 m .5375 .75198 L .53511 .7448 L .609 .388 0 r
F
.542 .7435 m .54521 .75103 L .5375 .75198 L F
.45041 .50486 m .41142 .50027 L .4365 .4891 L .788 .915 0 r
F
.46975 .49717 m .45041 .50486 L .4365 .4891 L .754 .873 0 r
F
.65315 .65584 m .71029 .63905 L .72066 .65018 L .308 .378 0 r
F
.65315 .65584 m .64395 .64988 L .71029 .63905 L F
.56636 .66266 m .58485 .65575 L .59819 .65739 L .255 .368 0 r
F
.56636 .66266 m .55647 .66329 L .58485 .65575 L F
.50831 .70103 m .51633 .70958 L .51092 .70382 L 0 .125 0 r
F
.55542 .74974 m .54737 .75868 L .54521 .75103 L .699 .548 0 r
F
.55542 .74974 m .55829 .75792 L .54737 .75868 L F
.52764 .7222 m .52852 .73089 L .5246 .72425 L .299 .208 0 r
F
.52199 .71572 m .52764 .7222 L .5246 .72425 L .16 .17 0 r
F
.53787 .73614 m .53511 .7448 L .53208 .73776 L .499 .313 0 r
F
.53787 .73614 m .542 .7435 L .53511 .7448 L F
.51624 .67609 m .51499 .67514 L .52702 .67144 L .44 .411 0 r
F
.51624 .67609 m .50761 .68048 L .51499 .67514 L F
.35707 .73104 m .35343 .74475 L .30201 .74296 L .569 .646 0 r
F
.39385 .73445 m .35343 .74475 L .35707 .73104 L .635 .733 0 r
F
.53301 .72903 m .53208 .73776 L .52852 .73089 L .405 .253 0 r
F
.52764 .7222 m .53301 .72903 L .52852 .73089 L .299 .208 0 r
F
.53301 .72903 m .53787 .73614 L .53208 .73776 L .405 .253 0 r
F
.46153 .72371 m .44393 .72968 L .45001 .72103 L 1 1 0 r
F
.46714 .71604 m .46153 .72371 L .45001 .72103 L F
.53688 .66858 m .54283 .66482 L .55647 .66329 L .309 .381 0 r
F
.53688 .66858 m .52702 .67144 L .54283 .66482 L F
.56912 .74795 m .55829 .75792 L .55542 .74974 L .644 .603 0 r
F
.56912 .74795 m .57293 .75687 L .55829 .75792 L F
.55107 .7417 m .54521 .75103 L .542 .7435 L .584 .452 0 r
F
.55107 .7417 m .55542 .74974 L .54521 .75103 L F
.57291 .50551 m .57462 .53075 L .55694 .52079 L .472 .49 0 r
F
.57291 .50551 m .59767 .5174 L .57462 .53075 L F
.51577 .70664 m .52199 .71572 L .51633 .70958 L .019 .171 0 r
F
.50831 .70103 m .51577 .70664 L .51633 .70958 L 0 .125 0 r
F
.42597 .7269 m .42044 .73686 L .39385 .73445 L .793 .881 0 r
F
.44393 .72968 m .42044 .73686 L .42597 .7269 L .957 .924 0 r
F
.48839 .69548 m .47704 .69782 L .48752 .69132 L .938 .816 0 r
F
.48839 .69548 m .48091 .70186 L .47704 .69782 L F
.46714 .71604 m .45001 .72103 L .45781 .71276 L 1 1 0 r
F
.47371 .70873 m .46714 .71604 L .45781 .71276 L F
.54154 .27485 m .51743 .2285 L .57001 .23346 L .668 .785 0 r
F
.54154 .27485 m .50519 .2734 L .51743 .2285 L F
.54544 .73391 m .542 .7435 L .53787 .73614 L .488 .368 0 r
F
.54544 .73391 m .55107 .7417 L .542 .7435 L F
.45001 .72103 m .44393 .72968 L .42597 .7269 L 1 1 0 r
F
.52358 .71276 m .52764 .7222 L .52199 .71572 L .177 .208 0 r
F
.51577 .70664 m .52358 .71276 L .52199 .71572 L .019 .171 0 r
F
.48091 .70186 m .46697 .70499 L .47704 .69782 L 1 1 0 r
F
.48091 .70186 m .47371 .70873 L .46697 .70499 L F
.47371 .70873 m .45781 .71276 L .46697 .70499 L F
.48847 .48525 m .51718 .50605 L .49722 .50154 L .371 .386 0 r
F
.58774 .74548 m .57293 .75687 L .56912 .74795 L .588 .619 0 r
F
.58774 .74548 m .59277 .75545 L .57293 .75687 L F
.53877 .72644 m .53787 .73614 L .53301 .72903 L .402 .298 0 r
F
.53877 .72644 m .54544 .73391 L .53787 .73614 L F
.30565 .72621 m .30201 .74296 L .23068 .74044 L .524 .567 0 r
F
.35707 .73104 m .30201 .74296 L .30565 .72621 L .569 .646 0 r
F
.53137 .71937 m .53301 .72903 L .52764 .7222 L .303 .246 0 r
F
.52358 .71276 m .53137 .71937 L .52764 .7222 L .177 .208 0 r
F
.53137 .71937 m .53877 .72644 L .53301 .72903 L .303 .246 0 r
F
.56323 .73921 m .55542 .74974 L .55107 .7417 L .555 .506 0 r
F
.56323 .73921 m .56912 .74795 L .55542 .74974 L F
.50761 .68048 m .49788 .68554 L .50136 .67978 L .6 .455 0 r
F
.4028 .67343 m .41223 .67148 L .44368 .67746 L .087 .301 0 r
F
.35492 .66833 m .41223 .67148 L .4028 .67343 L .187 .332 0 r
F
.50413 .69714 m .51577 .70664 L .50831 .70103 L 0 .189 0 r
F
.54541 .49602 m .55694 .52079 L .53745 .51249 L .439 .449 0 r
F
.54541 .49602 m .57291 .50551 L .55694 .52079 L F
.39343 .2991 m .31211 .28337 L .3552 .25951 L .732 .84 0 r
F
.42874 .28564 m .39343 .2991 L .3552 .25951 L .726 .843 0 r
F
.39005 .51356 m .32844 .51564 L .35108 .49658 L .703 .821 0 r
F
.41142 .50027 m .39005 .51356 L .35108 .49658 L .706 .83 0 r
F
.45001 .72103 m .42597 .7269 L .43434 .71726 L 1 1 0 r
F
.45781 .71276 m .45001 .72103 L .43434 .71726 L F
.55553 .7308 m .55107 .7417 L .54544 .73391 L .477 .419 0 r
F
.55553 .7308 m .56323 .73921 L .55107 .7417 L F
.5167 .48923 m .53745 .51249 L .51718 .50605 L .405 .414 0 r
F
.48847 .48525 m .5167 .48923 L .51718 .50605 L .371 .386 0 r
F
.54432 .47135 m .5355 .44816 L .57084 .4504 L .586 .593 0 r
F
.54432 .47135 m .51943 .47165 L .5355 .44816 L F
.61336 .74203 m .59277 .75545 L .58774 .74548 L .541 .594 0 r
F
.61336 .74203 m .61991 .75347 L .59277 .75545 L F
.40125 .72298 m .39385 .73445 L .35707 .73104 L .671 .786 0 r
F
.42597 .7269 m .39385 .73445 L .40125 .72298 L .793 .881 0 r
F
.5167 .48923 m .54541 .49602 L .53745 .51249 L .405 .414 0 r
F
.51446 .70253 m .52358 .71276 L .51577 .70664 L .081 .221 0 r
F
.50413 .69714 m .51446 .70253 L .51577 .70664 L 0 .189 0 r
F
.57978 .73575 m .56912 .74795 L .56323 .73921 L .524 .532 0 r
F
.57978 .73575 m .58774 .74548 L .56912 .74795 L F
.52702 .67144 m .52602 .66751 L .54283 .66482 L .443 .421 0 r
F
.52702 .67144 m .51499 .67514 L .52602 .66751 L F
.54634 .72283 m .54544 .73391 L .53877 .72644 L .401 .346 0 r
F
.54634 .72283 m .55553 .7308 L .54544 .73391 L F
.43434 .71726 m .42597 .7269 L .40125 .72298 L .833 .939 0 r
F
.59819 .65739 m .62623 .64487 L .64395 .64988 L .311 .384 0 r
F
.59819 .65739 m .58485 .65575 L .62623 .64487 L F
.52529 .70863 m .53137 .71937 L .52358 .71276 L .207 .249 0 r
F
.51446 .70253 m .52529 .70863 L .52358 .71276 L .081 .221 0 r
F
.45781 .71276 m .43434 .71726 L .44517 .70812 L 1 1 0 r
F
.46697 .70499 m .45781 .71276 L .44517 .70812 L F
.30565 .72621 m .23068 .74044 L .23292 .71931 L .524 .567 0 r
F
.53609 .71541 m .53877 .72644 L .53137 .71937 L .313 .288 0 r
F
.53609 .71541 m .54634 .72283 L .53877 .72644 L F
.52529 .70863 m .53609 .71541 L .53137 .71937 L .207 .249 0 r
F
.30023 .46886 m .32193 .45271 L .3813 .47393 L .404 .42 0 r
F
.41223 .67148 m .45502 .67856 L .44368 .67746 L .097 .299 0 r
F
.63079 .49793 m .61837 .53122 L .59767 .5174 L .503 .541 0 r
F
.63079 .49793 m .65946 .51553 L .61837 .53122 L F
.48752 .69132 m .47704 .69782 L .47209 .69207 L .803 .755 0 r
F
.50519 .2734 m .46147 .23118 L .51743 .2285 L .693 .815 0 r
F
.50519 .2734 m .46679 .27697 L .46147 .23118 L F
.55647 .66329 m .56601 .65532 L .58485 .65575 L .349 .397 0 r
F
.55647 .66329 m .54283 .66482 L .56601 .65532 L F
.60159 .25723 m .60995 .31506 L .57502 .30019 L .55 .601 0 r
F
.60159 .25723 m .65165 .27713 L .60995 .31506 L F
.32844 .51564 m .24506 .52394 L .26339 .49695 L .63 .733 0 r
F
.46697 .70499 m .44517 .70812 L .45796 .69967 L 1 1 0 r
F
.47704 .69782 m .46697 .70499 L .45796 .69967 L .924 .961 0 r
F
.47704 .69782 m .45796 .69967 L .47209 .69207 L F
.64903 .73717 m .61991 .75347 L .61336 .74203 L .505 .548 0 r
F
.64903 .73717 m .65737 .75073 L .61991 .75347 L F
.56921 .72644 m .56323 .73921 L .55553 .7308 L .464 .452 0 r
F
.56921 .72644 m .57978 .73575 L .56323 .73921 L F
.42874 .28564 m .3552 .25951 L .40609 .24171 L .726 .843 0 r
F
.32193 .45271 m .40607 .46663 L .3813 .47393 L .405 .422 0 r
F
.35108 .49658 m .32844 .51564 L .26339 .49695 L .64 .748 0 r
F
.49771 .69167 m .51446 .70253 L .50413 .69714 L .043 .243 0 r
F
.43444 .24158 m .49759 .28466 L .45993 .28449 L .511 .552 0 r
F
.60263 .73087 m .58774 .74548 L .57978 .73575 L .497 .526 0 r
F
.60263 .73087 m .61336 .74203 L .58774 .74548 L F
.35492 .66833 m .36679 .66296 L .41223 .67148 L .187 .332 0 r
F
.28638 .66111 m .36679 .66296 L .35492 .66833 L .255 .351 0 r
F
.43434 .71726 m .40125 .72298 L .4127 .7119 L .833 .939 0 r
F
.44517 .70812 m .43434 .71726 L .4127 .7119 L .843 .961 0 r
F
.41142 .50027 m .35108 .49658 L .38095 .47971 L .706 .83 0 r
F
.4365 .4891 m .41142 .50027 L .38095 .47971 L .698 .82 0 r
F
.51499 .67514 m .50685 .67152 L .52602 .66751 L .557 .453 0 r
F
.51499 .67514 m .50136 .67978 L .50685 .67152 L F
.36676 .71739 m .35707 .73104 L .30565 .72621 L .593 .679 0 r
F
.40125 .72298 m .35707 .73104 L .36676 .71739 L .671 .786 0 r
F
.71953 .49241 m .68054 .535 L .65946 .51553 L .517 .566 0 r
F
.71953 .49241 m .74745 .51843 L .68054 .535 L F
.51943 .47165 m .49637 .44987 L .5355 .44816 L .62 .666 0 r
F
.51943 .47165 m .49211 .47464 L .49637 .44987 L F
.5565 .71775 m .55553 .7308 L .54634 .72283 L .4 .382 0 r
F
.5565 .71775 m .56921 .72644 L .55553 .7308 L F
.51209 .69674 m .52529 .70863 L .51446 .70253 L .146 .263 0 r
F
.49771 .69167 m .51209 .69674 L .51446 .70253 L .043 .243 0 r
F
.4127 .7119 m .40125 .72298 L .36676 .71739 L .694 .817 0 r
F
.6004 .45603 m .61107 .41903 L .6525 .43033 L .54 .546 0 r
F
.6004 .45603 m .57084 .4504 L .61107 .41903 L F
.54225 .70982 m .54634 .72283 L .53609 .71541 L .326 .327 0 r
F
.54225 .70982 m .5565 .71775 L .54634 .72283 L F
.5272 .7028 m .53609 .71541 L .52529 .70863 L .241 .288 0 r
F
.51209 .69674 m .5272 .7028 L .52529 .70863 L .146 .263 0 r
F
.69935 .73027 m .65737 .75073 L .64903 .73717 L .475 .501 0 r
F
.69935 .73027 m .70953 .7469 L .65737 .75073 L F
.5272 .7028 m .54225 .70982 L .53609 .71541 L .241 .288 0 r
F
.5461 .24427 m .57502 .30019 L .53678 .28991 L .535 .582 0 r
F
.5461 .24427 m .60159 .25723 L .57502 .30019 L F
.44517 .70812 m .4127 .7119 L .42773 .70151 L .843 .961 0 r
F
.45796 .69967 m .44517 .70812 L .42773 .70151 L .817 .928 0 r
F
.50136 .67978 m .48631 .67696 L .50685 .67152 L .642 .531 0 r
F
.59586 .48309 m .59767 .5174 L .57291 .50551 L .479 .506 0 r
F
.59586 .48309 m .63079 .49793 L .59767 .5174 L F
.58811 .72027 m .57978 .73575 L .56921 .72644 L .45 .461 0 r
F
.58811 .72027 m .60263 .73087 L .57978 .73575 L F
.4365 .4891 m .38095 .47971 L .41657 .46589 L .698 .82 0 r
F
.48903 .23903 m .53678 .28991 L .49759 .28466 L .522 .565 0 r
F
.43444 .24158 m .48903 .23903 L .49759 .28466 L .511 .552 0 r
F
.54283 .66482 m .54245 .65648 L .56601 .65532 L .441 .421 0 r
F
.54283 .66482 m .52602 .66751 L .54245 .65648 L F
.41223 .67148 m .42755 .67044 L .45502 .67856 L .097 .299 0 r
F
.36679 .66296 m .42755 .67044 L .41223 .67148 L .19 .329 0 r
F
.45796 .69967 m .42773 .70151 L .44565 .69208 L .817 .928 0 r
F
.47209 .69207 m .45796 .69967 L .44565 .69208 L .764 .828 0 r
F
.63466 .72393 m .61336 .74203 L .60263 .73087 L .473 .5 0 r
F
.63466 .72393 m .64903 .73717 L .61336 .74203 L F
.48903 .23903 m .5461 .24427 L .53678 .28991 L .522 .565 0 r
F
.64395 .64988 m .68738 .6289 L .71029 .63905 L .348 .39 0 r
F
.64395 .64988 m .62623 .64487 L .68738 .6289 L F
.47209 .69207 m .44565 .69208 L .46554 .68384 L .764 .828 0 r
F
.48803 .68389 m .51209 .69674 L .49771 .69167 L .132 .284 0 r
F
.58485 .65575 m .60029 .64145 L .62623 .64487 L .374 .401 0 r
F
.58485 .65575 m .56601 .65532 L .60029 .64145 L F
.57045 .71052 m .56921 .72644 L .5565 .71775 L .398 .403 0 r
F
.57045 .71052 m .58811 .72027 L .56921 .72644 L F
.47502 .46128 m .5167 .48923 L .48847 .48525 L .407 .423 0 r
F
.31794 .70938 m .30565 .72621 L .23292 .71931 L .541 .588 0 r
F
.36676 .71739 m .30565 .72621 L .31794 .70938 L .593 .679 0 r
F
.4127 .7119 m .36676 .71739 L .38232 .70422 L .694 .817 0 r
F
.42773 .70151 m .4127 .7119 L .38232 .70422 L .699 .817 0 r
F
.5566 .47174 m .57291 .50551 L .54541 .49602 L .454 .475 0 r
F
.5566 .47174 m .59586 .48309 L .57291 .50551 L F
.77153 .72031 m .70953 .7469 L .69935 .73027 L .449 .463 0 r
F
.77153 .72031 m .78292 .74148 L .70953 .7469 L F
.50817 .68848 m .5272 .7028 L .51209 .69674 L .204 .298 0 r
F
.48803 .68389 m .50817 .68848 L .51209 .69674 L .132 .284 0 r
F
.28638 .66111 m .30045 .65065 L .36679 .66296 L .255 .351 0 r
F
.55053 .70186 m .5565 .71775 L .54225 .70982 L .339 .355 0 r
F
.55053 .70186 m .57045 .71052 L .5565 .71775 L F
.35108 .49658 m .26339 .49695 L .29393 .47141 L .64 .748 0 r
F
.38095 .47971 m .35108 .49658 L .29393 .47141 L .643 .752 0 r
F
.38232 .70422 m .36676 .71739 L .31794 .70938 L .608 .694 0 r
F
.52602 .66751 m .51533 .65954 L .54245 .65648 L .52 .45 0 r
F
.52602 .66751 m .50685 .67152 L .51533 .65954 L F
.51545 .46441 m .54541 .49602 L .5167 .48923 L .43 .447 0 r
F
.47502 .46128 m .51545 .46441 L .5167 .48923 L .407 .423 0 r
F
.51545 .46441 m .5566 .47174 L .54541 .49602 L .43 .447 0 r
F
.52938 .69448 m .54225 .70982 L .5272 .7028 L .274 .32 0 r
F
.50817 .68848 m .52938 .69448 L .5272 .7028 L .204 .298 0 r
F
.52938 .69448 m .55053 .70186 L .54225 .70982 L .274 .32 0 r
F
.32193 .45271 m .3557 .43908 L .40607 .46663 L .405 .422 0 r
F
.61471 .71144 m .60263 .73087 L .58811 .72027 L .436 .453 0 r
F
.61471 .71144 m .63466 .72393 L .60263 .73087 L F
.67979 .46884 m .65946 .51553 L .63079 .49793 L .5 .541 0 r
F
.67979 .46884 m .71953 .49241 L .65946 .51553 L F
.42773 .70151 m .38232 .70422 L .40319 .69197 L .699 .817 0 r
F
.44565 .69208 m .42773 .70151 L .40319 .69197 L .687 .779 0 r
F
.68036 .71394 m .64903 .73717 L .63466 .72393 L .45 .47 0 r
F
.68036 .71394 m .69935 .73027 L .64903 .73717 L F
.57084 .4504 m .56035 .41263 L .61107 .41903 L .567 .592 0 r
F
.57084 .4504 m .5355 .44816 L .56035 .41263 L F
.50685 .67152 m .48614 .66466 L .51533 .65954 L .583 .511 0 r
F
.50685 .67152 m .48631 .67696 L .48614 .66466 L F
.44565 .69208 m .40319 .69197 L .42839 .68107 L .687 .779 0 r
F
.46554 .68384 m .44565 .69208 L .42839 .68107 L .661 .704 0 r
F
.38729 .65873 m .44826 .67072 L .42755 .67044 L .203 .329 0 r
F
.36679 .66296 m .38729 .65873 L .42755 .67044 L .19 .329 0 r
F
.30045 .65065 m .38729 .65873 L .36679 .66296 L .254 .348 0 r
F
.59006 .70011 m .58811 .72027 L .57045 .71052 L .394 .409 0 r
F
.59006 .70011 m .61471 .71144 L .58811 .72027 L F
.56601 .65532 m .56713 .64026 L .60029 .64145 L .436 .419 0 r
F
.56601 .65532 m .54245 .65648 L .56713 .64026 L F
.47349 .67266 m .50817 .68848 L .48803 .68389 L .202 .314 0 r
F
.46554 .68384 m .42839 .68107 L .45658 .67188 L .661 .704 0 r
F
.31794 .70938 m .23292 .71931 L .24758 .69772 L .541 .588 0 r
F
.38232 .70422 m .31794 .70938 L .33888 .69308 L .608 .694 0 r
F
.40319 .69197 m .38232 .70422 L .33888 .69308 L .613 .688 0 r
F
.38095 .47971 m .29393 .47141 L .3358 .44884 L .643 .752 0 r
F
.41657 .46589 m .38095 .47971 L .3358 .44884 L .639 .743 0 r
F
.56197 .69034 m .57045 .71052 L .55053 .70186 L .349 .372 0 r
F
.56197 .69034 m .59006 .70011 L .57045 .71052 L F
.50193 .67652 m .52938 .69448 L .50817 .68848 L .251 .325 0 r
F
.47349 .67266 m .50193 .67652 L .50817 .68848 L .202 .314 0 r
F
.62623 .64487 m .6519 .62079 L .68738 .6289 L .389 .403 0 r
F
.62623 .64487 m .60029 .64145 L .6519 .62079 L F
.5355 .44816 m .5034 .4122 L .56035 .41263 L .591 .64 0 r
F
.5355 .44816 m .49637 .44987 L .5034 .4122 L F
.33888 .69308 m .31794 .70938 L .24758 .69772 L .552 .597 0 r
F
.65299 .69856 m .63466 .72393 L .61471 .71144 L .422 .439 0 r
F
.65299 .69856 m .68036 .71394 L .63466 .72393 L F
.53201 .68242 m .55053 .70186 L .52938 .69448 L .301 .344 0 r
F
.53201 .68242 m .56197 .69034 L .55053 .70186 L F
.62998 .44921 m .63079 .49793 L .59586 .48309 L .483 .515 0 r
F
.62998 .44921 m .67979 .46884 L .63079 .49793 L F
.50193 .67652 m .53201 .68242 L .52938 .69448 L .251 .325 0 r
F
.74707 .69925 m .69935 .73027 L .68036 .71394 L .431 .445 0 r
F
.74707 .69925 m .77153 .72031 L .69935 .73027 L F
.54245 .65648 m .52842 .64182 L .56713 .64026 L .491 .446 0 r
F
.54245 .65648 m .51533 .65954 L .52842 .64182 L F
.41657 .46589 m .3358 .44884 L .38696 .43072 L .639 .743 0 r
F
.38729 .65873 m .41593 .65626 L .44826 .67072 L .203 .329 0 r
F
.40319 .69197 m .33888 .69308 L .36785 .678 L .613 .688 0 r
F
.42839 .68107 m .40319 .69197 L .36785 .678 L .608 .658 0 r
F
.49637 .44987 m .44417 .41826 L .5034 .4122 L .611 .684 0 r
F
.45405 .42496 m .51545 .46441 L .47502 .46128 L .434 .452 0 r
F
.57306 .43485 m .59586 .48309 L .5566 .47174 L .466 .492 0 r
F
.57306 .43485 m .62998 .44921 L .59586 .48309 L F
.61837 .68481 m .61471 .71144 L .59006 .70011 L .391 .409 0 r
F
.61837 .68481 m .65299 .69856 L .61471 .71144 L F
.51533 .65954 m .48645 .64642 L .52842 .64182 L .537 .49 0 r
F
.42839 .68107 m .36785 .678 L .40352 .66483 L .608 .658 0 r
F
.45658 .67188 m .42839 .68107 L .40352 .66483 L .594 .608 0 r
F
.32738 .64148 m .41593 .65626 L .38729 .65873 L .261 .347 0 r
F
.30045 .65065 m .32738 .64148 L .38729 .65873 L .254 .348 0 r
F
.4515 .65615 m .50193 .67652 L .47349 .67266 L .254 .336 0 r
F
.51296 .42666 m .5566 .47174 L .51545 .46441 L .449 .47 0 r
F
.45405 .42496 m .51296 .42666 L .51545 .46441 L .434 .452 0 r
F
.51296 .42666 m .57306 .43485 L .5566 .47174 L .449 .47 0 r
F
.45658 .67188 m .40352 .66483 L .4439 .65416 L .594 .608 0 r
F
.60029 .64145 m .60495 .61578 L .6519 .62079 L .431 .419 0 r
F
.60029 .64145 m .56713 .64026 L .60495 .61578 L F
.33888 .69308 m .24758 .69772 L .27523 .67659 L .552 .597 0 r
F
.36785 .678 m .33888 .69308 L .27523 .67659 L .557 .591 0 r
F
.57834 .67332 m .59006 .70011 L .56197 .69034 L .357 .382 0 r
F
.57834 .67332 m .61837 .68481 L .59006 .70011 L F
.70965 .67932 m .68036 .71394 L .65299 .69856 L .41 .426 0 r
F
.70965 .67932 m .74707 .69925 L .68036 .71394 L F
.49213 .65884 m .53201 .68242 L .50193 .67652 L .287 .346 0 r
F
.4515 .65615 m .49213 .65884 L .50193 .67652 L .254 .336 0 r
F
.53533 .66457 m .56197 .69034 L .53201 .68242 L .322 .361 0 r
F
.53533 .66457 m .57834 .67332 L .56197 .69034 L F
.49213 .65884 m .53533 .66457 L .53201 .68242 L .287 .346 0 r
F
.56713 .64026 m .54895 .61481 L .60495 .61578 L .469 .441 0 r
F
.56713 .64026 m .52842 .64182 L .54895 .61481 L F
.36785 .678 m .27523 .67659 L .31541 .65702 L .557 .591 0 r
F
.40352 .66483 m .36785 .678 L .31541 .65702 L .554 .572 0 r
F
.66063 .66166 m .65299 .69856 L .61837 .68481 L .387 .406 0 r
F
.66063 .66166 m .70965 .67932 L .65299 .69856 L F
.52842 .64182 m .48753 .61852 L .54895 .61481 L .501 .471 0 r
F
.52842 .64182 m .48645 .64642 L .48753 .61852 L F
.40352 .66483 m .31541 .65702 L .36639 .64017 L .554 .572 0 r
F
.4439 .65416 m .40352 .66483 L .36639 .64017 L .544 .542 0 r
F
.60271 .64735 m .61837 .68481 L .57834 .67332 L .363 .388 0 r
F
.60271 .64735 m .66063 .66166 L .61837 .68481 L F
.47654 .63187 m .53533 .66457 L .49213 .65884 L .314 .361 0 r
F
.53981 .63726 m .57834 .67332 L .53533 .66457 L .338 .373 0 r
F
.53981 .63726 m .60271 .64735 L .57834 .67332 L F
.47654 .63187 m .53981 .63726 L .53533 .66457 L .314 .361 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0024ool@]X08[T0bool5]N1=
ool007koo`NfX0nfP0n^@2Koo`Zeh4goo`00N?oo3KJP3kJ03ji01JGP7Ooo3[GPCOoo001dool8]Z0A
Q607Q80>[T0:YN0DoolC]N1=ool0077oo`BnX0BfX0B4@124H0n4P0F^@0nUh0[oo`Nmh1:eh4goo`00
K_oo2;jP00>fX8A0]Z001HA03hAP3hB01XbP3JGP19fP3[gP4[GPCOoo001[ool;_Z04]Z04Q40?Q60?
Q80;S:07YN07WJ0<_N0B]N1=ool006Soo`nnX0>fX0F4@0j4H0n4P12<X003YN2MX9fP00RMX0Zmh1:e
h4goo`00IOoo4[jP1;JP1HA03HAP3hB048bP0hc02YfP2;gP4[GPCOoo001ToolD_Z04]Z04Q40>Q60>
Q80?S:06S<0:WJ06_N0B]N1=ool006;ooaNnX0:fX0J4@0f4H0j4P0n<X0V<`0JMX0>E@0Bmh1:f04go
o`00H?oo6KjP0kJP1XA038AP3HB03hbP38c00YfP1YE00khP4[H0COoo001OoolK_Z03]Z05Q40<Q60=
Q80?S:0?S<06UD02_R0B]P1=ool005gooafnX0BfX0F4@0^4H0f4P0j<X1:<`0FE@003_R2f0;H000nf
04koo`00Fooo8;jP0kJP1XA02XAP3HB03XbP4Hc00iCP19E04KH0C_oo001IoolR_Z04ab05Q40:Q60=
Q80=S:0AS<06U>03UD0@]P1>ool005Soo`>nP1jnX0??80C780Ekh0Yl00F480N4P0f<X12<`0RDh0><
h0jf04ooo`00Eooo1[j06KjP1/lP1<LP1G_P2W`02h@P3HbP48c02iCP0XcP3KH0Cooo001Fool8_X0E
_Z0:cb03ab06Nn09O00;Q204Q609S:0?S<0=U>000hcP_T2n@002_T09]P1?ool005Goo`^nP12nX0g?
80C780Ekh0Ul00^480R4H0B<X0n<`12Dh0^n@53oo`00E?oo3[j03KjP3llP1<LP1G_P2G`02X@P2hAP
3hc04YCP2[i0D?oo001Cool@_X0:_Z0Acb04ab05Nn09O009Q20<Q603S80;S<0BU>02UB08_T1Aool0
04ooo`>]H1>nP0NnX1??80C780Ekh0Ql00V480^4H0J<P0R<`16Dh0FE80Nn@57oo`00D?oo5kj00kjP
5LlP1<LP1G_P27`02H@P2XAP2Xb018c049CP29DP1Ki0D_oo001@ool3]V0E_X0Gcb05gj05Jh07Lj09
Q209Q60=S80AU>0:UB03_T1Cool004ooo`JfH1:nP0??01??80?W`0GOX0A[P0QcX0Mkh0Z4H0b<P0>D
`0fDh0fE80:n@5?oo`00C_oo2[IP3[j01Ll04<lP1^O01=nP00=[P=nPJh000V^01g>P1g_P0g`01XAP
38b01YC02ICP49DPE?oo001=ool=]V0;_X08c`0;cb09il05gj0016^0cf1[P6^01g>P1g_P1G`00hAP
38b029C01iCP4YDPDooo001=ool@]V07_X0:c`09cb02ij09il04gj03Jh000nO0Jh1cX005Lj06Nn08
O00;S80<U<03U>0EUB1Bool004cooa>fH0BnP0g?00G?80GWX0SW`0Ggh0A[P0IcX0Ikh0Ql00>4@0N<
P0jD`1RE857oo`00Booo5[IP4<l00llP1nNP1^O00_oP1OOP00CW`5/0F`1K00ES80Ikh0Ml00J4@0B<
P0jD`0>E01BE80>M@53oo`00B_oo5kIP0lK03/l02^NP0nO01?oP1OOP15/01F<P1G=P27`028A03YC0
1YD049DP1ie0Cooo0019oolG]V06a/0;c`03if09ij07on04mn000ooPF^1K0002F`04Hb05Lf03Nj04
O008Q403S:0:U<09U@0<UB0:WD1?ool004Woo`Bf81:fH0[6`0O?00KWH0KWX0koh003>V1:H4YP00AS
80EcH0IkX0R4@0J<X0ND`0^E00RE80jM@4koo`00BOoo2;HP3[IP3<K01<l02NMP0nNP3ooP0SYP0TYP
0eZP1G=P1W^P0X@01HA02HbP0iC03YD019DP4Ye0COoo0019ool<]R09]V0?a/0<if0Bon00117PBV1:
H4YP0eZP0f;P1W^P1H@00XA02hbP4ID05Ie0COoo0019ool@]R04]V0@a/02g`09if03ol0>on02oj00
1>eP4N0Ah2X00eZP0f;P0W<P0g^P1h@02hbP0YcP3YD069e0C?oo0018oolD]R0@a/05g`06if06ol0=
on001_nPo23l0?XP0D09P09280=Rh0Ac80N400:<@0R<X0FLh0ZE01bM@4_oo`00B?oo5;HP1LIP2/K0
2=l00nMP2?o03?oP00Snh?`0o23j8<W02H0YX48P0U901G<P0W^018@018a01XbP1icP1iD07Ye0Booo
0018oolD]R09aV05a/0;g`08ol0=on001_i0o63l0?XP`J1Hh08YX09B@09ZX09c80AkP0:400J<@0><
X0ZLh0>E01fM@0FMP4[oo`00B?oo4kHP3/IP3=l00olP1?o03OoP00WoH?g0oB3kH?XP`J1Ph0004B00
0TWP0fZP1W^028a039cP6ie02Yf0B_oo0017oolD]R0>aV03eZ08g`07ob0>on003?m0oX3m8?]0nR31
X63P0000`3UPBN1J809ZX09k00=kP0>;h0B<@0BLX0RLh0>U@1FM@0nMP4[oo`00Aooo1ZgP3KHP3lIP
1]JP1=l02_lP0ooP1?o00ooP00[oP?m0od3m`?aPnb3j8<6PPD00008a80=J80Ak00J;h0RLX0BLh0NU
@0nM@1BMP4[oo`00Aooo3:gP1kHP3/IP2]JP3OlP1?o00omP0_n000_nX?iPoH3l8?/PnR31X850@:0X
h34P009AX09bH09k00:;H0B;h0:LH0RLX0^U@0ZM@0FUP1BMP4Woo`00Aooo4ZgP3lIP2]JP1>jP2OlP
0okP1?mP0_jP0_g000Sm0?`PnZ3j8<70PD1@h3300U5P0VX00W9P18]P0X_P19aP1IbP0jDP2jE01Ie0
2JF059f0BOoo0017oolB[N07_P08aV0:eZ07kZ06ob03o^03oV02oZ003?gPoB3m0?aPnd3jP?XP`L29
H6T0FB1A@09YX004JP22h8;PP^03Rf07W602W:05YB0;YD0>YH0DWH19ool004Oooa:]h0jn00_FX0O^
X0GnP0Cnh0?nH0;m`00;oN3m8?b0nn3k0?Z0nR31`:60LD1I8002JH000fVPPV22H002P^04Vn06W608
YB05YD06[J0>YH0CWH19ool004Oooa:]h0jn00[680S^X0GnP0?n80?nH0?m`00=oB3lP?b0nn3k0?Z0
lR31`:60LD1iH6UPJH000WX000B2H9]PVf2KH0BKh0J/`0NU80^]X0jUP1>MP4Woo`00Aooo4ZgP3[h0
2/HP1mH01_j00ohP0ofP0_d00_dP00clP?_Pnh3j`?YPjP3Ah:VPTF1iH86PNL02NP02V^03Vf04]605
[<04YB04]H0:[J0>YH0:WH09YJ19ool004Oooa:]h0jn00[680OF00G]`0Cn80?mX0;m00;lH00;nn3k
H?/0n/3jH>X0dN2aX:60RH21P002VR000iYPV^2Jh004/n03]605[<08]H0:[J0>YH0CYJ19ool004Oo
oa:]h0jn00[680OF00G]`0CmH0?lh0;m000@o63kh?_Pnf3k0?Z0nT3R0=7P/J2QP:70VL2Ih9XPVV03
/f03/n03]606_F08]H09[J0>[L0CYJ19ool004Sooa:UX0f]`0W680OF00K]`0CmH0?lh0;l@00?nl3k
@?]0n^3jX?90jR3J0=7P`L2a`:70VL2Ih;Z000:jh0:cH0>ch0C500FmH0ReP0F]X0Feh0f]`1>UX4Wo
o`00B?oo4ZFP3Zg02KfP1lF01MDP0oeP0ocP0oa000ok`?]0nd3jh?ZPlT3Z8=X0dN39h<7P^N2j8;Y0
^X000[[P0]?P0mB01<D01KeP2;F02[GP3Jg04jFPBOoo0019oolAYJ0>[L09_J07aH05eB04g:03i202
hj000n/Ph/2MH007WF0@U@08U:05_P0:]N0=[L0CYJ19ool004Wooa:UX0f]`0VmX0O5P0GE80;LX16M
H0nE012DX0Reh0f]`1>UX4Woo`00BOoo4ZFP3Jg02KfP1lF02:G049eP3YD049BP1Ha01;GP3Jg04jFP
BOoo001:oolAYJ0=[L0:[D000kD0YL2U`004YL0JJh0;U@0?U:0:S40=[L0BYJ1:ool004[ooa6UX0jU
H0J]@0^U`1U[P0Uc`003U@2DX9BP00bDX12<@0V^01:Uh4[oo`00B_oo4YeP3JEP0je01:GP2ZG06F^0
4G?01YBP3ha018@01jh04ZGPB_oo001;oolBWF0<YF08YN09YL0IJh0ALl04Ln000iBPS42<@00<S408
Q004[P0BYN1;ool004cooa6MH0VUH0bUh0VU`1Q[P15c`0Qch0V<@0b400:^01:Uh4_oo`00C?oo4YeP
1JEP4:GP2jG05F^047?03G?P0ha048@04ZGPBooo001=oolBWF000jEPYN2Uh00AYN0:YL02Jh000jG0
Jh1[P00AJh0@Ll0ALn0=Q004Nl0?YN1<ool004koo`jMH0=SH0>V01:Uh0VU`0A[P003YL1[P6^000m[
P0mc`19ch0=l00N400Qk`0FV00VUh4coo`00C_oo39eP00>E86=0Hd001ZH04ZGP2JG05F^03g?04G?P
1W`00X@037_03:H0COoo001?ool6WF05UB000f=0YP2V0008YP0AYN09YL000ji0Jh1[P00AJh0>Ll0A
Ln0:O00<Nl0;YP1=ool004ooo`ZE8003Hd2V0:H000ZV016Uh0BU`0F^@1=[P0ic`11ch0el00]k`0VV
04koo`00DOoo1iDP4:H03jGP2Zi026<P2V]P3G?047?P4G`017_01G>01jH0Cooo001Bool4UB0CYP0<
YN03]X09[T09Hb0:Jf05Jh07Ll0?Ln0DO007Lh06YP1@ool005?oo`03UB2V0:H001FV00NUh0NfP0V^
@0QS80Y[H0][P0mch1Al00=l@0IcP0BV057oo`00Dooo1:GP5JH01:GP2[J02Ji026<P2F]P2f^017?0
2W?P4g`01ga017>00jH0D_oo001Bool7YN0DYP0>]X08[T08Hb09Jf0;Jh08Ll05Ln0BO00:O403Lh02
YP1Cool0057oo`ZUh16V00>fX0ffP0R^@0QS80Q[H0Y[P0ec`15l00il@003Jf2V0?oo05?oo`00Cooo
3jGP3:H01[JP3KJ01:i01<KP1e;P26]P2V^037?04G`047a0EOoo001>oolBYN08YP0:]Z0;]X08a^08
D^07F`09Jh0<Ll0@O00DO41Cool004gooaFUh0BV00ffX0RfP0??@0S6h003B/1Bh5;P00ABh0MK00AS
@0E[P0]c`0ml01Ml@5;oo`00Booo6JGP4KJP1;J01/m01lKP00>f@4[0D^001E;P1U/026=02g?03W`0
5ga018B0D?oo001;ool4YL0DYN04]X0?]Z0:cd04a^03gl000cYPB/1Bh004D^06F`08Hd03Lh07Ll0>
O003Q40BO408Q81?ool004[oo`VU`0nUh0NfP0bfX0??H0W?@0OO`08jH0E2P09BX0=K00QS@0IcP0=c
`0el00N4@0el@0b4P4koo`00B_oo3JG02ZGP2[J02;JP1/mP1lm00^oP1]o000?>h3YP>V0014:01E:P
1f=02G>037`02XA02Ga048B0COoo0019oolBYL05YN0=]X04]Z0:cf03cd05kn04gl02on000nM06R0J
8004@X04DZ03F^04Hd08Lh04Nn08O00=Q404O40DQ81<ool004SooaJU`16fP0g?H0S_h0;O`0?oh004
id3oH1XP6R03:R04DZ06F^08Lh07Nn04O00@Q40HQ81;ool004SooaJU`0Bf@0bfP0C?80W?H0?gh0K_
h0Goh0;oH0;T`0040H0Z82XP:R03@T06F^03Jd04Lh0:Nn0@Q40KQ81:ool004OooaJU`0Rf@0RfP0S?
80C?H0Kgh0?_h0Ooh0;o@0;d@004o001P0604L03@T02DX03F^06Jd0;Nn0?Q40JQ804S:19ool004Ko
oaJU`0bf@0BfP0_?80Wgh0[oh008od3n`?a0nf3j8<VP0D0A`08Yh0ABP0I[@0=cX0Mkh0j4@1V4P0R<
X4Woo`00A_oo1ifP3jG03kI03<lP0^o01_OP2ooP00Sn`?i0o>3kH?XP`J1Ph0500RWP0TXP0U:00V;P
0f]01W>P0g_P3XA05hB03HbPB?oo0016ool>WJ07YL0@]T03a^08cb05kl03mn0=on001ogPoB3kH?XP
`J1i800P008IP0=:80ERh0QcX0f4@1J4P16<X4Soo`00A_oo59fP4;I01lKP1<lP2>o03OoP00WoH?j0
o83k@?XP`J1i800P2@000SW00TXP0UYP0V;P0g=017>P18@02HA00hbP4HB05XbPAooo0015oolEWJ05
[P0:]T0;a^08kl0>on002_j0oL3l@?/PnR31X850:600P35P0SW015YP1W=028@018A01hbP38B01HcP
5HbPAooo0015oolEWJ09[P05]T0;a^04id04kl0<on02oh003?m0oT3mH?a0n/3j8<6PPD1Hh11P:B0a
H09B009JH09bh0=c@0>3`0R400^<X0J4P0Z<h1J<X4Koo`00AOoo59fP3Zh02lKP2>M02_oP0_mP0on0
00_nX?fPo:3kH?ZPnR31`9UPF>0hh33P009AX09B00Abh0J3`0B400B<P0^<X12<h1F<X4Koo`00AOoo
59fP3Zh02[iP2NM01Om01OoP0_mP0ojP0_fP00_l@?/PnX3j8<70XH1Y84SPDD19H56P00=ZH09bh0:3
H0J3`0R<P0N<X0BE00n<h0n<X0N<h4Goo`00A?oo5IfP3Zh02[iP1=JP1NM01Om01?l00_mP0ojP00Wm
`?d0o>3l@?/PnX3j8<70XH000VTP00AI84UPJP1Z00=ZH0B3H0>3`0>DH0R<P0><X0RE00n<h0N<X0j<
h4Goo`00AOoo4iEP3jh02[iP2=JP1Om01Ol00_j01?g000gm0?a0nl3jh?YPlR3Ah:V0RF1Y85TPJH1Y
X002JP03P^04Pf06U607S80;U@0TS>15ool004Gooa>EH0jUX0^nH0SFX0GfP0Cn80;nP0?m`0;m000<
o43k`?]Pn^3jH?8PdN2YP960NF1aH6V00X800X9P0X;P1I?P1IAP29d02iD01hcP29DP58cPAOoo0015
oolCUF0>YJ0:[N09eZ05mX04oR02oH03o>004?d0o43l@?_0n`3j`?Y0jP3Ah;6PTH1iH75PPJ21`880
0X9P0i]P19?P1ZCP29d02YD03iDP5HcPA?oo0015oolCUF0>YJ0:[N08aP05mX05oR02oH03o>003oa0
nj3kX?]0nZ3jP?8PhP3Ah;W0XJ2IP8VPPJ21`002VX02V^03Vf04[:06Y>07W@0;WF0>UB0ES>14ool0
04Gooa>EH0jUX0Z]h0S600GE`0C]@0?mP0;lh0;l@00>nj3k@?]0nZ3jP?8PhP3Ah;W0XJ2IP:7PXP2J
80:JP0:Jh0Bd80B/X0FTh0RUP0ZMH0nE81B<h4Coo`00AOoo4iEP3ZFP2ZgP2<H01MG01>e00oc00_`P
0_^000kk8?[0n/3bH>Y0hP3Ih=7PbL2i`:W0XN2R09XP0k/00[^00k@P1:bP1[F01jF02ieP3YDP58cP
A?oo0015oolCUF0>YJ0:[N07aP06eL04kD03o<02o202nh002_/Pn/3j`?9PjT3R0=WPdN39`<WP0/80
00?2H;ZP^Z000[/00[^00k@P1<E01[F01jF02ieP3YDP58d0A?oo0016oolCU@0>WD0:YF07[F05_@04
c803e002df02f`02dZ000m9PdR3B0003dN02bN02`P000l9P^Z2jX002hj02g403e<04aD06]H07YH0;
WF0>UF0DS@14ool004Oooa:E00jM@0ZUH0N]H0Fm00C<P0?D00;CH0;K00;BX005dV3B8;W0`L39h002
dN001]X0fR3R@>:0h/3S80;SX0;L@0?D`0C5@0JeP0Nf00^U`0jEH1>=04Goo`00B?oo4YD03Ye02JEP
1jeP1Kd01J_P0j]00Z[000RbH;8P/R2b0;7P^L31`<WP0]7P00KJ0=XPhT3RP>;0hb02o602o@03mJ04
gP06aR07]P0;YL0>UF0CS@15ool004Sooa:E00jM@0VUH0RLX0FTH0B[h0>[@0:Z`00@/V2b8;8PTJ2I
X:6PZJ2i`=7PfP3Z8?YPnZ3jh?]0nl02o602o@03mJ04gP06aR07]P0;YL0>UF0BS@16ool004Wooa:E
00fM@0ZDh0RLX0BTH0B[h0B:`00ART2:08X0TL2AX9VPXJ2YX;W0dN3J0>XPnV3k0?]Pnl3lH002oB02
o@03mJ04gP06aR07]P0:YL0?UF0BS@16ool004[ooa6E00j<`0ZDh0NLX0F;X0B;80>:`00ART2:08X0
LH1iH85PRF2IP;6PdN3R0?Y0nZ3k0?]Pnl3lH002oB02oN03oX04m/06e/07_X0:YP0>WH0BS@17ool0
04[oob2<`0VDh0R<80F;X0>;80Ab800@LN1aX760NF21H8UPVH2YX<70jR3jH?[Pnd3k`?aPoB02oP02
oN03oX04m/06e/07_X0:YP0>WH0BUB17ool004_oob2<`0BDh0F4@0R<80B;X0AbX0=b800>LN1aX5U0
FD1Q8750TF2YX<70jR3jH?[Pnd3lH0;m80;n00;n`0?oH0CoX0GWH0RnP0VV00jMP1:E84Soo`00C?oo
7hc02XA01h`P1G<P17:P0eW000eIP5UPFD1Q8640LB2QP<70lR3jP?/Pnj3m0002oN000okPo/3n`003
of05oj05if07a^0:YP0>WH0BUB18ool004gooaR<`0N4H0Z4@0><80AkP0Ec80AJ809I`00>FH0a0340
>>1A074PXH31`?8PnX3k8?^Po@3mh0;nh0;o`0Ooh0GWH0S6h0V^@0jMP1:E84Woo`00C_oo4Hc03XAP
2HA027^00W<P0f:P0eXP0cV000da@340>>0PP640XH31`?XPnZ3kP?`0oL3n`004ol06on05il08a^0:
[T0=WJ0CUB19ool004ooo`V<`1J4H0F4@0Ek`0IkP0IRX0=1`08iP003<D08X8?00163`0mkP0Q[@0:^
@0fMX1>E84[oo`00D?oo7hAP2W_00g^016/00f:P28@04H?03W^04F]01ifP4iDPBooo001BoolHQ607
Nn09Nl0AQ00@Pl0>Nh0@Jd07Hb000ifPUB2E800AUB1<ool005?ooa:4H0ikh0Ak`004Jf2<@8a0S40@
Q00?Pl0=Nh0?Jd0?Hb0>UB1=ool005Goo`f4H0El00akh0R<@12400n3`0akP0i[@0iS80EK00^E84ko
o`00E_oo2HAP2W`01D;038a03d[04E;P2W^03F]03F<P2e/029DPCooo001Hool4Q607O006@/0BS40?
B/0FD^02Nh0=Jd0<Hb0@F`05UB1@ool005Woo`Al00U2`0F<P16<@0i:`1aBh0I[@0]S80iK00M;00:E
85;oo`00F_oo2D;02Hb04Ha03T[08E;P1e/P35/03T/0Dooo001Fool:@/0>S80@S4000h@0B/1:`00;
B/0PD^05F`0MB`1Bool005Goo`Q2`1:<P12<@003Q01:`4[000Y:`1mBh0YK00E2h0];00U2h5;oo`00
E?oo1T;05hb02Xa01Ic000=2`4[0B/002T[07E;P3e/05D;PD_oo001Bool6@/05S:0ES805S40:W<02
>Z0:@Z0LD^0DF`0A@^1Bool005;oo`A2`0V<X1B<P0nL`08jX0Y2X0]:`0mBh1AK00AS80dj`5?oo`00
D_oo0T;03XbP3hb019e03Yc00SZP2T:P2T[03U;P4e/02F<P2C[0E?oo001Aool00d;0S:2<X00@S:0:
S808WD0=W<000iAP>Z0jX009@Z0:B/0=D^0BF`0>Hb05>/1Eool0053ooaN<X0F<P0bM@0RL`0B]X0<Z
H0U2X0U:`0aBh19K019S85Ooo`00C_oo6hbP49e019c01jfP0ZC00bYP1c:02D[035;P45/05V<PEOoo
001=ool6S<0DS:05WH0>WD0;[J03Y<000kEP:V0ZH006<X07@X0<D^0?F`0FHb04Jf1Cool004coo`b<
`0f<X0VMP0ZM@0B^80V]X0BeH0<B80DbP0M2P0=:`0QBh0iK01ES80U[H57oo`00Booo4Xc01XbP3Yf0
1Ie02:hP1:fP1<J01;EP00?>018P4R0012901d:01T[015;P3E/01F=03f<P3V]PCooo001:oolGS<0B
WH0<[R08aX04cP000kA00H01`0048T02<V04@X09B/0<F`09Hd0;Hb0BJf1=ool004WooaN<`1:MP0Bf
P0R^80?GH0C6P0?_X0;>00;fP003g43S@?`000<9h0DbH0U:`0EJh0IK00iS@0ES81M[H4_oo`00Aooo
68c04If02;J01:hP1mMP1NnP0oJ000GnX>`Pnf3kH?XP00<9h08R008bH0A2P0A:`0YJh19S@1][H4[o
o`00Aooo1hbP48c04If02kJ02=MP0ooP0^nP0ooP00OnX?j0o23m0?]0nR31X0020H048P07@X09F^0B
Hd04Jh0EJf06Jh18ool004Koo`n<X0R<`12MP0bfP0CGX0CGH0Woh00;oX3n@?i0oB3k@?XP`J1i810P
0>0A`0028P02>T04@X04D/04F^0AHd09Jh0>Jf0<Jh17ool004GooaJ<X16MP0bfP0OGX0coh00;of3m
X?b0nd3j8<6PVF0@801P0D0A`005>T08D/0@Hd0>Jh07Jf0BJh16ool004CooaN<X0NEH0VMP0^fP0SG
X0coh0;oH00:oJ3l@?]0nR31X9UPD<00003P0D02<N02>T03DX04D/04Hb0;Hd0[Jh15ool004?ooaN<
X0nEH0bfP0OGP0koh00;ob3nP?cPo43k8?XPdN2IH5300800X002:J02<N06DX08Hb05Hd0CJh05Ll0H
Jh14ool004;ooaN<X12EH0F^@0JfP0SGP0goh00=ob3n8?hPo83kh?[PnR3Ah9UPLB0`X02P:D000RVP
0e900e:00f<01f<P4f^02W?066^0@ooo0012ool;Q80;S:0@UF0;[T08eh0<on02oh003_j0oH3m@?b0
nf3jX?XPdN2IH74P<:0hh2T0:D02BN03DT06H`04Hb04Lj0<Jh0@Ll0@Jh08Lj12ool004;ooaF4P12E
H0b^@0O?00[oh0CoP0;nP00;oH3l`?`0nb3jP?8PdN2QP850F@0hh002BF000dVPBN19h004H/05H`08
Lj06Jh06Nn0@Ll08Jh0?Lj12ool004;ooaF4P0nE80b^@0S?00GgH0Coh0?oP0;nX0;mX00>o>3l`?`0
nb3jP?8PdN2QP850LD1Q8550BF19X0=RH0AR`0EcP0QcX0akh11c`1McX47oo`00@_oo5HB03iDP2jG0
2<l01_MP1?lP0oj00_jP00kmX?cPo>3l8?^Pn^3jH>X0dN2iX8UPLD1Q85500VW000AR069PHV1RH0Ak
@0EcP0AcX0El80]kh0Qc`0Ql01IcX47oo`00@_oo5HB03iDP2jG01kiP1_MP1OlP0oj00_fP00[l`?`P
o23l8?/Pn^3jH>X0dN2iX0:9H004NF1aH6V0JL02HP03N^04Nd05Lh09O20;Nn0@O00FLj10ool004;o
oaF4P0nE80^U`0NnH0KNP0Cn80?nP0;mX0;l`00>o23kX?^Pn^3jX?Y0hP3Ah;W0XH29H7UPLF1YP0:2
809jP0=jh0=k@0J4@0Ul80^4H0ml01IcX43oo`00@ooo4hA03iDP3:G01kiP1]j01?hP0of00_c00_`0
00gkP?/Pnb3jh?ZPnT3R0=7P`L2aX:6PVJ29`002PN000h8PNX1jP004Th03S006Q409S<0:Q60@O00;
Lj1:ool004?ooaB4@0n<`0ZE@0NnH0KNP0Cn80CmP0;l`0;l000=nh3k8?[0nX3jH>XPfP3Ah<70/J2Q
X9VPRL000X7P0Z:P0Y/00i>018`01YCP28c02hAP3g`0EOoo0013oolDQ40?S<0:UD08[J05_J04eD04
i802ln02lf003o;PlZ3ZH>Y0hR3J0=WPdN39`<70/L2ah:WPXP2R@002XZ02V`03Th05Y<06U>07S<0;
Q61Tool004Cooa>4@0n<`0ZE@0R]X0FmX0CE@0CTP0;ch0;cH00?l^3bX>YPjT3R8=X0fN3Ah<W0`L2a
`;7PZN2R0:9000;380>k`0>dH0BT`0JDh0N<`6ooo`00A?oo4hA03hc02YE02:fP1KfP1=E01;_00/<P
0/;000C2H<Y0bT3:00;9h0?Ah0;9h004bR3:@<Z0b/02`b03^l03]604Y<1lool004CooaAkh0n4@0Z<
X0RDh0FT`0BdH0>k`0;380;2`004`V3:@<Y0bP02bN03dN02bN001<XPbT3:P<[0R?oo0016oolCNn0>
Q40:S:08U>05Y<04]603^l2Kool004Oooa=kh0j4@0V<X0RDh:Ooo`00B?oo4g_P3HA0^?oo0019oolB
Nn35ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.46522 .38621 m .50092 .41776 L .46157 .41383 L .519 .551 0 r
F
.43581 .37866 m .46157 .41383 L .42253 .40558 L .538 .569 0 r
F
.43581 .37866 m .46522 .38621 L .46157 .41383 L F
.4949 .39037 m .53673 .41573 L .50092 .41776 L .504 .536 0 r
F
.53673 .41573 m .53703 .41746 L .50092 .41776 L F
.5329 .39339 m .53348 .40135 L .52983 .39206 L .703 .815 0 r
F
.53348 .40135 m .53135 .39834 L .52983 .39206 L F
.53406 .40945 m .53387 .40901 L .52983 .39206 L F
.53627 .41545 m .53217 .40501 L .53673 .41573 L .504 .536 0 r
F
.4949 .39037 m .53217 .40501 L .53627 .41545 L F
.52397 .39121 m .5262 .39101 L .52731 .39259 L .493 .525 0 r
F
.5262 .39101 m .52664 .39098 L .52731 .39259 L F
.53083 .39759 m .52779 .39279 L .52983 .39206 L .683 .798 0 r
F
.52779 .39279 m .52754 .39239 L .52764 .39238 L F
.52779 .39279 m .52764 .39238 L .52983 .39206 L F
.52731 .39259 m .52779 .39279 L .53217 .40501 L .493 .525 0 r
F
.53409 .40993 m .53217 .40501 L .53083 .39759 L .703 .815 0 r
F
.53131 .39827 m .53083 .39759 L .52983 .39206 L F
.53409 .40993 m .53083 .39759 L .53131 .39827 L F
.57373 .41105 m .53728 .41893 L .5329 .39339 L F
.53728 .41893 m .53478 .41947 L .5329 .39339 L F
.57373 .41105 m .52983 .39206 L .55909 .38437 L F
.61116 .39827 m .57373 .41105 L .55909 .38437 L .72 .825 0 r
F
.52731 .39259 m .55149 .38883 L .57642 .41296 L .493 .525 0 r
F
.53217 .40501 m .52754 .39239 L .53083 .39759 L .683 .798 0 r
F
.53348 .40135 m .53406 .40945 L .53135 .39834 L .703 .815 0 r
F
.52779 .39279 m .57642 .41296 L .53217 .40501 L .493 .525 0 r
F
.5122 .37087 m .52129 .37502 L .52397 .39121 L .448 .463 0 r
F
.52983 .39206 m .52676 .3901 L .52636 .38296 L .709 .831 0 r
F
.5288 .38676 m .52636 .38296 L .52568 .37079 L F
.52983 .39206 m .52636 .38296 L .5288 .38676 L F
.52676 .3901 m .52646 .38926 L .52568 .37079 L F
.5122 .37087 m .5185 .37067 L .51939 .37206 L .448 .463 0 r
F
.52055 .37469 m .51939 .37206 L .52129 .37502 L F
.5122 .37087 m .51939 .37206 L .52055 .37469 L F
.49053 .36908 m .5122 .37087 L .52397 .39121 L .464 .478 0 r
F
.48751 .3528 m .5122 .37087 L .49053 .36908 L .41 .407 0 r
F
.52568 .37079 m .51989 .3674 L .5222 .35459 L .746 .874 0 r
F
.51989 .3674 m .51834 .36503 L .5222 .35459 L F
.5179 .36624 m .5144 .35678 L .5222 .35459 L F
.55909 .38437 m .52568 .37079 L .54745 .36373 L .738 .855 0 r
F
.54745 .36373 m .52568 .37079 L .5222 .35459 L .789 .907 0 r
F
.51628 .36187 m .51861 .35609 L .53261 .37023 L .382 .39 0 r
F
.50356 .35536 m .51232 .35579 L .51319 .35712 L F
.50356 .35536 m .51319 .35712 L .51512 .36127 L F
.50356 .35536 m .51628 .36187 L .5122 .37087 L F
.49738 .34368 m .51181 .35212 L .50356 .35536 L .283 .317 0 r
F
.5222 .35459 m .51319 .35712 L .51258 .3558 L .798 .923 0 r
F
.5222 .35459 m .5138 .35565 L .51118 .34907 L F
.5138 .35565 m .51258 .3558 L .51181 .35212 L F
.5138 .35565 m .51181 .35212 L .51118 .34907 L F
.51926 .34241 m .51132 .34552 L .50798 .33813 L .868 .97 0 r
F
.51132 .34552 m .50827 .34255 L .50798 .33813 L F
.50853 .34661 m .50805 .34564 L .50805 .3454 L F
.5085 .34617 m .50805 .3454 L .50798 .33813 L F
.50853 .34661 m .50805 .3454 L .5085 .34617 L F
.4931 .33495 m .50121 .33757 L .50602 .34283 L .137 .254 0 r
F
.4931 .33495 m .50602 .34283 L .50627 .34363 L F
.50778 .34502 m .50747 .34442 L .50786 .34508 L F
.4931 .33495 m .50747 .34442 L .50778 .34502 L F
.50121 .33757 m .50515 .33953 L .50747 .34442 L .056 .249 0 r
F
.4931 .33495 m .50786 .34508 L .49738 .34368 L .137 .254 0 r
F
.50786 .34508 m .50793 .3454 L .49738 .34368 L F
.49738 .34368 m .50769 .34536 L .50809 .34601 L .283 .317 0 r
F
.50855 .34716 m .50809 .34601 L .50885 .34726 L F
.49738 .34368 m .50809 .34601 L .50855 .34716 L F
.50627 .34363 m .50602 .34283 L .50747 .34442 L .137 .254 0 r
F
.49738 .34368 m .50885 .34726 L .51103 .35166 L .283 .317 0 r
F
.50725 .34711 m .50495 .33944 L .50736 .34421 L .765 .845 0 r
F
.50747 .34446 m .50736 .34421 L .50747 .34442 L F
.50725 .34711 m .50736 .34421 L .50747 .34446 L F
.50725 .34711 m .4994 .34183 L .50495 .33944 L F
.50515 .33953 m .50569 .33979 L .50747 .34442 L .056 .249 0 r
F
.50767 .34197 m .50546 .33921 L .50798 .33813 L .765 .845 0 r
F
.50747 .34442 m .50569 .33979 L .50767 .34197 L F
.50569 .33979 m .50546 .33921 L .50767 .34197 L F
.50805 .34564 m .50793 .34539 L .50798 .33813 L .868 .97 0 r
F
.50793 .3454 m .50754 .34359 L .50798 .33813 L F
.5222 .35459 m .50967 .34832 L .51926 .34241 L .798 .923 0 r
F
.50967 .34832 m .50853 .34661 L .51926 .34241 L F
.50569 .33979 m .5084 .33928 L .51828 .34604 L .056 .249 0 r
F
.50515 .33953 m .50543 .33951 L .50569 .33979 L F
.50747 .34442 m .50495 .33944 L .50525 .33931 L .765 .845 0 r
F
.50569 .33979 m .50525 .33931 L .50546 .33921 L F
.50747 .34442 m .50525 .33931 L .50569 .33979 L F
.50376 .33818 m .50434 .33832 L .50515 .33953 L .056 .249 0 r
F
.4962 .33171 m .50407 .33659 L .50121 .33757 L 0 .154 0 r
F
.50254 .33518 m .50221 .33483 L .50352 .33097 L .836 .709 0 r
F
.5029 .33494 m .50254 .33518 L .50263 .33482 L F
.51926 .34241 m .50798 .33813 L .51675 .33337 L .868 .97 0 r
F
.51675 .33337 m .50798 .33813 L .5082 .33152 L .954 .997 0 r
F
.50798 .33813 m .50381 .33634 L .5082 .33152 L .803 .804 0 r
F
.50381 .33634 m .50254 .33518 L .5082 .33152 L F
.50308 .33598 m .50225 .33485 L .50407 .33659 L 0 .154 0 r
F
.4962 .33171 m .50222 .33484 L .50308 .33598 L F
.50222 .33484 m .50225 .33485 L .50308 .33598 L F
.4962 .33171 m .50145 .33428 L .50221 .33483 L F
.4962 .33171 m .50221 .33483 L .50222 .33484 L F
.49284 .32738 m .50145 .33428 L .4962 .33171 L .478 0 0 r
F
.49025 .32847 m .50121 .33757 L .4931 .33495 L 0 .178 0 r
F
.49025 .32847 m .4962 .33171 L .50121 .33757 L F
.48849 .32368 m .4962 .33171 L .49025 .32847 L 0 .077 0 r
F
.48849 .32368 m .49284 .32738 L .4962 .33171 L F
.49586 .33126 m .49758 .33445 L .49903 .3349 L .796 .124 0 r
F
.49931 .33472 m .49865 .33547 L .49931 .33453 L 0 0 0 r
F
.49954 .33424 m .49931 .33453 L .49958 .33415 L F
.49931 .33472 m .49931 .33453 L .49954 .33424 L F
.50407 .33659 m .50457 .33837 L .50121 .33757 L 0 .154 0 r
F
.50121 .33757 m .50376 .33818 L .50515 .33953 L .056 .249 0 r
F
.504 .33643 m .4994 .34183 L .50196 .33555 L .803 .804 0 r
F
.50495 .33944 m .4994 .34183 L .504 .33643 L F
.4994 .34183 m .49613 .33886 L .50196 .33555 L .689 .59 0 r
F
.50196 .33555 m .49613 .33886 L .49931 .33472 L .7 .493 0 r
F
.49613 .33886 m .4956 .338 L .49931 .33472 L .52 .433 0 r
F
.49931 .33472 m .4956 .338 L .49865 .33547 L 0 0 0 r
F
.49586 .33126 m .49966 .33405 L .49986 .3334 L .796 .124 0 r
F
.49931 .33472 m .50009 .33355 L .5001 .33354 L 0 0 0 r
F
.49956 .33423 m .49962 .3341 L .50006 .33359 L F
.49956 .33423 m .50006 .33359 L .50011 .33353 L F
.49543 .32945 m .49669 .33059 L .50135 .33421 L .478 0 0 r
F
.49333 .32777 m .49669 .33059 L .49543 .32945 L F
.49284 .32738 m .49669 .33059 L .49333 .32777 L F
.49284 .32738 m .50135 .33421 L .50137 .33421 L F
.49072 .32418 m .49669 .33059 L .49284 .32738 L .689 .09 0 r
F
.49353 .32786 m .49797 .33175 L .49669 .33059 L .769 .122 0 r
F
.49797 .33175 m .49986 .3334 L .49669 .33059 L F
.50137 .33421 m .50135 .33421 L .50145 .33428 L .478 0 0 r
F
.50135 .33421 m .50122 .33343 L .50145 .33428 L .583 .006 0 r
F
.49669 .33059 m .5011 .33336 L .50135 .33421 L F
.5011 .33336 m .50122 .33343 L .50135 .33421 L F
.50352 .33097 m .50105 .33318 L .50131 .33173 L .7 .457 0 r
F
.50078 .33341 m .50047 .33369 L .50057 .33345 L F
.50047 .33369 m .50046 .3337 L .50011 .33353 L F
.50227 .33466 m .50198 .33411 L .50352 .33097 L .7 .493 0 r
F
.50221 .33483 m .50213 .3346 L .50227 .33466 L F
.50213 .3346 m .50198 .33411 L .50227 .33466 L F
.50213 .3346 m .51436 .34022 L .50219 .33477 L .3 0 0 r
F
.50204 .33455 m .50213 .3346 L .50219 .33477 L F
.50207 .33456 m .50211 .33459 L .50213 .3346 L F
.50221 .33483 m .50186 .33436 L .50198 .33411 L .7 .493 0 r
F
.50213 .3346 m .50579 .3363 L .50531 .33606 L .3 0 0 r
F
.50211 .33459 m .50579 .3363 L .50213 .3346 L F
.50186 .33447 m .50579 .3363 L .50207 .33456 L F
.5082 .33152 m .5029 .33494 L .50352 .33097 L .836 .709 0 r
F
.5029 .33494 m .50263 .33482 L .50352 .33097 L F
.50187 .33438 m .50579 .3363 L .50197 .33452 L .583 .006 0 r
F
.50531 .33606 m .50579 .3363 L .51436 .34022 L .3 0 0 r
F
.50228 .33349 m .50105 .33318 L .50352 .33097 L .7 .493 0 r
F
.50186 .33436 m .50122 .33343 L .50228 .33349 L F
.50122 .33343 m .50105 .33318 L .50228 .33349 L F
.50122 .33343 m .50579 .3363 L .50187 .33438 L .583 .006 0 r
F
.50145 .33428 m .50204 .33455 L .50225 .33485 L .3 0 0 r
F
.50145 .33428 m .50186 .33447 L .50207 .33456 L F
.50122 .33343 m .50197 .33452 L .50145 .33428 L .583 .006 0 r
F
.50186 .33436 m .501 .33322 L .50105 .33318 L .7 .493 0 r
F
.50196 .33555 m .49931 .33472 L .50078 .33341 L F
.49669 .33059 m .5 .33337 L .5011 .33336 L .583 .006 0 r
F
.50108 .33343 m .50078 .33341 L .501 .33322 L .7 .493 0 r
F
.50196 .33555 m .50078 .33341 L .50108 .33343 L F
.5 .33337 m .50017 .33352 L .50078 .33341 L .583 .006 0 r
F
.5 .33337 m .50078 .33341 L .5011 .33336 L F
.5011 .33336 m .5009 .33342 L .50122 .33343 L F
.50196 .33555 m .501 .33322 L .50221 .33483 L .7 .493 0 r
F
.50122 .33343 m .50028 .33361 L .50579 .3363 L .583 .006 0 r
F
.5009 .33342 m .50028 .33361 L .50122 .33343 L F
.50011 .33353 m .50627 .33654 L .50579 .3363 L .599 .016 0 r
F
.50627 .33654 m .50902 .33788 L .50579 .3363 L F
.50219 .33477 m .51436 .34022 L .50225 .33485 L .3 0 0 r
F
.50047 .33369 m .50011 .33353 L .50017 .33352 L .7 .457 0 r
F
.50047 .33369 m .50013 .3335 L .50131 .33173 L F
.50017 .33352 m .50028 .33361 L .5011 .33336 L .583 .006 0 r
F
.50105 .33318 m .50078 .33341 L .5009 .33268 L .7 .457 0 r
F
.50078 .33341 m .50057 .33345 L .5009 .33268 L F
.50105 .33318 m .5009 .33268 L .50131 .33173 L F
.49986 .3334 m .50008 .33351 L .50011 .33353 L .599 .016 0 r
F
.50798 .33813 m .50639 .33881 L .50406 .33657 L .803 .804 0 r
F
.50798 .33813 m .50406 .33657 L .50402 .33644 L F
.50225 .33485 m .51436 .34022 L .5084 .33928 L .3 0 0 r
F
.50008 .33351 m .50902 .33788 L .50011 .33353 L .599 .016 0 r
F
.50046 .3337 m .49931 .33472 L .50011 .33353 L .7 .457 0 r
F
.50014 .33349 m .50011 .33353 L .50017 .33352 L .583 .006 0 r
F
.50017 .33352 m .50011 .33353 L .50013 .3335 L .7 .457 0 r
F
.50017 .33352 m .50011 .33353 L .50028 .33361 L .583 .006 0 r
F
.49966 .33405 m .50221 .33591 L .50005 .3336 L .796 .124 0 r
F
.49966 .33405 m .50005 .3336 L .49986 .3334 L F
.49931 .33472 m .49956 .33423 L .50009 .33355 L 0 0 0 r
F
.5001 .33354 m .50009 .33355 L .50011 .33353 L F
.50381 .33634 m .50196 .33555 L .50254 .33518 L .803 .804 0 r
F
.50402 .33644 m .50406 .33657 L .504 .33643 L F
.5041 .33661 m .50225 .33485 L .5084 .33928 L 0 .154 0 r
F
.50381 .33634 m .50225 .33485 L .5041 .33661 L F
.50254 .33518 m .50196 .33555 L .50221 .33483 L .836 .709 0 r
F
.50222 .33484 m .50221 .33483 L .50225 .33485 L 0 .154 0 r
F
.50011 .33353 m .50221 .33591 L .50902 .33788 L .599 .016 0 r
F
.49986 .3334 m .50005 .3336 L .50011 .33353 L F
.50005 .3336 m .50221 .33591 L .50011 .33353 L F
.49966 .33405 m .49958 .33415 L .50221 .33591 L .796 .124 0 r
F
.49958 .33415 m .49931 .33453 L .49944 .33444 L 0 0 0 r
F
.49931 .33453 m .49865 .33547 L .49919 .33495 L F
.49958 .33415 m .49903 .3349 L .49919 .33495 L .796 .124 0 r
F
.49931 .33472 m .49958 .33415 L .49962 .33411 L 0 0 0 r
F
.49958 .33415 m .49919 .33495 L .50221 .33591 L .796 .124 0 r
F
.49586 .33126 m .49903 .3349 L .49966 .33405 L F
.49962 .33411 m .49958 .33415 L .49962 .3341 L 0 0 0 r
F
.49669 .33059 m .49986 .3334 L .50011 .33353 L .583 .006 0 r
F
.49669 .33059 m .50011 .33353 L .50014 .33349 L F
.50011 .33353 m .49962 .3341 L .50131 .33173 L 0 0 0 r
F
.50131 .33173 m .49958 .33415 L .50054 .33365 L F
.49958 .33415 m .49944 .33444 L .50054 .33365 L F
.49931 .33453 m .49919 .33495 L .50054 .33365 L F
.49919 .33495 m .50364 .33822 L .50221 .33591 L .731 .105 0 r
F
.49903 .3349 m .49917 .33501 L .49919 .33495 L F
.4956 .338 m .49647 .33892 L .49865 .33547 L 0 0 0 r
F
.49865 .33547 m .49647 .33892 L .49898 .33754 L .006 0 0 r
F
.49898 .33753 m .49898 .33754 L .49899 .33754 L .731 .105 0 r
F
.49931 .33552 m .49899 .33754 L .50364 .33822 L F
.49899 .3375 m .49898 .33754 L .499 .33753 L .006 0 0 r
F
.49865 .33547 m .49898 .33754 L .49899 .3375 L F
.49758 .33445 m .49863 .33749 L .49898 .33754 L .731 .105 0 r
F
.49758 .33445 m .49898 .33754 L .49898 .33753 L F
.49865 .33547 m .49899 .3375 L .49922 .33606 L .006 0 0 r
F
.49865 .33547 m .49948 .33633 L .49919 .33495 L F
.49758 .33445 m .49899 .33754 L .49931 .33552 L .731 .105 0 r
F
.49922 .33606 m .499 .33753 L .49948 .33633 L .006 0 0 r
F
.49899 .3375 m .499 .33753 L .49922 .33606 L F
.4992 .33503 m .50364 .33822 L .49919 .33495 L .731 .105 0 r
F
.49889 .33508 m .50364 .33822 L .49903 .3349 L F
.49879 .3352 m .499 .33533 L .49889 .33508 L F
.499 .33533 m .50364 .33822 L .49889 .33508 L F
.50054 .33365 m .49948 .33633 L .50051 .33655 L .038 0 0 r
F
.49948 .33633 m .499 .33753 L .4998 .33701 L F
.49948 .33633 m .4998 .33701 L .50051 .33655 L F
.49919 .33495 m .49948 .33633 L .50054 .33365 L .006 0 0 r
F
.49917 .33501 m .4992 .33503 L .49919 .33495 L .731 .105 0 r
F
.49758 .33445 m .49879 .3352 L .49903 .3349 L F
.50407 .33659 m .50381 .33634 L .5041 .33661 L 0 .154 0 r
F
.50639 .33881 m .50527 .3393 L .50408 .3366 L .803 .804 0 r
F
.50639 .33881 m .50408 .3366 L .50406 .33657 L F
.50527 .3393 m .50525 .33931 L .50519 .33917 L F
.50527 .3393 m .50519 .33917 L .50406 .33657 L F
.50525 .33931 m .50464 .33847 L .504 .33643 L F
.50407 .33659 m .5084 .33928 L .50457 .33837 L 0 .154 0 r
F
.50434 .33832 m .50457 .33837 L .50525 .33931 L .056 .249 0 r
F
.50434 .33832 m .50543 .33951 L .50515 .33953 L F
.50525 .33931 m .50495 .33944 L .50464 .33847 L .803 .804 0 r
F
.50525 .33931 m .5084 .33928 L .50543 .33951 L .056 .249 0 r
F
.50457 .33837 m .5084 .33928 L .50525 .33931 L F
.50543 .33951 m .5084 .33928 L .50569 .33979 L F
.50793 .3454 m .50747 .34446 L .50754 .34359 L .868 .97 0 r
F
.51132 .34552 m .50853 .34661 L .50827 .34255 L F
.50569 .33979 m .51828 .34604 L .50747 .34442 L .056 .249 0 r
F
.50786 .34508 m .50747 .34442 L .50844 .34548 L .137 .254 0 r
F
.50747 .34442 m .51828 .34604 L .50844 .34548 L .056 .249 0 r
F
.50805 .34564 m .50793 .3454 L .50793 .34539 L .868 .97 0 r
F
.50786 .34508 m .50844 .34548 L .50793 .3454 L .137 .254 0 r
F
.50769 .34536 m .50967 .34832 L .51181 .35212 L .283 .317 0 r
F
.50853 .34661 m .50725 .34711 L .50747 .34446 L .868 .97 0 r
F
.51103 .35166 m .50885 .34726 L .51181 .35212 L .283 .317 0 r
F
.50769 .34536 m .50804 .34542 L .50967 .34832 L F
.50967 .34832 m .50725 .34711 L .50853 .34661 L .798 .923 0 r
F
.51181 .35212 m .51258 .3558 L .50356 .35536 L .283 .317 0 r
F
.51118 .34907 m .51258 .3558 L .50893 .34795 L .798 .923 0 r
F
.51181 .35212 m .50844 .34548 L .51861 .35609 L .283 .317 0 r
F
.50804 .34542 m .50844 .34548 L .51181 .35212 L F
.51181 .35212 m .51861 .35609 L .51258 .3558 L F
.50893 .34795 m .50584 .35919 L .50725 .34711 L .798 .923 0 r
F
.51512 .36127 m .51319 .35712 L .51628 .36187 L .382 .39 0 r
F
.51628 .36187 m .5167 .36301 L .5122 .37087 L F
.51711 .3623 m .51878 .37066 L .5122 .37087 L F
.5179 .36624 m .50584 .35919 L .5144 .35678 L .746 .874 0 r
F
.51232 .35579 m .51861 .35609 L .51628 .36187 L .382 .39 0 r
F
.51319 .35712 m .50584 .35919 L .50893 .34795 L .798 .923 0 r
F
.51989 .3674 m .5179 .36624 L .51834 .36503 L .746 .874 0 r
F
.51628 .36187 m .51711 .3623 L .5167 .36301 L .382 .39 0 r
F
.52568 .37079 m .51878 .37066 L .5179 .36624 L .746 .874 0 r
F
.51711 .3623 m .53261 .37023 L .51878 .37066 L .382 .39 0 r
F
.52568 .37079 m .51939 .37206 L .51878 .37066 L .746 .874 0 r
F
.5179 .36624 m .51878 .37066 L .51644 .36539 L F
.48751 .3528 m .50356 .35536 L .5122 .37087 L .41 .407 0 r
F
.51644 .36539 m .50355 .37527 L .50584 .35919 L .746 .874 0 r
F
.52129 .37502 m .52676 .3901 L .52397 .39121 L .448 .463 0 r
F
.52983 .39206 m .52754 .39239 L .52676 .3901 L .709 .831 0 r
F
.52664 .39098 m .52692 .39095 L .52754 .39239 L .493 .525 0 r
F
.52664 .39098 m .52763 .39254 L .52731 .39259 L F
.52754 .39239 m .52721 .39244 L .52692 .39095 L .709 .831 0 r
F
.52754 .39239 m .52692 .39095 L .52676 .3901 L F
.52754 .39239 m .52707 .39094 L .52763 .39254 L .493 .525 0 r
F
.52692 .39095 m .52707 .39094 L .52754 .39239 L F
.52676 .3901 m .52707 .39094 L .52692 .39095 L .448 .463 0 r
F
.52676 .3901 m .52692 .39095 L .52397 .39121 L F
.4949 .39037 m .52397 .39121 L .53217 .40501 L .504 .536 0 r
F
.49053 .36908 m .52397 .39121 L .4949 .39037 L .464 .478 0 r
F
.52676 .3901 m .50013 .39637 L .50355 .37527 L .709 .831 0 r
F
.52397 .39121 m .52731 .39259 L .53217 .40501 L .493 .525 0 r
F
.52721 .39244 m .50013 .39637 L .52676 .3901 L .709 .831 0 r
F
.52649 .38992 m .51659 .37263 L .51939 .37206 L F
.52618 .38268 m .51939 .37206 L .52568 .37079 L F
.52649 .38992 m .51939 .37206 L .52618 .38268 L F
.55909 .38437 m .52983 .39206 L .52568 .37079 L .738 .855 0 r
F
.5185 .37067 m .53261 .37023 L .52129 .37502 L .448 .463 0 r
F
.51939 .37206 m .50355 .37527 L .51644 .36539 L .746 .874 0 r
F
.52129 .37502 m .53261 .37023 L .55149 .38883 L .448 .463 0 r
F
.52129 .37502 m .55149 .38883 L .52707 .39094 L F
.52676 .3901 m .52649 .38992 L .52646 .38926 L .709 .831 0 r
F
.52649 .38992 m .50355 .37527 L .51659 .37263 L F
.52707 .39094 m .55149 .38883 L .52796 .39249 L .493 .525 0 r
F
.52707 .39094 m .52796 .39249 L .52763 .39254 L F
.53217 .40501 m .52722 .39244 L .52754 .39239 L .683 .798 0 r
F
.53478 .41947 m .50013 .39637 L .52722 .39244 L F
.53478 .41947 m .52722 .39244 L .53217 .40501 L F
.53406 .40945 m .53409 .40993 L .53387 .40901 L .703 .815 0 r
F
.53673 .41573 m .53217 .40501 L .53955 .41744 L .504 .536 0 r
F
.53217 .40501 m .57642 .41296 L .53955 .41744 L .493 .525 0 r
F
.53409 .40993 m .53478 .41947 L .53217 .40501 L .703 .815 0 r
F
.53673 .41573 m .53955 .41744 L .53703 .41746 L .504 .536 0 r
F
.46522 .38621 m .4949 .39037 L .50092 .41776 L .519 .551 0 r
F
.4076 .36773 m .42253 .40558 L .38481 .39297 L .561 .59 0 r
F
.4076 .36773 m .43581 .37866 L .42253 .40558 L F
.53478 .41947 m .49534 .42357 L .50013 .39637 L .683 .798 0 r
F
.49534 .42357 m .47092 .39736 L .50013 .39637 L .659 .772 0 r
F
.49534 .42357 m .45645 .42343 L .47092 .39736 L F
.38152 .35348 m .38481 .39297 L .34952 .376 L .586 .613 0 r
F
.38152 .35348 m .4076 .36773 L .38481 .39297 L F
.45645 .42343 m .4431 .39513 L .47092 .39736 L .634 .741 0 r
F
.45645 .42343 m .41914 .41914 L .4431 .39513 L F
.61116 .39827 m .55909 .38437 L .58701 .3733 L .72 .825 0 r
F
.64596 .38114 m .61116 .39827 L .58701 .3733 L .731 .826 0 r
F
.55149 .38883 m .61041 .40448 L .57642 .41296 L .486 .518 0 r
F
.41914 .41914 m .41763 .38987 L .4431 .39513 L .61 .706 0 r
F
.41914 .41914 m .38454 .41085 L .41763 .38987 L F
.3585 .33607 m .34952 .376 L .31782 .35477 L .615 .639 0 r
F
.3585 .33607 m .38152 .35348 L .34952 .376 L F
.4775 .5264 m .51764 .55259 L .47697 .54945 L .44 .458 0 r
F
.44678 .51995 m .47697 .54945 L .43627 .54273 L .463 .484 0 r
F
.44678 .51995 m .4775 .5264 L .47697 .54945 L F
.41697 .51066 m .43627 .54273 L .39659 .53236 L .487 .514 0 r
F
.41697 .51066 m .44678 .51995 L .43627 .54273 L F
.64596 .38114 m .58701 .3733 L .61265 .35892 L .731 .826 0 r
F
.67697 .35974 m .64596 .38114 L .61265 .35892 L .737 .82 0 r
F
.46835 .36473 m .4949 .39037 L .46522 .38621 L .485 .497 0 r
F
.44641 .35778 m .46522 .38621 L .43581 .37866 L .51 .52 0 r
F
.44641 .35778 m .46835 .36473 L .46522 .38621 L F
.50822 .53004 m .5399 .54438 L .51764 .55259 L .42 .436 0 r
F
.5399 .54438 m .54157 .55238 L .51764 .55259 L F
.56633 .54945 m .54182 .55358 L .53879 .53908 L .612 .703 0 r
F
.56633 .54945 m .53638 .53817 L .5547 .52695 L F
.53638 .53817 m .53164 .5319 L .5547 .52695 L F
.5547 .52695 m .53164 .5319 L .53105 .53074 L .639 .738 0 r
F
.5012 .51247 m .53024 .52705 L .50822 .53004 L .368 .386 0 r
F
.53024 .52705 m .53105 .53074 L .50822 .53004 L F
.52819 .51777 m .53024 .52705 L .52411 .51636 L .639 .738 0 r
F
.5547 .52695 m .53105 .53074 L .52819 .51777 L F
.5547 .52695 m .52411 .51636 L .54533 .50948 L F
.52411 .51636 m .52348 .51552 L .54533 .50948 L F
.49616 .49903 m .51261 .50181 L .51874 .50897 L .294 .333 0 r
F
.49616 .49903 m .51874 .50897 L .51948 .51153 L F
.52272 .51404 m .52216 .51297 L .52281 .51409 L F
.49616 .49903 m .52216 .51297 L .52272 .51404 L F
.51948 .51153 m .51874 .50897 L .52216 .51297 L F
.5012 .51247 m .52279 .51437 L .52816 .52601 L .368 .386 0 r
F
.52362 .51548 m .5234 .5151 L .52215 .50852 L .678 .784 0 r
F
.52224 .50861 m .52215 .50852 L .52096 .50226 L F
.52362 .51548 m .52215 .50852 L .52224 .50861 L F
.51261 .50181 m .51582 .50209 L .51745 .50375 L .251 .322 0 r
F
.5178 .50365 m .5174 .5032 L .51761 .50314 L .638 .709 0 r
F
.51582 .50209 m .51675 .50217 L .51745 .50375 L .251 .322 0 r
F
.52096 .50226 m .5174 .5032 L .51629 .50048 L .674 .729 0 r
F
.51507 .49785 m .51675 .50217 L .51261 .50181 L .118 .275 0 r
F
.51675 .49917 m .51343 .49435 L .51948 .49207 L .674 .729 0 r
F
.51627 .50041 m .51463 .49692 L .51675 .49917 L F
.51463 .49692 m .51343 .49435 L .51675 .49917 L F
.52096 .50226 m .51627 .50041 L .51948 .49207 L F
.54533 .50948 m .52096 .50226 L .53785 .49616 L .678 .784 0 r
F
.53785 .49616 m .52096 .50226 L .51948 .49207 L .733 .839 0 r
F
.51463 .49692 m .51599 .49465 L .52782 .50312 L .118 .275 0 r
F
.49935 .4852 m .51139 .49204 L .50482 .49231 L 0 .207 0 r
F
.51948 .49207 m .51254 .49469 L .51188 .49371 L .72 .738 0 r
F
.49935 .4852 m .50753 .48834 L .50893 .48938 L 0 .207 0 r
F
.49935 .4852 m .50893 .48938 L .50893 .48938 L F
.51076 .49168 m .50894 .48938 L .51139 .49204 L F
.49935 .4852 m .50894 .48938 L .51076 .49168 L F
.51139 .49204 m .5119 .49379 L .50482 .49231 L F
.51155 .49438 m .51165 .49374 L .51254 .49469 L .118 .275 0 r
F
.50482 .49231 m .51113 .49363 L .51155 .49438 L F
.51113 .49363 m .51165 .49374 L .51155 .49438 L F
.50482 .49231 m .51254 .49469 L .51388 .49657 L F
.50482 .49231 m .51542 .49729 L .51261 .50181 L F
.49269 .48887 m .50482 .49231 L .51261 .50181 L .19 .282 0 r
F
.49044 .48126 m .50482 .49231 L .49269 .48887 L .047 .227 0 r
F
.49044 .48126 m .49935 .4852 L .50482 .49231 L F
.50702 .49678 m .50016 .4934 L .50881 .48943 L .643 .572 0 r
F
.50888 .48956 m .50881 .48943 L .50893 .48938 L F
.50702 .49678 m .50881 .48943 L .50888 .48956 L F
.5085 .48874 m .50863 .4888 L .50894 .48938 L 0 .19 0 r
F
.50894 .48938 m .50893 .48938 L .50894 .48937 L .643 .572 0 r
F
.50893 .48937 m .50893 .48938 L .50893 .48937 L .672 .52 0 r
F
.50894 .48937 m .50893 .48938 L .50893 .48937 L F
.50893 .48938 m .50893 .48938 L .50893 .48937 L F
.51948 .49207 m .51276 .49352 L .51074 .48983 L .72 .738 0 r
F
.51276 .49352 m .5114 .49205 L .51074 .48983 L F
.51189 .49371 m .51187 .49368 L .51074 .48983 L F
.51074 .48983 m .51188 .49371 L .50894 .48937 L F
.51254 .49469 m .50889 .48957 L .50894 .48937 L F
.50893 .48938 m .52575 .49602 L .50894 .48938 L 0 .19 0 r
F
.50901 .48903 m .509 .48903 L .50931 .48748 L .672 .52 0 r
F
.50932 .48748 m .50931 .48748 L .51002 .48392 L F
.50901 .48903 m .50931 .48748 L .50932 .48748 L F
.50863 .4888 m .5087 .48883 L .50893 .48938 L 0 .19 0 r
F
.5087 .48883 m .50893 .48937 L .50893 .48938 L F
.50893 .48937 m .50887 .48936 L .50738 .48574 L .672 .52 0 r
F
.50741 .48824 m .50715 .48667 L .50753 .48834 L .422 0 0 r
F
.50163 .48366 m .50693 .48654 L .50741 .48824 L F
.50693 .48654 m .50715 .48667 L .50741 .48824 L F
.49564 .47993 m .50753 .48834 L .49935 .4852 L 0 .111 0 r
F
.49564 .47993 m .50163 .48366 L .50753 .48834 L F
.49786 .48188 m .50333 .48651 L .50145 .484 L .864 .153 0 r
F
.50365 .48831 m .50165 .48883 L .50418 .48629 L .512 .423 0 r
F
.50365 .48831 m .50418 .48629 L .50443 .48623 L F
.50365 .48831 m .50454 .48593 L .50504 .48598 L F
.50526 .48605 m .50365 .48831 L .50504 .48598 L .703 .479 0 r
F
.50584 .48606 m .5055 .48605 L .50643 .48639 L .422 0 0 r
F
.50163 .48366 m .50546 .48602 L .50584 .48606 L F
.50546 .48602 m .5055 .48605 L .50584 .48606 L F
.50163 .48366 m .50643 .48639 L .50693 .48654 L F
.50681 .48613 m .50643 .48639 L .50635 .48451 L .703 .479 0 r
F
.49325 .47602 m .50163 .48366 L .49564 .47993 L .517 0 0 r
F
.49367 .4764 m .49764 .4802 L .49576 .47831 L F
.49576 .47831 m .49764 .4802 L .50163 .48366 L F
.49325 .47602 m .49764 .4802 L .49367 .4764 L F
.49184 .47314 m .49764 .4802 L .49325 .47602 L .679 .096 0 r
F
.49507 .47764 m .49954 .4821 L .49764 .4802 L .791 .141 0 r
F
.49954 .4821 m .50145 .484 L .49764 .4802 L F
.49764 .4802 m .50145 .484 L .50186 .48422 L .644 .044 0 r
F
.49764 .4802 m .50558 .48596 L .50163 .48366 L F
.50643 .48639 m .50604 .48666 L .50572 .48618 L .703 .479 0 r
F
.5055 .48605 m .50572 .48618 L .50643 .48639 L .422 0 0 r
F
.50693 .48654 m .50643 .48639 L .50715 .48667 L F
.50715 .48667 m .50841 .48864 L .50753 .48834 L F
.50753 .48834 m .50841 .48864 L .5087 .48883 L 0 .19 0 r
F
.50753 .48834 m .5085 .48874 L .50894 .48938 L F
.50887 .48936 m .50365 .48831 L .50681 .48613 L .672 .52 0 r
F
.50572 .48618 m .50684 .48687 L .50643 .48639 L .422 0 0 r
F
.50558 .48596 m .50684 .48687 L .50572 .48618 L .644 .044 0 r
F
.50558 .48596 m .50572 .48618 L .50163 .48366 L F
.50572 .48618 m .50365 .48831 L .50526 .48605 L .703 .479 0 r
F
.50604 .48666 m .50365 .48831 L .50572 .48618 L F
.50643 .48639 m .50526 .48605 L .50533 .48594 L F
.5054 .48583 m .50507 .48593 L .50558 .48596 L .644 .044 0 r
F
.49764 .4802 m .50507 .48593 L .5054 .48583 L F
.49764 .4802 m .50186 .48422 L .50469 .48573 L F
.50474 .48567 m .50469 .48573 L .50507 .48593 L F
.49764 .4802 m .50469 .48573 L .50474 .48567 L F
.50507 .48593 m .50454 .48593 L .50461 .48586 L .512 .423 0 r
F
.50145 .484 m .50457 .48585 L .50461 .48586 L .679 .065 0 r
F
.50469 .48573 m .50461 .48586 L .50507 .48593 L F
.50145 .484 m .50461 .48586 L .50469 .48573 L F
.50443 .48623 m .50418 .48629 L .50454 .48593 L .512 .423 0 r
F
.50887 .48936 m .50681 .48613 L .50738 .48574 L .672 .52 0 r
F
.50893 .48937 m .50738 .48574 L .51002 .48392 L F
.51948 .49207 m .50894 .48937 L .51804 .48448 L .72 .738 0 r
F
.51804 .48448 m .50894 .48937 L .51002 .48392 L .776 .723 0 r
F
.50715 .48667 m .51466 .49076 L .50841 .48864 L .422 0 0 r
F
.5087 .48883 m .51466 .49076 L .52575 .49602 L 0 .19 0 r
F
.50841 .48864 m .51466 .49076 L .5087 .48883 L F
.5087 .48883 m .50885 .48889 L .50893 .48937 L F
.50894 .48937 m .50893 .48937 L .509 .48903 L .672 .52 0 r
F
.50894 .48937 m .509 .48903 L .50901 .48903 L F
.50885 .48889 m .52575 .49602 L .50893 .48938 L 0 .19 0 r
F
.50461 .48587 m .5045 .4875 L .51102 .48967 L .679 .065 0 r
F
.50434 .48616 m .50429 .48618 L .50425 .48625 L 0 0 0 r
F
.50418 .48629 m .50165 .48883 L .50344 .48712 L F
.50371 .48683 m .50344 .48712 L .5045 .4875 L .864 .153 0 r
F
.5038 .48674 m .50344 .48712 L .5036 .48697 L 0 0 0 r
F
.50418 .48629 m .50344 .48712 L .5038 .48674 L F
.50893 .48937 m .50016 .4934 L .50365 .48831 L .672 .52 0 r
F
.50893 .48938 m .50016 .4934 L .50893 .48937 L F
.50344 .48712 m .50667 .49079 L .5045 .4875 L .867 .143 0 r
F
.50016 .4934 m .49779 .49212 L .50365 .48831 L .54 .444 0 r
F
.50365 .48831 m .49779 .49212 L .50165 .48883 L .512 .423 0 r
F
.50893 .48938 m .50893 .48938 L .50894 .48938 L 0 .207 0 r
F
.50702 .49678 m .50893 .48938 L .50894 .48938 L .643 .572 0 r
F
.51388 .49657 m .51254 .49469 L .51463 .49692 L .118 .275 0 r
F
.51627 .50041 m .51675 .50217 L .51507 .49785 L F
.51627 .50041 m .50702 .49678 L .51343 .49435 L .674 .729 0 r
F
.51165 .49374 m .51599 .49465 L .51463 .49692 L .118 .275 0 r
F
.51254 .49469 m .50702 .49678 L .50889 .48957 L .72 .738 0 r
F
.50326 .48789 m .50667 .49079 L .50344 .48712 L .867 .143 0 r
F
.50326 .48789 m .50289 .4885 L .50314 .48874 L 0 0 0 r
F
.50328 .48828 m .50273 .48999 L .50667 .49079 L .867 .143 0 r
F
.50328 .48828 m .50314 .48874 L .50332 .48893 L 0 0 0 r
F
.50326 .48789 m .50314 .48874 L .50328 .48828 L F
.50289 .4885 m .50152 .49075 L .50273 .48999 L F
.50165 .48883 m .50152 .49075 L .50289 .4885 L F
.50165 .48883 m .50289 .4885 L .50307 .488 L F
.50165 .48883 m .50326 .48789 L .50344 .48712 L F
.49269 .48887 m .51261 .50181 L .49616 .49903 L .19 .282 0 r
F
.4801 .48424 m .49616 .49903 L .47911 .49466 L .263 .298 0 r
F
.4801 .48424 m .49269 .48887 L .49616 .49903 L F
.50016 .4934 m .49273 .49635 L .49779 .49212 L .54 .444 0 r
F
.49779 .49212 m .498 .49271 L .50144 .48906 L 0 0 0 r
F
.49779 .49212 m .50144 .48906 L .50165 .48883 L F
.49273 .49635 m .49206 .49662 L .49779 .49212 L .54 .444 0 r
F
.50165 .48883 m .498 .49271 L .50152 .49075 L 0 0 0 r
F
.5001 .4859 m .50168 .48978 L .50273 .48999 L .867 .143 0 r
F
.50307 .488 m .50289 .4885 L .50326 .48789 L 0 0 0 r
F
.5001 .4859 m .50273 .48999 L .50328 .48828 L .867 .143 0 r
F
.50319 .48821 m .50328 .48828 L .50326 .48789 L F
.50328 .48828 m .50667 .49079 L .50326 .48789 L F
.50371 .48683 m .5045 .4875 L .50382 .48671 L .864 .153 0 r
F
.50413 .48646 m .50326 .48789 L .50374 .48936 L 0 0 0 r
F
.50326 .48789 m .50332 .48893 L .50374 .48936 L F
.50289 .4885 m .50273 .48999 L .50374 .48936 L F
.50273 .48999 m .50783 .49397 L .50667 .49079 L .747 .118 0 r
F
.50239 .48992 m .50272 .49016 L .50273 .48999 L F
.50152 .49075 m .50229 .49382 L .50275 .49241 L .201 0 0 r
F
.50152 .49075 m .50275 .49241 L .50283 .49131 L F
.50288 .49059 m .50275 .49241 L .50783 .49397 L .747 .118 0 r
F
.50275 .49241 m .50229 .49382 L .50282 .49359 L .214 0 0 r
F
.50275 .49241 m .50267 .49358 L .50282 .49359 L .747 .118 0 r
F
.50275 .49241 m .50282 .49359 L .50783 .49397 L F
.50279 .49022 m .50783 .49397 L .50273 .48999 L F
.50152 .49075 m .50307 .49141 L .50273 .48999 L .201 0 0 r
F
.50235 .49023 m .50263 .49042 L .5025 .49014 L .747 .118 0 r
F
.50235 .49023 m .5025 .49014 L .50239 .48992 L F
.5023 .4902 m .50235 .49023 L .50239 .48992 L F
.50263 .49042 m .50783 .49397 L .50241 .48993 L F
.50263 .49042 m .50241 .48993 L .50239 .48992 L F
.50374 .48936 m .50307 .49141 L .504 .4931 L .214 0 0 r
F
.50307 .49141 m .50275 .49241 L .50378 .49297 L F
.50307 .49141 m .50378 .49297 L .504 .4931 L F
.50275 .49241 m .50282 .49359 L .504 .4931 L F
.50168 .48978 m .50255 .49357 L .50267 .49358 L .747 .118 0 r
F
.50168 .48978 m .50267 .49358 L .50288 .49059 L F
.50283 .49131 m .50275 .49241 L .50307 .49141 L .201 0 0 r
F
.50273 .48999 m .50307 .49141 L .50374 .48936 L F
.50272 .49016 m .50279 .49022 L .50273 .48999 L .747 .118 0 r
F
.50168 .48978 m .5023 .4902 L .50239 .48992 L F
.50344 .48712 m .50326 .48789 L .50413 .48646 L 0 0 0 r
F
.50274 .48787 m .50319 .48821 L .50344 .48712 L .867 .143 0 r
F
.5001 .4859 m .50274 .48787 L .50344 .48712 L F
.49786 .48188 m .5001 .4859 L .50344 .48712 L .864 .153 0 r
F
.49786 .48188 m .50344 .48712 L .50371 .48683 L F
.50429 .48618 m .50418 .48629 L .50374 .4868 L 0 0 0 r
F
.50378 .48676 m .50374 .4868 L .50362 .48695 L F
.50429 .48618 m .50374 .4868 L .50378 .48676 L F
.50418 .48629 m .5036 .48697 L .50362 .48695 L F
.50333 .48651 m .50371 .48683 L .50358 .48645 L .864 .153 0 r
F
.50371 .48683 m .50382 .48671 L .50358 .48645 L F
.50145 .484 m .50382 .48671 L .50461 .48587 L .679 .065 0 r
F
.50382 .48671 m .5045 .4875 L .50461 .48587 L F
.50449 .48607 m .50434 .48616 L .50413 .48646 L 0 0 0 r
F
.50434 .48616 m .50425 .48625 L .50413 .48646 L F
.50507 .48593 m .50461 .48586 L .50587 .48459 L .512 .423 0 r
F
.50504 .48598 m .50495 .48597 L .50507 .48593 L F
.50495 .48597 m .50454 .48593 L .50507 .48593 L F
.50457 .48585 m .50488 .48603 L .50507 .48593 L .679 .065 0 r
F
.50488 .48603 m .51102 .48967 L .50519 .486 L F
.50488 .48603 m .50519 .486 L .50507 .48593 L F
.50587 .48459 m .50461 .48586 L .50449 .48607 L 0 0 0 r
F
.50587 .48459 m .50449 .48607 L .50716 .48189 L F
.50449 .48607 m .50413 .48646 L .50438 .48608 L F
.50461 .48586 m .50429 .48618 L .50449 .48607 L F
.50449 .48607 m .50438 .48608 L .50716 .48189 L F
.50507 .48593 m .51102 .48967 L .50684 .48687 L .679 .065 0 r
F
.50429 .48618 m .50362 .48695 L .50413 .48646 L 0 0 0 r
F
.50641 .486 m .50533 .48594 L .50635 .48451 L .703 .479 0 r
F
.50643 .48639 m .50533 .48594 L .50641 .486 L F
.50558 .48596 m .50507 .48593 L .50684 .48687 L .644 .044 0 r
F
.50643 .48639 m .50684 .48687 L .50715 .48667 L .422 0 0 r
F
.50333 .48651 m .50358 .48645 L .50145 .484 L .864 .153 0 r
F
.50635 .48451 m .50526 .48605 L .50587 .48459 L .703 .479 0 r
F
.50526 .48605 m .50504 .48598 L .50587 .48459 L F
.51002 .48392 m .50681 .48613 L .50635 .48451 L F
.50715 .48667 m .50684 .48687 L .51466 .49076 L .422 0 0 r
F
.50894 .48938 m .50893 .48938 L .50893 .48938 L .643 .572 0 r
F
.51139 .49204 m .50894 .48938 L .51599 .49465 L 0 .207 0 r
F
.51276 .49352 m .51189 .49371 L .5114 .49205 L .72 .738 0 r
F
.51189 .49371 m .51188 .49371 L .51187 .49368 L F
.50894 .48938 m .52575 .49602 L .51599 .49465 L 0 .19 0 r
F
.51139 .49204 m .51599 .49465 L .5119 .49379 L 0 .207 0 r
F
.51542 .49729 m .51627 .50041 L .51507 .49785 L .118 .275 0 r
F
.51627 .50041 m .51629 .50048 L .51626 .50041 L .674 .729 0 r
F
.52096 .50226 m .51629 .50048 L .51627 .50041 L F
.5174 .5032 m .51679 .50223 L .51626 .50041 L F
.49616 .49903 m .51971 .51234 L .5012 .51247 L .294 .333 0 r
F
.51971 .51234 m .52281 .51409 L .51962 .51409 L F
.52281 .51409 m .52288 .51438 L .51962 .51409 L F
.52348 .51552 m .52298 .51457 L .52096 .50226 L .678 .784 0 r
F
.52298 .51457 m .52217 .51302 L .52216 .51297 L F
.52298 .51457 m .52216 .51297 L .52096 .50226 L F
.54533 .50948 m .52362 .51548 L .52096 .50226 L F
.52216 .51297 m .54406 .5144 L .52341 .51442 L .251 .322 0 r
F
.51261 .50181 m .51745 .50375 L .52216 .51297 L F
.51745 .50375 m .51813 .50402 L .52216 .51297 L F
.51813 .50402 m .51761 .50314 L .51772 .50311 L .638 .709 0 r
F
.51788 .50374 m .51761 .50314 L .51813 .50402 L F
.52216 .51297 m .51772 .50311 L .52096 .50226 L F
.52217 .51302 m .51772 .50311 L .52216 .51297 L F
.51709 .50328 m .50399 .50673 L .51626 .50041 L .674 .729 0 r
F
.51745 .50375 m .51787 .50373 L .51813 .50402 L .251 .322 0 r
F
.52248 .5158 m .51761 .50314 L .52217 .51302 L .638 .709 0 r
F
.51675 .50217 m .52782 .50312 L .51787 .50373 L .251 .322 0 r
F
.5174 .5032 m .51787 .50373 L .51775 .50373 L F
.51675 .50217 m .51787 .50373 L .5174 .5032 L F
.52217 .51302 m .51788 .50374 L .51813 .50402 L .638 .709 0 r
F
.51813 .50402 m .54406 .5144 L .52216 .51297 L .251 .322 0 r
F
.52279 .51437 m .52298 .51439 L .52816 .52601 L .368 .386 0 r
F
.52288 .51438 m .52248 .5158 L .52217 .51302 L .678 .784 0 r
F
.52348 .51552 m .52316 .51561 L .52288 .51438 L F
.52316 .51561 m .52248 .5158 L .52288 .51438 L F
.52281 .51409 m .52341 .51442 L .52288 .51438 L .294 .333 0 r
F
.51971 .51234 m .51962 .51409 L .5012 .51247 L F
.51542 .49729 m .52782 .50312 L .51675 .50217 L .118 .275 0 r
F
.51675 .50217 m .51775 .50373 L .51745 .50375 L .251 .322 0 r
F
.5174 .5032 m .51709 .50328 L .51679 .50223 L .674 .729 0 r
F
.51924 .50739 m .51709 .50328 L .5174 .5032 L .638 .709 0 r
F
.51924 .50739 m .5174 .5032 L .5178 .50365 L F
.51813 .50402 m .52782 .50312 L .54406 .5144 L .251 .322 0 r
F
.51787 .50373 m .52782 .50312 L .51813 .50402 L F
.52248 .5158 m .50399 .50673 L .51709 .50328 L .638 .709 0 r
F
.52248 .5158 m .51709 .50328 L .51924 .50739 L F
.51626 .50041 m .50399 .50673 L .50702 .49678 L .674 .729 0 r
F
.52281 .51409 m .52216 .51297 L .52341 .51442 L .294 .333 0 r
F
.52362 .51548 m .52348 .51552 L .5234 .5151 L .678 .784 0 r
F
.52926 .52656 m .52298 .51439 L .53024 .52705 L .368 .386 0 r
F
.52816 .52601 m .52351 .51559 L .52926 .52656 L F
.52351 .51559 m .52298 .51439 L .52926 .52656 L F
.52411 .51636 m .52248 .5158 L .52348 .51552 L .639 .738 0 r
F
.53329 .52858 m .52341 .51442 L .53801 .53095 L .368 .386 0 r
F
.53024 .52705 m .52534 .518 L .53329 .52858 L F
.52534 .518 m .52341 .51442 L .53329 .52858 L F
.52298 .51439 m .52341 .51442 L .53024 .52705 L F
.52411 .51636 m .53105 .53074 L .52363 .5162 L .639 .738 0 r
F
.53024 .52705 m .53105 .53074 L .52411 .51636 L F
.53024 .52705 m .53801 .53095 L .53105 .53074 L .368 .386 0 r
F
.53745 .54327 m .53218 .53077 L .5399 .54438 L .42 .436 0 r
F
.50822 .53004 m .53105 .53074 L .53745 .54327 L F
.53105 .53074 m .53218 .53077 L .53745 .54327 L F
.52363 .5162 m .52404 .53353 L .52248 .5158 L .639 .738 0 r
F
.53164 .5319 m .52404 .53353 L .52363 .5162 L F
.53638 .53817 m .52404 .53353 L .53164 .5319 L .612 .703 0 r
F
.54167 .54518 m .53801 .53095 L .55726 .55224 L .42 .436 0 r
F
.5399 .54438 m .53963 .54248 L .54167 .54518 L F
.53963 .54248 m .53801 .53095 L .54167 .54518 L F
.53879 .53908 m .5377 .5405 L .53638 .53817 L .612 .703 0 r
F
.54182 .55358 m .52564 .55632 L .53879 .53908 L F
.53218 .53077 m .53801 .53095 L .5399 .54438 L .42 .436 0 r
F
.53638 .53817 m .52564 .55632 L .52404 .53353 L .612 .703 0 r
F
.5377 .5405 m .52564 .55632 L .53638 .53817 L F
.5399 .54438 m .55726 .55224 L .54157 .55238 L .42 .436 0 r
F
.4775 .5264 m .50822 .53004 L .51764 .55259 L .44 .458 0 r
F
.46835 .36473 m .49053 .36908 L .4949 .39037 L .485 .497 0 r
F
.42547 .34825 m .43581 .37866 L .4076 .36773 L .538 .546 0 r
F
.42547 .34825 m .44641 .35778 L .43581 .37866 L F
.52564 .55632 m .49328 .53731 L .52404 .53353 L .591 .666 0 r
F
.52564 .55632 m .48483 .55962 L .49328 .53731 L F
.57655 .38342 m .64035 .39222 L .61041 .40448 L .484 .517 0 r
F
.55149 .38883 m .57655 .38342 L .61041 .40448 L .486 .518 0 r
F
.60585 .53895 m .56633 .54945 L .5547 .52695 L .629 .733 0 r
F
.48483 .55962 m .46333 .53837 L .49328 .53731 L .57 .624 0 r
F
.48483 .55962 m .44494 .55945 L .46333 .53837 L F
.38903 .49852 m .39659 .53236 L .35899 .51831 L .512 .547 0 r
F
.38903 .49852 m .41697 .51066 L .39659 .53236 L F
.50013 .39637 m .48182 .37719 L .50355 .37527 L .676 .795 0 r
F
.50013 .39637 m .47092 .39736 L .48182 .37719 L F
.58701 .3733 m .55909 .38437 L .54745 .36373 L .761 .867 0 r
F
.40629 .33623 m .4076 .36773 L .38152 .35348 L .571 .575 0 r
F
.40629 .33623 m .42547 .34825 L .4076 .36773 L F
.53801 .53095 m .59474 .54851 L .55726 .55224 L .403 .42 0 r
F
.38454 .41085 m .39549 .38182 L .41763 .38987 L .586 .67 0 r
F
.38454 .41085 m .35384 .39877 L .39549 .38182 L F
.33954 .31575 m .31782 .35477 L .291 .32947 L .645 .666 0 r
F
.33954 .31575 m .3585 .33607 L .31782 .35477 L F
.47092 .39736 m .46125 .37667 L .48182 .37719 L .642 .75 0 r
F
.47092 .39736 m .4431 .39513 L .46125 .37667 L F
.60585 .53895 m .5547 .52695 L .5843 .51754 L .629 .733 0 r
F
.64312 .52478 m .60585 .53895 L .5843 .51754 L .643 .753 0 r
F
.44494 .55945 m .43515 .53683 L .46333 .53837 L .546 .581 0 r
F
.44494 .55945 m .40704 .55592 L .43515 .53683 L F
.58701 .3733 m .54745 .36373 L .5681 .35408 L .761 .867 0 r
F
.61265 .35892 m .58701 .3733 L .5681 .35408 L .776 .866 0 r
F
.53261 .37023 m .57655 .38342 L .55149 .38883 L .437 .454 0 r
F
.67697 .35974 m .61265 .35892 L .63505 .34137 L .737 .82 0 r
F
.70289 .33428 m .67697 .35974 L .63505 .34137 L .737 .808 0 r
F
.36392 .48363 m .35899 .51831 L .32465 .50059 L .54 .581 0 r
F
.36392 .48363 m .38903 .49852 L .35899 .51831 L F
.3896 .32188 m .38152 .35348 L .3585 .33607 L .607 .606 0 r
F
.3896 .32188 m .40629 .33623 L .38152 .35348 L F
.4431 .39513 m .4426 .37387 L .46125 .37667 L .609 .699 0 r
F
.4431 .39513 m .41763 .38987 L .4426 .37387 L F
.56592 .52924 m .62894 .54155 L .59474 .54851 L .391 .409 0 r
F
.53801 .53095 m .56592 .52924 L .59474 .54851 L .403 .42 0 r
F
.47105 .3483 m .49053 .36908 L .46835 .36473 L .441 .43 0 r
F
.45479 .34185 m .46835 .36473 L .44641 .35778 L .474 .458 0 r
F
.45479 .34185 m .47105 .3483 L .46835 .36473 L F
.59817 .37522 m .66492 .3765 L .64035 .39222 L .488 .521 0 r
F
.57655 .38342 m .59817 .37522 L .64035 .39222 L .484 .517 0 r
F
.61265 .35892 m .5681 .35408 L .58688 .34196 L .776 .866 0 r
F
.63505 .34137 m .61265 .35892 L .58688 .34196 L .783 .855 0 r
F
.64312 .52478 m .5843 .51754 L .61192 .50531 L .643 .753 0 r
F
.67697 .50696 m .64312 .52478 L .61192 .50531 L .653 .763 0 r
F
.47105 .3483 m .48751 .3528 L .49053 .36908 L .441 .43 0 r
F
.43934 .33345 m .44641 .35778 L .42547 .34825 L .51 .49 0 r
F
.43934 .33345 m .45479 .34185 L .44641 .35778 L F
.49076 .67749 m .53553 .69802 L .49353 .69504 L .316 .359 0 r
F
.45871 .67174 m .49353 .69504 L .45118 .68935 L .351 .378 0 r
F
.45871 .67174 m .49076 .67749 L .49353 .69504 L F
.4273 .66381 m .45118 .68935 L .40951 .68088 L .387 .405 0 r
F
.4273 .66381 m .45871 .67174 L .45118 .68935 L F
.40704 .55592 m .40971 .53288 L .43515 .53683 L .522 .541 0 r
F
.40704 .55592 m .37229 .54917 L .40971 .53288 L F
.551 .3673 m .59817 .37522 L .57655 .38342 L .432 .45 0 r
F
.53261 .37023 m .551 .3673 L .57655 .38342 L .437 .454 0 r
F
.35384 .39877 m .37766 .37132 L .39549 .38182 L .564 .636 0 r
F
.35384 .39877 m .32837 .38322 L .37766 .37132 L F
.42528 .3232 m .42547 .34825 L .40629 .33623 L .551 .524 0 r
F
.42528 .3232 m .43934 .33345 L .42547 .34825 L F
.47823 .50843 m .50822 .53004 L .4775 .5264 L .399 .41 0 r
F
.45526 .50222 m .4775 .5264 L .44678 .51995 L .431 .44 0 r
F
.45526 .50222 m .47823 .50843 L .4775 .5264 L F
.50355 .37527 m .4898 .36186 L .50584 .35919 L .699 .82 0 r
F
.50355 .37527 m .48182 .37719 L .4898 .36186 L F
.37613 .30546 m .3585 .33607 L .33954 .31575 L .647 .641 0 r
F
.37613 .30546 m .3896 .32188 L .3585 .33607 L F
.54745 .36373 m .5222 .35459 L .53827 .34803 L .789 .907 0 r
F
.5681 .35408 m .54745 .36373 L .53827 .34803 L .821 .92 0 r
F
.43306 .49383 m .44678 .51995 L .41697 .51066 L .464 .475 0 r
F
.43306 .49383 m .45526 .50222 L .44678 .51995 L F
.32559 .29291 m .291 .32947 L .27042 .30047 L .677 .695 0 r
F
.32559 .29291 m .33954 .31575 L .291 .32947 L F
.5225 .6811 m .54133 .68717 L .53553 .69802 L .284 .347 0 r
F
.54615 .69167 m .53833 .6823 L .54981 .6802 L .519 .516 0 r
F
.54545 .69387 m .54133 .68717 L .54615 .69167 L F
.54133 .68717 m .53833 .6823 L .54615 .69167 L F
.5582 .69747 m .54545 .69387 L .54981 .6802 L F
.59982 .6889 m .5582 .69747 L .54981 .6802 L .54 .556 0 r
F
.54133 .68717 m .55299 .68269 L .57613 .6984 L .284 .347 0 r
F
.5225 .6811 m .53554 .68178 L .53647 .68264 L F
.5225 .6811 m .53647 .68264 L .53931 .68653 L F
.49076 .67749 m .5225 .6811 L .53553 .69802 L .316 .359 0 r
F
.48892 .66376 m .5225 .6811 L .49076 .67749 L .261 .33 0 r
F
.54981 .6802 m .53466 .67647 L .54293 .66674 L .543 .535 0 r
F
.53466 .67647 m .53435 .67619 L .54293 .66674 L F
.53419 .67636 m .53016 .66988 L .54293 .66674 L F
.54981 .6802 m .53647 .68264 L .53585 .6818 L F
.53466 .67647 m .53585 .6818 L .53419 .67636 L F
.54981 .6802 m .53901 .68144 L .53466 .67647 L F
.53901 .68144 m .53585 .6818 L .53466 .67647 L F
.534 .67572 m .53538 .67049 L .55299 .68269 L .214 .321 0 r
F
.53374 .67563 m .53379 .67548 L .534 .67572 L F
.53379 .67548 m .53538 .67049 L .534 .67572 L F
.51267 .6679 m .52713 .66955 L .52805 .6704 L F
.51267 .6679 m .52805 .6704 L .53145 .67479 L F
.51267 .6679 m .53374 .67563 L .5225 .6811 L F
.50549 .65778 m .5265 .66672 L .51267 .6679 L .116 .286 0 r
F
.54293 .66674 m .52805 .6704 L .52742 .66958 L .576 .559 0 r
F
.54293 .66674 m .52889 .66932 L .52545 .66344 L F
.52889 .66932 m .52742 .66958 L .5265 .66672 L F
.52889 .66932 m .5265 .66672 L .52545 .66344 L F
.50041 .65013 m .51279 .65415 L .51776 .65782 L 0 .235 0 r
F
.50041 .65013 m .51776 .65782 L .51813 .6585 L F
.52062 .66033 m .51965 .65922 L .52083 .66044 L F
.50041 .65013 m .51965 .65922 L .52062 .66033 L F
.50549 .65778 m .52072 .66086 L .52087 .66101 L .116 .286 0 r
F
.52169 .66217 m .52087 .66101 L .52213 .66229 L F
.50549 .65778 m .52087 .66101 L .52169 .66217 L F
.51813 .6585 m .51776 .65782 L .51965 .65922 L 0 .235 0 r
F
.50549 .65778 m .52213 .66229 L .52541 .66625 L .116 .286 0 r
F
.53731 .65644 m .52543 .6604 L .51972 .65458 L .62 .587 0 r
F
.52543 .6604 m .52193 .66156 L .52074 .65782 L F
.52543 .6604 m .52074 .65782 L .51972 .65458 L F
.51968 .65724 m .51736 .65587 L .51972 .65458 L .561 .486 0 r
F
.51736 .65587 m .51698 .65564 L .51716 .65557 L F
.51736 .65587 m .51716 .65557 L .51972 .65458 L F
.52193 .66156 m .52146 .66109 L .51972 .65458 L .62 .587 0 r
F
.50041 .65013 m .52083 .66044 L .50549 .65778 L 0 .235 0 r
F
.52162 .66167 m .52099 .66091 L .51972 .65458 L .62 .587 0 r
F
.52099 .66091 m .51968 .65703 L .51972 .65458 L F
.52083 .66044 m .5223 .66117 L .52099 .66091 L 0 .235 0 r
F
.52083 .66044 m .52099 .66091 L .50549 .65778 L F
.52099 .66091 m .51965 .65929 L .51968 .65703 L .62 .587 0 r
F
.54293 .66674 m .52309 .66299 L .53731 .65644 L .576 .559 0 r
F
.52309 .66299 m .52162 .66167 L .53731 .65644 L F
.51965 .65922 m .53763 .6635 L .5223 .66117 L 0 .216 0 r
F
.51279 .65415 m .51722 .65582 L .51776 .65782 L F
.51545 .65491 m .51629 .65515 L .51682 .65566 L F
.51685 .65442 m .5167 .65544 L .51591 .65439 L .599 .483 0 r
F
.51513 .65336 m .51629 .65515 L .51279 .65415 L .308 0 0 r
F
.51631 .65372 m .51398 .65183 L .51945 .6488 L .599 .483 0 r
F
.5159 .65436 m .51492 .65307 L .51631 .65372 L F
.51492 .65307 m .51398 .65183 L .51631 .65372 L F
.51536 .65328 m .5159 .65436 L .51513 .65336 L .308 0 0 r
F
.51972 .65458 m .5159 .65436 L .51945 .6488 L .599 .483 0 r
F
.50606 .6489 m .51536 .65328 L .51279 .65415 L .308 0 0 r
F
.49696 .6444 m .51279 .65415 L .50041 .65013 L 0 .164 0 r
F
.49696 .6444 m .50606 .6489 L .51279 .65415 L F
.50606 .6489 m .51216 .6518 L .51259 .65199 L .308 0 0 r
F
.50606 .6489 m .51319 .65227 L .51433 .65279 L F
.49476 .64014 m .50606 .6489 L .49696 .6444 L 0 .075 0 r
F
.51259 .65199 m .51228 .65185 L .51319 .65227 L .308 0 0 r
F
.51216 .6518 m .51228 .65185 L .51259 .65199 L F
.51945 .6488 m .51374 .65197 L .51205 .64994 L .647 .476 0 r
F
.51374 .65197 m .51319 .65227 L .51294 .65176 L F
.51374 .65197 m .51294 .65176 L .51205 .64994 L F
.51252 .65197 m .51003 .65403 L .51132 .65142 L F
.51319 .65227 m .51282 .65248 L .51252 .65197 L F
.51282 .65248 m .51003 .65403 L .51252 .65197 L F
.50144 .64499 m .5123 .6516 L .50606 .6489 L .514 0 0 r
F
.5123 .6516 m .51252 .65197 L .50606 .6489 L F
.51202 .65143 m .51135 .65136 L .5123 .6516 L F
.50144 .64499 m .51135 .65136 L .51202 .65143 L F
.50747 .64943 m .50993 .65139 L .51 .65135 L .584 .004 0 r
F
.50144 .64499 m .51081 .65109 L .51089 .65106 L .514 0 0 r
F
.51065 .651 m .51034 .65124 L .51 .65135 L .502 .413 0 r
F
.51071 .65096 m .51066 .651 L .51065 .651 L F
.51066 .651 m .51034 .65124 L .51065 .651 L F
.51319 .65227 m .51304 .65221 L .51205 .64994 L .647 .476 0 r
F
.51304 .65221 m .51132 .65142 L .51135 .65136 L F
.51304 .65221 m .51135 .65136 L .51205 .64994 L F
.5159 .65436 m .51629 .65515 L .51513 .65336 L .308 0 0 r
F
.51279 .65415 m .51545 .65491 L .51682 .65566 L 0 .216 0 r
F
.5159 .65436 m .51003 .65403 L .51318 .65228 L .599 .483 0 r
F
.51433 .65279 m .51319 .65227 L .51492 .65307 L .308 0 0 r
F
.51501 .65319 m .51318 .65228 L .51398 .65183 L .599 .483 0 r
F
.5159 .65436 m .51318 .65228 L .51501 .65319 L F
.51301 .65219 m .5143 .65282 L .51492 .65307 L .308 0 0 r
F
.51228 .65185 m .5143 .65282 L .51301 .65219 L F
.5123 .6516 m .5143 .65282 L .51252 .65197 L .514 0 0 r
F
.5123 .6516 m .51135 .65136 L .5143 .65282 L F
.51685 .65442 m .51591 .65439 L .5159 .65436 L .599 .483 0 r
F
.5167 .65544 m .51633 .65518 L .51589 .65436 L F
.51972 .65458 m .51716 .65557 L .51685 .65442 L F
.51629 .65515 m .5171 .65573 L .51682 .65566 L 0 .216 0 r
F
.51716 .65557 m .51665 .65577 L .51685 .65442 L .599 .483 0 r
F
.51536 .65328 m .52404 .65738 L .51629 .65515 L .308 0 0 r
F
.51135 .65136 m .51637 .65382 L .5143 .65282 L .584 .004 0 r
F
.51492 .65307 m .5143 .65282 L .52362 .65718 L .308 0 0 r
F
.52366 .6572 m .52362 .65718 L .52404 .65738 L F
.51492 .65307 m .52362 .65718 L .52366 .6572 L F
.5143 .65282 m .53368 .65993 L .52404 .65738 L .383 0 0 r
F
.51629 .65515 m .52404 .65738 L .5171 .65573 L 0 .216 0 r
F
.51736 .65587 m .52404 .65738 L .53763 .6635 L F
.51715 .65574 m .52404 .65738 L .51736 .65587 L F
.52132 .65625 m .52682 .6593 L .52728 .65938 L .41 0 0 r
F
.51595 .65342 m .52132 .65625 L .53368 .65993 L .383 0 0 r
F
.56622 .65919 m .54293 .66674 L .53731 .65644 L .61 .641 0 r
F
.5811 .67218 m .54293 .66674 L .56622 .65919 L .57 .592 0 r
F
.53368 .65993 m .56146 .66551 L .55088 .66488 L .2 0 0 r
F
.53633 .66046 m .54129 .66194 L .56146 .66551 L F
.53368 .65993 m .54129 .66194 L .53633 .66046 L F
.5811 .67218 m .54981 .6802 L .54293 .66674 L .57 .592 0 r
F
.53763 .6635 m .55088 .66488 L .57446 .67152 L .011 .27 0 r
F
.52404 .65738 m .55088 .66488 L .53763 .6635 L 0 .2 0 r
F
.52404 .65738 m .53368 .65993 L .55088 .66488 L F
.53763 .6635 m .57446 .67152 L .55624 .67164 L .011 .27 0 r
F
.54899 .66501 m .54859 .66646 L .54872 .66645 L .092 0 0 r
F
.54129 .66194 m .56883 .66558 L .56146 .66551 L .196 0 0 r
F
.54129 .66194 m .54689 .66361 L .56883 .66558 L F
.63955 .6775 m .5811 .67218 L .61071 .66196 L .555 .592 0 r
F
.61071 .66196 m .5811 .67218 L .56622 .65919 L .59 .643 0 r
F
.55088 .66488 m .58924 .67032 L .57446 .67152 L 0 .267 0 r
F
.55088 .66488 m .56146 .66551 L .58924 .67032 L F
.54649 .66357 m .57256 .66534 L .56883 .66558 L .159 0 0 r
F
.54649 .66357 m .54927 .66502 L .57256 .66534 L F
.56146 .66551 m .59982 .6683 L .58924 .67032 L 0 .271 0 r
F
.56146 .66551 m .56883 .66558 L .59982 .6683 L F
.54899 .66501 m .5723 .66504 L .57256 .66534 L .092 0 0 r
F
.54899 .66501 m .54872 .66645 L .5723 .66504 L F
.54901 .66488 m .54899 .66501 L .54927 .66502 L .159 0 0 r
F
.54649 .66357 m .54899 .66501 L .54901 .66488 L F
.54612 .66338 m .54649 .66357 L .54689 .66361 L .196 0 0 r
F
.54129 .66194 m .54649 .66357 L .54612 .66338 L F
.52178 .65638 m .54129 .66194 L .53368 .65993 L .41 0 0 r
F
.52132 .65625 m .52174 .65637 L .52178 .65638 L F
.52174 .65637 m .54129 .66194 L .52178 .65638 L F
.52132 .65625 m .52728 .65938 L .54129 .66194 L F
.5143 .65282 m .52132 .65625 L .51595 .65342 L .383 0 0 r
F
.51637 .65382 m .52132 .65625 L .5143 .65282 L .584 .004 0 r
F
.51089 .65106 m .51081 .65109 L .51135 .65136 L .514 0 0 r
F
.51081 .65109 m .51116 .65126 L .51135 .65136 L .584 .004 0 r
F
.51116 .65126 m .52132 .65625 L .51135 .65136 L F
.50267 .64579 m .50747 .64943 L .51081 .65109 L .514 0 0 r
F
.51062 .65098 m .51066 .651 L .51081 .65109 L .584 .004 0 r
F
.51135 .65136 m .51056 .65108 L .51066 .651 L .495 .429 0 r
F
.51135 .65136 m .51071 .65096 L .51165 .65075 L F
.51062 .65098 m .51065 .651 L .51066 .651 L .584 .004 0 r
F
.51065 .651 m .52132 .65625 L .51081 .65109 L F
.51132 .65142 m .51112 .65133 L .51135 .65136 L .495 .429 0 r
F
.51112 .65133 m .51056 .65108 L .51135 .65136 L F
.51003 .65403 m .51056 .65108 L .51132 .65142 L F
.5159 .65436 m .51591 .65439 L .51589 .65436 L .599 .483 0 r
F
.51589 .65436 m .50682 .65956 L .51003 .65403 L F
.51665 .65577 m .50682 .65956 L .51589 .65436 L F
.51062 .65098 m .51305 .65367 L .52132 .65625 L .584 .004 0 r
F
.50747 .64943 m .51062 .65098 L .51081 .65109 L F
.50747 .64943 m .50977 .65118 L .51062 .65098 L F
.50895 .65107 m .50958 .65149 L .50968 .6512 L .736 .1 0 r
F
.51016 .65133 m .50555 .65489 L .50921 .65179 L .502 .413 0 r
F
.51027 .6513 m .50555 .65489 L .51016 .65133 L F
.51034 .65124 m .50921 .65179 L .51 .65135 L F
.51003 .65403 m .50555 .65489 L .51027 .6513 L .495 .429 0 r
F
.51003 .65403 m .51027 .6513 L .51051 .65134 L F
.50958 .65149 m .51259 .65352 L .50993 .65139 L .736 .1 0 r
F
.50958 .65149 m .50993 .65139 L .50968 .6512 L F
.51034 .65124 m .51027 .6513 L .51016 .65133 L .502 .413 0 r
F
.50281 .64694 m .50656 .65151 L .5085 .65216 L .736 .1 0 r
F
.51 .65135 m .50921 .65179 L .50953 .65152 L .502 .413 0 r
F
.50851 .65215 m .50555 .65489 L .50849 .65216 L F
.50955 .6515 m .50927 .65174 L .50851 .65215 L F
.50927 .65174 m .50555 .65489 L .50851 .65215 L F
.51961 .66234 m .50682 .65956 L .51665 .65577 L .561 .486 0 r
F
.5085 .65216 m .51659 .65734 L .51259 .65352 L .749 .106 0 r
F
.50656 .65151 m .50807 .65239 L .5085 .65216 L F
.48737 .64524 m .50549 .65778 L .48784 .65322 L .083 .255 0 r
F
.48737 .64524 m .50041 .65013 L .50549 .65778 L F
.48784 .65322 m .50549 .65778 L .51267 .6679 L .185 .297 0 r
F
.50682 .65956 m .50107 .65862 L .51003 .65403 L .488 .433 0 r
F
.51003 .65403 m .50189 .6582 L .50555 .65489 L .495 .429 0 r
F
.50555 .65489 m .50427 .65707 L .50822 .65248 L 0 0 0 r
F
.50555 .65489 m .50822 .65248 L .50849 .65216 L F
.50189 .6582 m .50107 .65862 L .50555 .65489 L .495 .429 0 r
F
.50841 .65259 m .50947 .6559 L .51659 .65734 L .749 .106 0 r
F
.50849 .65216 m .50827 .65274 L .50841 .6526 L 0 0 0 r
F
.50827 .65274 m .50757 .65456 L .50797 .65363 L F
.50827 .65274 m .50797 .65363 L .50841 .6526 L F
.5077 .65441 m .50947 .6559 L .50797 .65363 L .973 .172 0 r
F
.50797 .65363 m .50947 .6559 L .50841 .65259 L .749 .106 0 r
F
.5083 .65316 m .50726 .65537 L .50818 .65379 L 0 0 0 r
F
.50841 .6526 m .50736 .65513 L .5083 .65316 L F
.5077 .65441 m .50723 .6554 L .50947 .6559 L .973 .172 0 r
F
.50736 .65513 m .50726 .65537 L .5083 .65316 L 0 0 0 r
F
.48784 .65322 m .51267 .6679 L .48892 .66376 L .185 .297 0 r
F
.49453 .66369 m .49296 .66264 L .50107 .65862 L .349 .394 0 r
F
.50107 .65862 m .49296 .66264 L .49969 .65942 L 0 0 0 r
F
.50107 .65862 m .49969 .65942 L .50555 .65489 L F
.50682 .65956 m .49453 .66369 L .50107 .65862 L .488 .433 0 r
F
.50555 .65489 m .49969 .65942 L .50427 .65707 L 0 0 0 r
F
.50849 .65216 m .50427 .65707 L .50721 .6554 L F
.50849 .65216 m .50721 .6554 L .50733 .6552 L F
.50757 .65456 m .50726 .65537 L .50841 .6526 L F
.50749 .65423 m .50723 .6554 L .5077 .65441 L .973 .172 0 r
F
.50251 .65003 m .50721 .65538 L .50749 .65423 L F
.50721 .65538 m .50723 .6554 L .50749 .65423 L F
.48892 .66376 m .51267 .6679 L .5225 .6811 L .261 .33 0 r
F
.50205 .667 m .49453 .66369 L .50682 .65956 L .481 .433 0 r
F
.50427 .65707 m .50473 .66038 L .50717 .65555 L .081 0 0 r
F
.50722 .65539 m .50721 .6554 L .50723 .6554 L .973 .172 0 r
F
.50721 .6554 m .51142 .66017 L .50947 .6559 L .905 .155 0 r
F
.50721 .65541 m .51142 .66017 L .50721 .6554 L F
.51961 .66234 m .50205 .667 L .50682 .65956 L .561 .486 0 r
F
.50733 .65695 m .50693 .65966 L .51142 .66017 L .905 .155 0 r
F
.50731 .65693 m .50727 .6572 L .50733 .65695 L F
.50727 .6572 m .50693 .65966 L .50733 .65695 L F
.5072 .65549 m .51142 .66017 L .50721 .6554 L F
.50733 .65695 m .51142 .66017 L .5072 .65549 L F
.50726 .65537 m .50672 .65963 L .50727 .6572 L .108 0 0 r
F
.50727 .65625 m .50727 .6572 L .50731 .65693 L F
.50709 .65676 m .50733 .65695 L .5072 .65549 L .905 .155 0 r
F
.5265 .66672 m .52742 .66958 L .51267 .6679 L .116 .286 0 r
F
.51901 .67262 m .50205 .667 L .51961 .66234 L .531 .486 0 r
F
.50679 .65964 m .5123 .6644 L .51142 .66017 L .743 .127 0 r
F
.50682 .65972 m .5123 .6644 L .50679 .65964 L F
.50473 .66038 m .50685 .66061 L .50672 .65963 L .341 0 0 r
F
.50686 .66016 m .50685 .6611 L .5123 .6644 L .743 .127 0 r
F
.50685 .6611 m .50642 .66274 L .50727 .66428 L .344 .026 0 r
F
.50642 .66274 m .50594 .6646 L .50727 .66428 L F
.50801 .66429 m .50857 .66537 L .5123 .6644 L .57 .088 0 r
F
.50906 .66569 m .5093 .66606 L .50934 .66586 L F
.50856 .66538 m .50908 .66586 L .50906 .66569 L F
.50908 .66586 m .5093 .66606 L .50906 .66569 L F
.50917 .66684 m .50906 .66926 L .50909 .66921 L 0 0 0 r
F
.50917 .66682 m .50906 .66926 L .50917 .66684 L F
.50917 .66653 m .50906 .66926 L .50918 .66661 L F
.50917 .66684 m .50909 .66921 L .50913 .66712 L F
.51901 .67262 m .49528 .67689 L .50205 .667 L .531 .486 0 r
F
.50797 .66501 m .5073 .6695 L .50853 .66935 L .551 .122 0 r
F
.50778 .66489 m .5073 .6695 L .50797 .66501 L F
.50797 .66501 m .50853 .66935 L .50874 .66602 L F
.50861 .66581 m .50872 .66598 L .50913 .66623 L .57 .088 0 r
F
.50861 .66581 m .50874 .66602 L .50875 .66598 L .551 .122 0 r
F
.50797 .66501 m .50874 .66602 L .50861 .66581 L F
.5077 .66467 m .50967 .66647 L .50739 .66428 L .57 .088 0 r
F
.50967 .66647 m .51207 .66866 L .50971 .66645 L F
.50967 .66647 m .50971 .66645 L .50739 .66428 L F
.50594 .6646 m .5073 .6695 L .50778 .66489 L .547 .104 0 r
F
.50841 .66564 m .50973 .66673 L .50727 .66428 L .57 .088 0 r
F
.50973 .66673 m .50974 .66673 L .50727 .66428 L F
.50975 .66675 m .50996 .66673 L .50727 .66428 L F
.50716 .66502 m .50852 .66744 L .50913 .66627 L F
.50758 .66466 m .50778 .66489 L .5078 .66466 L .547 .104 0 r
F
.50594 .6646 m .50778 .66489 L .50758 .66466 L F
.50769 .66505 m .50841 .66564 L .50727 .66428 L .57 .088 0 r
F
.50739 .66428 m .50857 .66537 L .50801 .66429 L F
.50752 .66421 m .5078 .66466 L .50786 .66413 L .547 .104 0 r
F
.50727 .66428 m .5077 .66467 L .50739 .66428 L .57 .088 0 r
F
.50594 .6646 m .5078 .66466 L .50752 .66421 L .547 .104 0 r
F
.50674 .66426 m .50716 .66502 L .50856 .66588 L .57 .088 0 r
F
.50674 .66426 m .50856 .66588 L .50851 .6658 L F
.50674 .66426 m .50872 .66598 L .50861 .66581 L F
.50716 .66502 m .50913 .66627 L .50913 .66623 L F
.50757 .6678 m .50738 .66921 L .50737 .66787 L .905 .236 0 r
F
.50834 .66756 m .50816 .6692 L .50816 .66767 L .964 .244 0 r
F
.50896 .66616 m .50853 .66935 L .50906 .66926 L .487 .117 0 r
F
.50896 .66616 m .50853 .66935 L .50896 .66616 L F
.50875 .66598 m .50874 .66602 L .50896 .66613 L F
.50874 .66602 m .50853 .66935 L .50896 .66616 L F
.50874 .66602 m .50896 .66616 L .50896 .66613 L F
.5089 .66726 m .50909 .66921 L .50875 .66919 L 1 .285 0 r
F
.5089 .66726 m .50875 .66919 L .50877 .66743 L F
.50834 .66756 m .50875 .66919 L .50816 .6692 L .964 .244 0 r
F
.50716 .66502 m .50831 .66757 L .50855 .66749 L .57 .088 0 r
F
.50852 .66744 m .50853 .66745 L .50853 .66743 L F
.50852 .66744 m .50853 .66743 L .50913 .66627 L F
.50853 .66745 m .50861 .66761 L .50872 .66733 L F
.50851 .6658 m .50856 .66588 L .50872 .66598 L F
.50856 .66538 m .5114 .66716 L .5123 .6644 L F
.5114 .66716 m .51213 .66761 L .51215 .66723 L F
.5114 .66716 m .51215 .66723 L .5123 .6644 L F
.50842 .66684 m .50877 .66743 L .50834 .66756 L .964 .244 0 r
F
.50685 .6611 m .50727 .66428 L .5123 .6644 L .743 .127 0 r
F
.50786 .66413 m .50797 .66501 L .50889 .66381 L .551 .122 0 r
F
.50739 .66428 m .50856 .66538 L .50857 .66537 L .57 .088 0 r
F
.50797 .66501 m .50875 .66598 L .50889 .66381 L .551 .122 0 r
F
.50686 .66016 m .5123 .6644 L .50672 .65963 L .743 .127 0 r
F
.50879 .65873 m .50786 .66413 L .50889 .66381 L .287 .024 0 r
F
.5088 .66338 m .50877 .66688 L .50842 .66684 L .964 .244 0 r
F
.50877 .66688 m .50877 .66743 L .50842 .66684 L F
.50877 .66743 m .50875 .66919 L .50834 .66756 L F
.50855 .66749 m .50889 .66886 L .50898 .66825 L .57 .088 0 r
F
.50831 .66757 m .50889 .66886 L .50855 .66749 L F
.50674 .66426 m .50706 .66496 L .50716 .66502 L F
.50757 .6678 m .50816 .6692 L .50738 .66921 L .905 .236 0 r
F
.50706 .66496 m .50828 .66756 L .50716 .66502 L .57 .088 0 r
F
.50828 .66756 m .50832 .66763 L .50829 .66756 L F
.50828 .66756 m .50829 .66756 L .50716 .66502 L F
.50816 .66767 m .50816 .6692 L .50757 .6678 L .905 .236 0 r
F
.50594 .6646 m .5051 .66973 L .5073 .6695 L .547 .104 0 r
F
.50674 .66426 m .50662 .66801 L .50831 .66762 L .57 .088 0 r
F
.50666 .66801 m .50738 .66921 L .50648 .66924 L .88 .235 0 r
F
.50737 .66787 m .50738 .66921 L .50666 .66801 L F
.50662 .66801 m .5066 .66866 L .50812 .66774 L .57 .088 0 r
F
.50662 .66801 m .50812 .66774 L .50831 .66762 L F
.50832 .66763 m .50834 .66763 L .50716 .66502 L F
.50674 .66426 m .50769 .66505 L .50727 .66428 L F
.50685 .6611 m .50683 .66427 L .50727 .66428 L .743 .127 0 r
F
.50685 .6611 m .50727 .66428 L .50786 .66413 L .344 .026 0 r
F
.50734 .66332 m .50737 .66787 L .50666 .66801 L .88 .235 0 r
F
.50473 .66038 m .50594 .6646 L .50698 .66062 L .341 0 0 r
F
.50676 .65657 m .50473 .66038 L .50672 .65963 L .108 0 0 r
F
.50608 .65956 m .50674 .66426 L .50683 .66427 L .743 .127 0 r
F
.50685 .66061 m .50686 .66016 L .50672 .65963 L .341 0 0 r
F
.50608 .65956 m .50683 .66427 L .50686 .66016 L .743 .127 0 r
F
.5072 .65549 m .50473 .66038 L .50722 .65571 L .108 0 0 r
F
.49969 .65942 m .50071 .66173 L .50427 .65707 L .006 0 0 r
F
.50427 .65707 m .50071 .66173 L .50473 .66038 L .081 0 0 r
F
.50071 .66173 m .5028 .66526 L .50473 .66038 L .297 0 0 r
F
.50473 .66038 m .5028 .66526 L .50594 .6646 L .341 0 0 r
F
.50256 .6591 m .50674 .66426 L .50608 .65956 L .876 .167 0 r
F
.50256 .6591 m .50306 .66415 L .50674 .66426 L F
.5028 .66526 m .5051 .66973 L .50594 .6646 L .511 .068 0 r
F
.5028 .66526 m .50158 .67007 L .5051 .66973 L F
.50256 .66839 m .50343 .66936 L .5024 .66941 L .854 .234 0 r
F
.503 .66831 m .50343 .66936 L .50256 .66839 L F
.50316 .66828 m .50319 .66842 L .503 .66831 L F
.50319 .66842 m .50343 .66936 L .503 .66831 L F
.46491 .65798 m .48892 .66376 L .49076 .67749 L .31 .348 0 r
F
.49528 .67689 m .48528 .67052 L .50205 .667 L .473 .437 0 r
F
.50205 .667 m .48528 .67052 L .49453 .66369 L .481 .433 0 r
F
.50071 .66173 m .49799 .6662 L .5028 .66526 L .297 0 0 r
F
.49799 .6662 m .50158 .67007 L .5028 .66526 L .454 .013 0 r
F
.49799 .6662 m .49623 .67056 L .50158 .67007 L F
.50066 .66849 m .50142 .66945 L .50053 .66948 L .855 .231 0 r
F
.50074 .66847 m .50142 .66945 L .50066 .66849 L F
.50116 .66834 m .50135 .66912 L .50074 .66847 L F
.50135 .66912 m .50142 .66945 L .50074 .66847 L F
.49473 .6636 m .49799 .6662 L .50071 .66173 L .209 0 0 r
F
.49888 .66894 m .49918 .66953 L .49886 .66953 L .944 .239 0 r
F
.49909 .66836 m .49918 .66953 L .49888 .66894 L F
.49928 .66826 m .49976 .66951 L .49918 .66953 L .876 .23 0 r
F
.49928 .66779 m .4992 .66819 L .49933 .66819 L .676 .171 0 r
F
.49928 .66826 m .49918 .66953 L .49916 .66815 L .876 .23 0 r
F
.4992 .66819 m .49913 .66851 L .49928 .66826 L .676 .171 0 r
F
.4992 .66819 m .49928 .66826 L .49933 .66819 L F
.49886 .66388 m .49928 .66779 L .49945 .66396 L F
.49928 .66779 m .49934 .66794 L .49945 .66396 L F
.49945 .66396 m .50039 .66792 L .50076 .66405 L .695 .166 0 r
F
.49296 .66264 m .49473 .6636 L .49969 .65942 L 0 0 0 r
F
.49969 .65942 m .49473 .6636 L .50071 .66173 L .006 0 0 r
F
.49914 .65847 m .49945 .66396 L .50076 .66405 L 1 .244 0 r
F
.49945 .66396 m .49946 .66835 L .50039 .66792 L .695 .166 0 r
F
.49946 .66835 m .49946 .66858 L .49974 .66838 L F
.49946 .66835 m .49974 .66838 L .50039 .66792 L F
.50043 .6636 m .49989 .66839 L .49967 .66366 L .86 .23 0 r
F
.49989 .66839 m .49976 .66951 L .49974 .66838 L F
.49989 .66839 m .49974 .66838 L .49967 .66366 L F
.49933 .66819 m .49946 .66858 L .49945 .66396 L .676 .171 0 r
F
.49972 .66719 m .49976 .66951 L .4994 .66684 L .876 .23 0 r
F
.49989 .66839 m .50053 .66948 L .49976 .66951 L .86 .23 0 r
F
.50039 .66792 m .50021 .66821 L .50043 .66809 L .695 .166 0 r
F
.50039 .66792 m .50043 .66809 L .50046 .66799 L F
.5005 .66805 m .50053 .66948 L .49989 .66839 L .86 .23 0 r
F
.50043 .66809 m .50044 .66815 L .50045 .66811 L .695 .166 0 r
F
.50043 .66809 m .50045 .66811 L .50046 .66799 L F
.50043 .6636 m .5005 .66805 L .50043 .66809 L .86 .23 0 r
F
.49998 .6676 m .50043 .66809 L .49989 .66839 L F
.50043 .6636 m .50043 .66809 L .49998 .6676 L F
.50043 .66809 m .49946 .66947 L .50073 .66938 L .695 .166 0 r
F
.50021 .66821 m .49946 .66947 L .50043 .66809 L F
.49962 .66847 m .49974 .66938 L .49946 .66858 L .876 .23 0 r
F
.49974 .66938 m .49976 .66951 L .4993 .6681 L F
.49946 .66858 m .49946 .66947 L .50039 .66792 L .695 .166 0 r
F
.49928 .66779 m .49933 .66819 L .49934 .66794 L .676 .171 0 r
F
.4994 .66684 m .49962 .66847 L .4993 .6681 L .876 .23 0 r
F
.49962 .66847 m .49946 .66858 L .4993 .6681 L F
.49967 .66366 m .49928 .66826 L .4991 .66373 L F
.49928 .66826 m .49916 .66815 L .4991 .66373 L F
.4993 .6681 m .49933 .66819 L .49928 .66826 L F
.49933 .66819 m .49976 .66951 L .49928 .66826 L F
.49933 .66819 m .49891 .66952 L .49946 .66947 L .676 .171 0 r
F
.49886 .66388 m .4989 .66888 L .49928 .66779 L F
.49915 .66739 m .49918 .66953 L .49897 .66687 L .944 .239 0 r
F
.49913 .66851 m .49891 .66952 L .49933 .66819 L .676 .171 0 r
F
.4989 .66888 m .49891 .66952 L .49928 .66779 L F
.49897 .66687 m .49909 .66836 L .49888 .66894 L .944 .239 0 r
F
.4991 .66373 m .49915 .66739 L .49897 .66687 L F
.49933 .66819 m .49946 .66947 L .49946 .66858 L .676 .171 0 r
F
.49967 .66366 m .49972 .66719 L .4994 .66684 L .876 .23 0 r
F
.50039 .66792 m .50046 .66799 L .50076 .66405 L .695 .166 0 r
F
.50044 .66815 m .50073 .66938 L .50074 .66847 L F
.50045 .6681 m .50074 .66847 L .50076 .66405 L F
.50076 .66405 m .50074 .66838 L .50244 .66796 L .675 .15 0 r
F
.50074 .66838 m .50074 .66847 L .5014 .66827 L F
.50076 .66405 m .50244 .66796 L .50306 .66415 L F
.50244 .66796 m .50246 .66798 L .50306 .66415 L F
.50246 .668 m .503 .66831 L .50306 .66415 L F
.50263 .66796 m .5024 .66941 L .50238 .66802 L .854 .234 0 r
F
.50246 .66801 m .50261 .66809 L .50246 .668 L .675 .15 0 r
F
.50261 .66809 m .503 .66831 L .50246 .668 L F
.50037 .65875 m .50076 .66405 L .50306 .66415 L 1 .202 0 r
F
.50263 .66796 m .50246 .668 L .5023 .66348 L .854 .234 0 r
F
.50074 .66838 m .50089 .66835 L .50244 .66796 L .675 .15 0 r
F
.50089 .66835 m .5014 .66827 L .50185 .66814 L F
.50089 .66835 m .50185 .66814 L .50244 .66796 L F
.50139 .66737 m .50142 .66945 L .50085 .66707 L .855 .231 0 r
F
.5016 .66824 m .5024 .66941 L .50142 .66945 L .853 .233 0 r
F
.50238 .66802 m .5024 .66941 L .5016 .66824 L F
.5016 .66824 m .50142 .66945 L .5014 .66827 L F
.50245 .668 m .50073 .66938 L .50298 .66923 L .675 .15 0 r
F
.50244 .66796 m .50236 .66802 L .50245 .668 L F
.50236 .66802 m .50073 .66938 L .50245 .668 L F
.5023 .66348 m .50238 .66802 L .5016 .66824 L .853 .233 0 r
F
.50246 .668 m .50238 .66802 L .50238 .66795 L .854 .234 0 r
F
.50244 .66796 m .50246 .66801 L .50246 .66798 L .675 .15 0 r
F
.50246 .668 m .50238 .66795 L .5023 .66348 L .854 .234 0 r
F
.50306 .66415 m .503 .66831 L .50341 .66823 L .632 .125 0 r
F
.50361 .66819 m .50447 .66932 L .50343 .66936 L .856 .234 0 r
F
.50306 .66415 m .50341 .66823 L .50442 .66803 L .632 .125 0 r
F
.50468 .66797 m .5055 .66928 L .50447 .66932 L .86 .234 0 r
F
.50567 .66773 m .50468 .66797 L .50548 .66781 L .632 .125 0 r
F
.50574 .66773 m .5055 .66928 L .50548 .66781 L .867 .234 0 r
F
.50568 .66775 m .50548 .66781 L .50569 .66776 L .632 .125 0 r
F
.50567 .66773 m .50548 .66781 L .50568 .66775 L F
.50306 .66415 m .50567 .66773 L .50674 .66426 L F
.50306 .66415 m .50442 .66803 L .50567 .66773 L F
.50541 .66335 m .50476 .66747 L .50437 .66339 L .86 .234 0 r
F
.50476 .66747 m .50468 .66797 L .50465 .66744 L F
.50476 .66747 m .50465 .66744 L .50437 .66339 L F
.50567 .66773 m .50568 .66775 L .50568 .66774 L .632 .125 0 r
F
.50567 .66773 m .50568 .66774 L .50674 .66426 L F
.50568 .66775 m .50571 .66779 L .50572 .66776 L F
.50573 .66776 m .50648 .66924 L .5055 .66928 L .867 .234 0 r
F
.50568 .66774 m .50572 .66776 L .50674 .66426 L .632 .125 0 r
F
.50571 .66779 m .50576 .66781 L .50674 .66426 L F
.50575 .66785 m .50662 .66802 L .50674 .66426 L F
.50641 .66333 m .50646 .66799 L .50573 .66776 L .867 .234 0 r
F
.50646 .66799 m .50648 .66924 L .50573 .66776 L F
.50568 .66775 m .50572 .66776 L .50572 .66776 L .632 .125 0 r
F
.50568 .66775 m .50572 .66776 L .50568 .66774 L F
.50574 .66773 m .50568 .66775 L .50541 .66335 L .867 .234 0 r
F
.50568 .66775 m .50548 .66781 L .50547 .66769 L F
.50568 .66775 m .50547 .66769 L .50541 .66335 L F
.50641 .66333 m .50574 .66773 L .50541 .66335 L F
.50541 .66335 m .50548 .66781 L .50468 .66797 L .86 .234 0 r
F
.50548 .66781 m .5055 .66928 L .50468 .66797 L F
.50569 .66776 m .50442 .66803 L .5057 .66778 L .632 .125 0 r
F
.50468 .66797 m .50442 .66803 L .50569 .66776 L F
.50468 .66797 m .50447 .66932 L .50445 .66803 L .86 .234 0 r
F
.50468 .66797 m .50445 .66803 L .50437 .66339 L F
.50437 .66339 m .50445 .66803 L .50361 .66819 L .856 .234 0 r
F
.50445 .66803 m .50447 .66932 L .50361 .66819 L F
.5057 .66778 m .50361 .66819 L .50571 .66779 L .632 .125 0 r
F
.50361 .66819 m .50343 .66936 L .50341 .66823 L .856 .234 0 r
F
.50361 .66819 m .50341 .66823 L .50348 .66822 L .632 .125 0 r
F
.50361 .66819 m .50348 .66822 L .50571 .66779 L F
.50437 .66339 m .50361 .66819 L .50333 .66343 L .856 .234 0 r
F
.50361 .66819 m .50341 .66823 L .50333 .66343 L F
.50037 .65875 m .50306 .66415 L .50256 .6591 L 1 .202 0 r
F
.50333 .66343 m .50263 .66796 L .5023 .66348 L .854 .234 0 r
F
.5023 .66348 m .5016 .66824 L .50132 .66354 L .853 .233 0 r
F
.5016 .66824 m .5014 .66827 L .50132 .66354 L F
.49914 .65847 m .50076 .66405 L .50037 .65875 L 1 .244 0 r
F
.50132 .66354 m .50067 .6684 L .50043 .6636 L .855 .231 0 r
F
.50067 .6684 m .50053 .66948 L .50051 .66817 L F
.50067 .6684 m .50074 .66847 L .50045 .6681 L .695 .166 0 r
F
.50067 .6684 m .50051 .66817 L .50043 .6636 L .855 .231 0 r
F
.50044 .66815 m .50067 .6684 L .50045 .6681 L .695 .166 0 r
F
.50074 .66847 m .50073 .66938 L .50244 .66796 L .675 .15 0 r
F
.50085 .66707 m .50116 .66834 L .50066 .66849 L .855 .231 0 r
F
.50132 .66354 m .50139 .66737 L .50085 .66707 L F
.50246 .66801 m .50298 .66923 L .503 .66831 L .675 .15 0 r
F
.50339 .66704 m .50343 .66936 L .5028 .66685 L .854 .234 0 r
F
.50571 .66779 m .50298 .66923 L .50659 .669 L .632 .125 0 r
F
.503 .66831 m .50298 .66923 L .50571 .66779 L F
.5028 .66685 m .50316 .66828 L .50256 .66839 L .854 .234 0 r
F
.50333 .66343 m .50339 .66704 L .5028 .66685 L F
.50571 .66779 m .50575 .66785 L .50576 .66781 L .632 .125 0 r
F
.50662 .66802 m .50648 .66924 L .50647 .66806 L .88 .235 0 r
F
.50666 .66802 m .50648 .66924 L .50662 .66802 L F
.50575 .66785 m .50659 .669 L .50662 .66802 L .632 .125 0 r
F
.50666 .66801 m .50666 .66802 L .50662 .66802 L .88 .235 0 r
F
.50734 .66332 m .50666 .66801 L .50641 .66333 L F
.50666 .66801 m .50647 .66806 L .50641 .66333 L F
.50815 .66333 m .50816 .66767 L .50757 .6678 L .905 .236 0 r
F
.50832 .66763 m .50889 .66886 L .50834 .66763 L .57 .088 0 r
F
.50831 .66762 m .50659 .669 L .50889 .66886 L F
.5066 .66866 m .50659 .669 L .50831 .66762 L F
.50896 .66613 m .50896 .66616 L .50917 .66653 L .487 .117 0 r
F
.50896 .66616 m .50906 .66926 L .50916 .6667 L F
.50906 .66644 m .50916 .6667 L .50913 .66627 L .57 .088 0 r
F
.50896 .66616 m .50916 .6667 L .50917 .66653 L .487 .117 0 r
F
.5087 .66738 m .50917 .66694 L .50916 .6667 L .57 .088 0 r
F
.5087 .66738 m .50916 .6667 L .50906 .66644 L F
.50861 .66761 m .5089 .66726 L .5087 .66738 L F
.5089 .66726 m .50917 .66694 L .5087 .66738 L F
.50914 .66679 m .50913 .66712 L .50894 .6668 L 1 .285 0 r
F
.50913 .66712 m .50909 .66921 L .50897 .66722 L F
.50913 .66712 m .50897 .66722 L .50894 .6668 L F
.50894 .6668 m .50897 .66722 L .5089 .66726 L F
.50897 .66722 m .50909 .66921 L .5089 .66726 L F
.50786 .66413 m .50778 .66489 L .50797 .66501 L .551 .122 0 r
F
.50729 .65942 m .50685 .6611 L .50786 .66413 L .344 .026 0 r
F
.50815 .66333 m .50757 .6678 L .50734 .66332 L .905 .236 0 r
F
.50757 .6678 m .50737 .66787 L .50734 .66332 L F
.50853 .66745 m .50872 .66733 L .50913 .66627 L .57 .088 0 r
F
.50842 .66684 m .50834 .66756 L .50816 .66687 L .964 .244 0 r
F
.50834 .66756 m .50816 .66767 L .50816 .66687 L F
.5088 .66338 m .50842 .66684 L .50815 .66333 L F
.50842 .66684 m .50816 .66687 L .50815 .66333 L F
.50973 .66673 m .50975 .66675 L .50974 .66673 L .57 .088 0 r
F
.50975 .66675 m .51207 .66866 L .50996 .66673 L F
.50896 .66613 m .50899 .66619 L .50905 .66542 L .487 .117 0 r
F
.50899 .66619 m .50917 .66653 L .50905 .66542 L F
.50913 .66623 m .5093 .66883 L .51207 .66866 L .57 .088 0 r
F
.50905 .66542 m .50917 .66653 L .50928 .6636 L .487 .117 0 r
F
.50921 .66346 m .50914 .66679 L .50894 .6668 L 1 .285 0 r
F
.50861 .66761 m .5093 .66883 L .50917 .66694 L .57 .088 0 r
F
.50894 .6668 m .5089 .66726 L .50877 .66688 L 1 .285 0 r
F
.5089 .66726 m .50877 .66743 L .50877 .66688 L F
.50896 .66613 m .50896 .66616 L .50896 .66616 L .487 .117 0 r
F
.50889 .66381 m .50896 .66613 L .50928 .6636 L F
.50921 .66346 m .50894 .6668 L .5088 .66338 L 1 .285 0 r
F
.50889 .66381 m .50875 .66598 L .50896 .66613 L .487 .117 0 r
F
.50894 .6668 m .50877 .66688 L .5088 .66338 L 1 .285 0 r
F
.50918 .66661 m .50917 .66682 L .50917 .66684 L 0 0 0 r
F
.50918 .66661 m .50917 .66684 L .50914 .66679 L F
.50917 .66684 m .50913 .66712 L .50914 .66679 L F
.50898 .66825 m .50889 .66886 L .5093 .66883 L .57 .088 0 r
F
.50928 .6636 m .50917 .66653 L .50918 .66661 L 0 0 0 r
F
.50928 .6636 m .50918 .66661 L .50921 .66346 L F
.50918 .66661 m .50914 .66679 L .50921 .66346 L F
.50934 .66586 m .5107 .66738 L .51213 .66761 L .57 .088 0 r
F
.5093 .66606 m .5107 .66738 L .50934 .66586 L F
.5107 .66738 m .51207 .66866 L .51209 .66837 L F
.5107 .66738 m .51209 .66837 L .51213 .66761 L F
.50685 .66061 m .50698 .66062 L .50686 .66016 L .341 0 0 r
F
.50671 .66005 m .50686 .66016 L .50672 .65963 L .743 .127 0 r
F
.50672 .65963 m .50682 .65972 L .50679 .65964 L F
.50672 .65963 m .50698 .66062 L .50729 .65942 L .341 0 0 r
F
.50729 .65942 m .50759 .66196 L .50879 .65873 L .344 .026 0 r
F
.50759 .66196 m .50786 .66413 L .50802 .66319 L F
.50759 .66196 m .50802 .66319 L .50879 .65873 L F
.50608 .65956 m .50671 .66005 L .50672 .65963 L .743 .127 0 r
F
.50722 .65571 m .50676 .65657 L .50672 .65963 L .108 0 0 r
F
.50726 .65537 m .5072 .65549 L .50722 .65571 L F
.50427 .65707 m .50717 .65555 L .50721 .6554 L .081 0 0 r
F
.50465 .65483 m .50608 .65956 L .50693 .65966 L .905 .155 0 r
F
.50465 .65483 m .50693 .65966 L .50731 .65693 L F
.50727 .6572 m .50672 .65963 L .50729 .65942 L .108 0 0 r
F
.50731 .65693 m .50729 .65942 L .50744 .65897 L F
.50727 .6572 m .50729 .65942 L .50731 .65693 L F
.50726 .65537 m .50727 .65625 L .50908 .65415 L F
.50727 .65625 m .50744 .65897 L .50908 .65415 L F
.50721 .6554 m .50721 .65541 L .50721 .6554 L .905 .155 0 r
F
.50721 .6554 m .50717 .65555 L .5072 .65549 L .081 0 0 r
F
.50465 .65483 m .50709 .65676 L .50721 .6554 L .905 .155 0 r
F
.50721 .6554 m .5072 .65549 L .50726 .65537 L .081 0 0 r
F
.50733 .6552 m .50721 .6554 L .50726 .65537 L 0 0 0 r
F
.50251 .65003 m .50465 .65483 L .50721 .6554 L .973 .172 0 r
F
.50251 .65003 m .50721 .6554 L .50722 .65539 L F
.50251 .65003 m .5077 .65441 L .50656 .65151 L F
.5077 .65441 m .50797 .65363 L .50656 .65151 L F
.50656 .65151 m .50797 .65363 L .50841 .65259 L .749 .106 0 r
F
.50849 .65216 m .51659 .65734 L .5085 .65216 L F
.50841 .65259 m .51659 .65734 L .50849 .65216 L F
.50958 .65149 m .5085 .65216 L .51259 .65352 L .736 .1 0 r
F
.50895 .65107 m .50968 .6512 L .50747 .64943 L F
.50865 .65206 m .5085 .65215 L .51318 .64696 L .502 .413 0 r
F
.50927 .65129 m .5085 .65215 L .50958 .65149 L .736 .1 0 r
F
.51205 .64994 m .50865 .65206 L .51318 .64696 L .502 .413 0 r
F
.50977 .65118 m .51 .65135 L .51062 .65098 L .584 .004 0 r
F
.51051 .65134 m .51027 .6513 L .51056 .65108 L .495 .429 0 r
F
.51 .65135 m .51305 .65367 L .51064 .651 L .584 .004 0 r
F
.51 .65135 m .51064 .651 L .51062 .65098 L F
.51205 .64994 m .51071 .65096 L .50955 .6515 L .502 .413 0 r
F
.51071 .65096 m .51 .65135 L .50955 .6515 L F
.51 .65135 m .51259 .65352 L .51305 .65367 L .584 .004 0 r
F
.50993 .65139 m .51259 .65352 L .51 .65135 L F
.51029 .65018 m .50908 .65415 L .51097 .64944 L 0 0 0 r
F
.51318 .64696 m .50933 .65123 L .51029 .65018 L F
.51318 .64696 m .51029 .65018 L .51366 .64479 L F
.51029 .65018 m .51097 .64944 L .51124 .64876 L F
.50933 .65123 m .5085 .65215 L .51029 .65018 L F
.5085 .65215 m .50849 .65216 L .50849 .65216 L F
.5085 .65215 m .50849 .65216 L .51029 .65018 L F
.50281 .64694 m .50849 .65216 L .5085 .65215 L .736 .1 0 r
F
.50281 .64694 m .5085 .65215 L .50927 .65129 L F
.50865 .65206 m .50849 .65216 L .5085 .65215 L .502 .413 0 r
F
.50849 .65216 m .5085 .65216 L .50865 .65206 L .736 .1 0 r
F
.50849 .65216 m .50865 .65206 L .50958 .65149 L F
.50849 .65216 m .50818 .65379 L .51029 .65018 L 0 0 0 r
F
.50849 .65216 m .50818 .65379 L .50849 .65216 L F
.50807 .65239 m .50841 .65259 L .50849 .65216 L .749 .106 0 r
F
.50957 .65149 m .50953 .65152 L .50955 .6515 L .502 .413 0 r
F
.51 .65135 m .50953 .65152 L .50957 .65149 L F
.51135 .65136 m .51066 .651 L .51071 .65096 L .495 .429 0 r
F
.51165 .65075 m .51071 .65096 L .51205 .64994 L F
.50144 .64499 m .50747 .64943 L .50267 .64579 L .514 0 0 r
F
.49476 .64014 m .50144 .64499 L .50606 .6489 L 0 .075 0 r
F
.50281 .64694 m .50895 .65107 L .50747 .64943 L .736 .1 0 r
F
.5167 .65544 m .51665 .65577 L .51633 .65518 L .599 .483 0 r
F
.51776 .65782 m .51736 .65587 L .51965 .65922 L 0 .216 0 r
F
.51722 .65582 m .51736 .65587 L .51776 .65782 L F
.51682 .65566 m .51715 .65574 L .51736 .65587 L F
.51965 .65922 m .51698 .65564 L .51968 .65724 L .561 .486 0 r
F
.51736 .65587 m .53763 .6635 L .51965 .65922 L 0 .216 0 r
F
.51965 .65922 m .51665 .65577 L .51698 .65564 L .561 .486 0 r
F
.51961 .66234 m .51665 .65577 L .51937 .6589 L F
.51965 .65929 m .51937 .6589 L .51965 .65922 L F
.51961 .66234 m .51937 .6589 L .51965 .65929 L F
.52083 .66044 m .51965 .65922 L .5223 .66117 L 0 .235 0 r
F
.52193 .66156 m .52162 .66167 L .52146 .66109 L .62 .587 0 r
F
.52072 .66086 m .52309 .66299 L .5265 .66672 L .116 .286 0 r
F
.52162 .66167 m .51961 .66234 L .51965 .65929 L .62 .587 0 r
F
.52541 .66625 m .52213 .66229 L .5265 .66672 L .116 .286 0 r
F
.52072 .66086 m .52122 .66096 L .52309 .66299 L F
.52309 .66299 m .51961 .66234 L .52162 .66167 L .576 .559 0 r
F
.52545 .66344 m .52742 .66958 L .5222 .66282 L F
.5265 .66672 m .5223 .66117 L .53538 .67049 L .116 .286 0 r
F
.52122 .66096 m .5223 .66117 L .5265 .66672 L F
.53145 .67479 m .52805 .6704 L .53374 .67563 L .214 .321 0 r
F
.53374 .67563 m .53385 .6758 L .5225 .6811 L F
.534 .67572 m .53585 .6818 L .5225 .6811 L F
.53419 .67636 m .51901 .67262 L .53016 .66988 L .543 .535 0 r
F
.5265 .66672 m .53538 .67049 L .52742 .66958 L .116 .286 0 r
F
.5222 .66282 m .51901 .67262 L .51961 .66234 L .576 .559 0 r
F
.52713 .66955 m .53538 .67049 L .53374 .67563 L .214 .321 0 r
F
.52805 .6704 m .51901 .67262 L .5222 .66282 L .576 .559 0 r
F
.53466 .67647 m .53419 .67636 L .53435 .67619 L .543 .535 0 r
F
.53374 .67563 m .534 .67572 L .53385 .6758 L .214 .321 0 r
F
.534 .67572 m .55299 .68269 L .53585 .6818 L F
.53419 .67636 m .53585 .6818 L .53134 .67566 L .543 .535 0 r
F
.53134 .67566 m .51779 .68606 L .51901 .67262 L F
.53931 .68653 m .53647 .68264 L .54133 .68717 L .284 .347 0 r
F
.54133 .68717 m .54266 .68933 L .53553 .69802 L F
.54378 .68797 m .54665 .69812 L .53553 .69802 L F
.54545 .69387 m .51779 .68606 L .53833 .6823 L .519 .516 0 r
F
.53554 .68178 m .55299 .68269 L .54133 .68717 L .284 .347 0 r
F
.53647 .68264 m .51779 .68606 L .53134 .67566 L .543 .535 0 r
F
.54133 .68717 m .54378 .68797 L .54266 .68933 L .284 .347 0 r
F
.54545 .69387 m .5158 .70328 L .51779 .68606 L .519 .516 0 r
F
.5582 .69747 m .54691 .69902 L .54545 .69387 L F
.54691 .69902 m .5158 .70328 L .54545 .69387 L F
.54378 .68797 m .57613 .6984 L .54665 .69812 L .284 .347 0 r
F
.47823 .50843 m .5012 .51247 L .50822 .53004 L .399 .41 0 r
F
.5158 .70328 m .48598 .68982 L .51779 .68606 L .492 .479 0 r
F
.5158 .70328 m .47363 .70642 L .48598 .68982 L F
.41763 .38987 m .42664 .36904 L .4426 .37387 L .578 .649 0 r
F
.41763 .38987 m .39549 .38182 L .42664 .36904 L F
.39748 .65365 m .40951 .68088 L .3696 .66954 L .423 .439 0 r
F
.39748 .65365 m .4273 .66381 L .40951 .68088 L F
.34264 .46615 m .32465 .50059 L .29485 .47929 L .569 .617 0 r
F
.34264 .46615 m .36392 .48363 L .32465 .50059 L F
.48182 .37719 m .47469 .3627 L .4898 .36186 L .652 .753 0 r
F
.48182 .37719 m .46125 .37667 L .47469 .3627 L F
.5681 .35408 m .53827 .34803 L .55344 .33954 L .821 .92 0 r
F
.58688 .34196 m .5681 .35408 L .55344 .33954 L .841 .915 0 r
F
.52404 .53353 m .49953 .51996 L .52248 .5158 L .611 .686 0 r
F
.52404 .53353 m .49328 .53731 L .49953 .51996 L F
.51861 .35609 m .551 .3673 L .53261 .37023 L .361 .379 0 r
F
.41242 .48329 m .41697 .51066 L .38903 .49852 L .498 .514 0 r
F
.41242 .48329 m .43306 .49383 L .41697 .51066 L F
.41317 .31124 m .40629 .33623 L .3896 .32188 L .597 .563 0 r
F
.41317 .31124 m .42528 .3232 L .40629 .33623 L F
.63505 .34137 m .58688 .34196 L .60304 .3275 L .783 .855 0 r
F
.65325 .32093 m .63505 .34137 L .60304 .3275 L .78 .836 0 r
F
.70289 .33428 m .63505 .34137 L .65325 .32093 L .737 .808 0 r
F
.5843 .51754 m .5547 .52695 L .54533 .50948 L .664 .779 0 r
F
.47363 .70642 m .45535 .69157 L .48598 .68982 L .461 .446 0 r
F
.47363 .70642 m .43277 .707 L .45535 .69157 L F
.49328 .53731 m .47727 .52204 L .49953 .51996 L .581 .627 0 r
F
.49328 .53731 m .46333 .53837 L .47727 .52204 L F
.72237 .30512 m .70289 .33428 L .65325 .32093 L .731 .792 0 r
F
.59982 .6889 m .54981 .6802 L .5811 .67218 L .54 .556 0 r
F
.63955 .6775 m .59982 .6889 L .5811 .67218 L .555 .592 0 r
F
.52341 .51442 m .56592 .52924 L .53801 .53095 L .342 .371 0 r
F
.591 .52511 m .65859 .53157 L .62894 .54155 L .385 .404 0 r
F
.56592 .52924 m .591 .52511 L .62894 .54155 L .391 .409 0 r
F
.67697 .50696 m .61192 .50531 L .63656 .49034 L .653 .763 0 r
F
.7061 .48556 m .67697 .50696 L .63656 .49034 L .657 .763 0 r
F
.46125 .37667 m .46109 .36185 L .47469 .3627 L .607 .679 0 r
F
.46125 .37667 m .4426 .37387 L .46109 .36185 L F
.4734 .33591 m .48751 .3528 L .47105 .3483 L .381 .356 0 r
F
.46141 .32984 m .47105 .3483 L .45479 .34185 L .429 .386 0 r
F
.46141 .32984 m .4734 .33591 L .47105 .3483 L F
.5843 .51754 m .54533 .50948 L .5673 .50099 L .664 .779 0 r
F
.61192 .50531 m .5843 .51754 L .5673 .50099 L .684 .804 0 r
F
.58688 .34196 m .55344 .33954 L .56713 .3292 L .841 .915 0 r
F
.60304 .3275 m .58688 .34196 L .56713 .3292 L .847 .896 0 r
F
.45005 .32232 m .45479 .34185 L .43934 .33345 L .476 .422 0 r
F
.45005 .32232 m .46141 .32984 L .45479 .34185 L F
.48554 .34051 m .50356 .35536 L .48751 .3528 L .331 .332 0 r
F
.4734 .33591 m .48554 .34051 L .48751 .3528 L .381 .356 0 r
F
.55299 .68269 m .61422 .6963 L .57613 .6984 L .257 .342 0 r
F
.59817 .37522 m .61539 .36459 L .66492 .3765 L .488 .521 0 r
F
.56663 .36235 m .61539 .36459 L .59817 .37522 L .436 .454 0 r
F
.551 .3673 m .56663 .36235 L .59817 .37522 L .432 .45 0 r
F
.37024 .64128 m .3696 .66954 L .3326 .65529 L .456 .478 0 r
F
.37024 .64128 m .39748 .65365 L .3696 .66954 L F
.46333 .53837 m .45647 .52216 L .47727 .52204 L .55 .568 0 r
F
.46333 .53837 m .43515 .53683 L .45647 .52216 L F
.39411 .47071 m .38903 .49852 L .36392 .48363 L .533 .555 0 r
F
.39411 .47071 m .41242 .48329 L .38903 .49852 L F
.43977 .31344 m .43934 .33345 L .42528 .3232 L .526 .462 0 r
F
.43977 .31344 m .45005 .32232 L .43934 .33345 L F
.40356 .29781 m .3896 .32188 L .37613 .30546 L .648 .604 0 r
F
.40356 .29781 m .41317 .31124 L .3896 .32188 L F
.53208 .35514 m .56663 .36235 L .551 .3673 L .349 .376 0 r
F
.51861 .35609 m .53208 .35514 L .551 .3673 L .361 .379 0 r
F
.37229 .54917 m .38804 .52674 L .40971 .53288 L .496 .506 0 r
F
.37229 .54917 m .34197 .53942 L .38804 .52674 L F
.36654 .28732 m .33954 .31575 L .32559 .29291 L .689 .677 0 r
F
.36654 .28732 m .37613 .30546 L .33954 .31575 L F
.48554 .34051 m .49738 .34368 L .50356 .35536 L .331 .332 0 r
F
.53827 .34803 m .5222 .35459 L .51926 .34241 L .861 .971 0 r
F
.53827 .34803 m .51926 .34241 L .53104 .33626 L F
.55344 .33954 m .53827 .34803 L .53104 .33626 L .907 .985 0 r
F
.61539 .36459 m .68274 .35779 L .66492 .3765 L .497 .532 0 r
F
.50584 .35919 m .49549 .35036 L .50725 .34711 L .729 .842 0 r
F
.50584 .35919 m .4898 .36186 L .49549 .35036 L F
.39549 .38182 m .41409 .36248 L .42664 .36904 L .549 .602 0 r
F
.39549 .38182 m .37766 .37132 L .41409 .36248 L F
.43277 .707 m .42687 .69145 L .45535 .69157 L .427 .421 0 r
F
.43277 .707 m .39433 .70514 L .42687 .69145 L F
.54406 .5144 m .591 .52511 L .56592 .52924 L .322 .362 0 r
F
.52341 .51442 m .54406 .5144 L .56592 .52924 L .342 .371 0 r
F
.43098 .30332 m .42528 .3232 L .41317 .31124 L .582 .506 0 r
F
.43098 .30332 m .43977 .31344 L .42528 .3232 L F
.67625 .66321 m .63955 .6775 L .61071 .66196 L .566 .621 0 r
F
.55344 .33954 m .53104 .33626 L .54213 .32866 L .907 .985 0 r
F
.56713 .3292 m .55344 .33954 L .54213 .32866 L .933 .973 0 r
F
.4426 .37387 m .44959 .35951 L .46109 .36185 L .566 .608 0 r
F
.4426 .37387 m .42664 .36904 L .44959 .35951 L F
.61192 .50531 m .5673 .50099 L .58762 .49037 L .684 .804 0 r
F
.63656 .49034 m .61192 .50531 L .58762 .49037 L .696 .814 0 r
F
.60304 .3275 m .56713 .3292 L .57877 .31716 L .847 .896 0 r
F
.61586 .31099 m .60304 .3275 L .57877 .31716 L .841 .867 0 r
F
.65325 .32093 m .60304 .3275 L .61586 .31099 L .78 .836 0 r
F
.4898 .36186 m .48444 .35225 L .49549 .35036 L .663 .739 0 r
F
.4898 .36186 m .47469 .3627 L .48444 .35225 L F
.50844 .34548 m .53208 .35514 L .51861 .35609 L .241 .311 0 r
F
.66629 .29798 m .65325 .32093 L .61586 .31099 L .77 .812 0 r
F
.72237 .30512 m .65325 .32093 L .66629 .29798 L .731 .792 0 r
F
.32837 .38322 m .36513 .35885 L .37766 .37132 L .545 .605 0 r
F
.32837 .38322 m .30954 .36466 L .36513 .35885 L F
.47547 .32664 m .48554 .34051 L .4734 .33591 L .302 .283 0 r
F
.46666 .32087 m .4734 .33591 L .46141 .32984 L .374 .312 0 r
F
.46666 .32087 m .47547 .32664 L .4734 .33591 L F
.47911 .49466 m .5012 .51247 L .47823 .50843 L .342 .355 0 r
F
.46206 .48865 m .47823 .50843 L .45526 .50222 L .389 .386 0 r
F
.46206 .48865 m .47911 .49466 L .47823 .50843 L F
.45833 .31403 m .46141 .32984 L .45005 .32232 L .436 .349 0 r
F
.45833 .31403 m .46666 .32087 L .46141 .32984 L F
.32621 .44635 m .29485 .47929 L .27097 .45463 L .599 .654 0 r
F
.32621 .44635 m .34264 .46615 L .29485 .47929 L F
.43515 .53683 m .43793 .52047 L .45647 .52216 L .515 .516 0 r
F
.43515 .53683 m .40971 .53288 L .43793 .52047 L F
.44564 .481 m .45526 .50222 L .43306 .49383 L .435 .425 0 r
F
.44564 .481 m .46206 .48865 L .45526 .50222 L F
.56713 .3292 m .54213 .32866 L .55208 .31971 L .933 .973 0 r
F
.57877 .31716 m .56713 .3292 L .55208 .31971 L .938 .941 0 r
F
.4844 .33133 m .49738 .34368 L .48554 .34051 L .222 .263 0 r
F
.47547 .32664 m .4844 .33133 L .48554 .34051 L .302 .283 0 r
F
.42409 .29214 m .41317 .31124 L .40356 .29781 L .646 .554 0 r
F
.42409 .29214 m .43098 .30332 L .41317 .31124 L F
.39689 .28319 m .37613 .30546 L .36654 .28732 L .702 .648 0 r
F
.39689 .28319 m .40356 .29781 L .37613 .30546 L F
.47469 .3627 m .47456 .35291 L .48444 .35225 L .604 .631 0 r
F
.47469 .3627 m .46109 .36185 L .47456 .35291 L F
.45081 .30619 m .45005 .32232 L .43977 .31344 L .497 .392 0 r
F
.45081 .30619 m .45833 .31403 L .45005 .32232 L F
.47911 .49466 m .49616 .49903 L .5012 .51247 L .342 .355 0 r
F
.37888 .45626 m .36392 .48363 L .34264 .46615 L .571 .599 0 r
F
.37888 .45626 m .39411 .47071 L .36392 .48363 L F
.56663 .36235 m .57879 .35568 L .61539 .36459 L .436 .454 0 r
F
.54339 .35271 m .57879 .35568 L .56663 .36235 L .351 .381 0 r
F
.53208 .35514 m .54339 .35271 L .56663 .36235 L .349 .376 0 r
F
.58126 .68237 m .64858 .69188 L .61422 .6963 L .237 .341 0 r
F
.55299 .68269 m .58126 .68237 L .61422 .6963 L .257 .342 0 r
F
.4844 .33133 m .4931 .33495 L .49738 .34368 L .222 .263 0 r
F
.51828 .34604 m .54339 .35271 L .53208 .35514 L .213 .315 0 r
F
.50844 .34548 m .51828 .34604 L .53208 .35514 L .241 .311 0 r
F
.43046 .47174 m .43306 .49383 L .41242 .48329 L .478 .469 0 r
F
.43046 .47174 m .44564 .481 L .43306 .49383 L F
.3466 .62678 m .3326 .65529 L .29978 .63813 L .488 .521 0 r
F
.3466 .62678 m .37024 .64128 L .3326 .65529 L F
.53104 .33626 m .51926 .34241 L .51675 .33337 L .962 1 0 r
F
.44443 .29745 m .43977 .31344 L .43098 .30332 L .564 .441 0 r
F
.44443 .29745 m .45081 .30619 L .43977 .31344 L F
.53104 .33626 m .51675 .33337 L .52535 .32752 L .962 1 0 r
F
.54213 .32866 m .53104 .33626 L .52535 .32752 L 1 1 0 r
F
.52248 .5158 m .49953 .51996 L .50399 .50673 L .638 .709 0 r
F
.61539 .36459 m .62724 .35199 L .68274 .35779 L .497 .532 0 r
F
.57879 .35568 m .62724 .35199 L .61539 .36459 L .449 .465 0 r
F
.5673 .50099 m .54533 .50948 L .53785 .49616 L .715 .839 0 r
F
.50725 .34711 m .49549 .35036 L .4994 .34183 L .765 .845 0 r
F
.46491 .65798 m .49076 .67749 L .45871 .67174 L .31 .348 0 r
F
.44145 .65051 m .45871 .67174 L .4273 .66381 L .36 .378 0 r
F
.44145 .65051 m .46491 .65798 L .45871 .67174 L F
.7061 .48556 m .63656 .49034 L .65723 .47278 L .657 .763 0 r
F
.72911 .46082 m .7061 .48556 L .65723 .47278 L .655 .756 0 r
F
.57877 .31716 m .55208 .31971 L .56045 .30952 L .938 .941 0 r
F
.58784 .30365 m .57877 .31716 L .56045 .30952 L .924 .898 0 r
F
.61586 .31099 m .57877 .31716 L .58784 .30365 L .841 .867 0 r
F
.54213 .32866 m .52535 .32752 L .53341 .32062 L 1 1 0 r
F
.55208 .31971 m .54213 .32866 L .53341 .32062 L F
.62469 .29276 m .61586 .31099 L .58784 .30365 L .824 .832 0 r
F
.66629 .29798 m .61586 .31099 L .62469 .29276 L .77 .812 0 r
F
.42664 .36904 m .44072 .35597 L .44959 .35951 L .526 .548 0 r
F
.42664 .36904 m .41409 .36248 L .44072 .35597 L F
.73399 .27286 m .72237 .30512 L .66629 .29798 L .721 .772 0 r
F
.49953 .51996 m .48756 .50963 L .50399 .50673 L .597 .624 0 r
F
.49953 .51996 m .47727 .52204 L .48756 .50963 L F
.61223 .51879 m .6823 .51889 L .65859 .53157 L .388 .405 0 r
F
.591 .52511 m .61223 .51879 L .65859 .53157 L .385 .404 0 r
F
.63656 .49034 m .58762 .49037 L .6055 .47772 L .696 .814 0 r
F
.65723 .47278 m .63656 .49034 L .6055 .47772 L .701 .81 0 r
F
.5624 .51256 m .61223 .51879 L .591 .52511 L .312 .361 0 r
F
.54406 .5144 m .5624 .51256 L .591 .52511 L .322 .362 0 r
F
.49549 .35036 m .49136 .34453 L .4994 .34183 L .676 .688 0 r
F
.49549 .35036 m .48444 .35225 L .49136 .34453 L F
.46109 .36185 m .46628 .35248 L .47456 .35291 L .547 .539 0 r
F
.46109 .36185 m .44959 .35951 L .46628 .35248 L F
.4194 .28014 m .40356 .29781 L .39689 .28319 L .715 .606 0 r
F
.4194 .28014 m .42409 .29214 L .40356 .29781 L F
.39433 .70514 m .40156 .68961 L .42687 .69145 L .39 .402 0 r
F
.39433 .70514 m .35953 .70098 L .40156 .68961 L F
.47086 .31421 m .47547 .32664 L .46666 .32087 L .309 .246 0 r
F
.46476 .30788 m .46666 .32087 L .45833 .31403 L .394 .281 0 r
F
.46476 .30788 m .47086 .31421 L .46666 .32087 L F
.47732 .31975 m .4844 .33133 L .47547 .32664 L .205 .221 0 r
F
.47086 .31421 m .47732 .31975 L .47547 .32664 L .309 .246 0 r
F
.43946 .28796 m .43098 .30332 L .42409 .29214 L .64 .494 0 r
F
.43946 .28796 m .44443 .29745 L .43098 .30332 L F
.5673 .50099 m .53785 .49616 L .55403 .48842 L .715 .839 0 r
F
.58762 .49037 m .5673 .50099 L .55403 .48842 L .744 .87 0 r
F
.41713 .46098 m .41242 .48329 L .39411 .47071 L .523 .517 0 r
F
.41713 .46098 m .43046 .47174 L .41242 .48329 L F
.41934 .64135 m .4273 .66381 L .39748 .65365 L .407 .417 0 r
F
.41934 .64135 m .44145 .65051 L .4273 .66381 L F
.45927 .30083 m .45833 .31403 L .45081 .30619 L .466 .323 0 r
F
.45927 .30083 m .46476 .30788 L .45833 .31403 L F
.55208 .31971 m .53341 .32062 L .54061 .31271 L 1 1 0 r
F
.56045 .30952 m .55208 .31971 L .54061 .31271 L 1 .981 0 r
F
.48387 .3245 m .4931 .33495 L .4844 .33133 L .079 .201 0 r
F
.47732 .31975 m .48387 .3245 L .4844 .33133 L .205 .221 0 r
F
.67625 .66321 m .61071 .66196 L .63763 .64955 L .566 .621 0 r
F
.70863 .64605 m .67625 .66321 L .63763 .64955 L .572 .64 0 r
F
.37766 .37132 m .40564 .3546 L .41409 .36248 L .523 .563 0 r
F
.37766 .37132 m .36513 .35885 L .40564 .3546 L F
.51779 .68606 m .49528 .67689 L .51901 .67262 L .508 .483 0 r
F
.51779 .68606 m .48598 .68982 L .49528 .67689 L F
.45463 .29312 m .45081 .30619 L .44443 .29745 L .543 .373 0 r
F
.45463 .29312 m .45927 .30083 L .45081 .30619 L F
.54339 .35271 m .55203 .34906 L .57879 .35568 L .351 .381 0 r
F
.52649 .34553 m .55203 .34906 L .54339 .35271 L .207 .326 0 r
F
.51828 .34604 m .52649 .34553 L .54339 .35271 L .213 .315 0 r
F
.48387 .3245 m .49025 .32847 L .4931 .33495 L .079 .201 0 r
F
.47727 .52204 m .47231 .51105 L .48756 .50963 L .553 .544 0 r
F
.47727 .52204 m .45647 .52216 L .47231 .51105 L F
.34197 .53942 m .37116 .51874 L .38804 .52674 L .472 .477 0 r
F
.34197 .53942 m .31749 .52697 L .37116 .51874 L F
.48444 .35225 m .4842 .34632 L .49136 .34453 L .597 .547 0 r
F
.48444 .35225 m .47456 .35291 L .4842 .34632 L F
.5084 .33928 m .52649 .34553 L .51828 .34604 L 0 .248 0 r
F
.40971 .53288 m .42242 .5172 L .43793 .52047 L .479 .473 0 r
F
.40971 .53288 m .38804 .52674 L .42242 .5172 L F
.52535 .32752 m .51457 .3267 L .52081 .32109 L 1 1 0 r
F
.52535 .32752 m .51675 .33337 L .51457 .3267 L F
.53341 .32062 m .52535 .32752 L .52081 .32109 L F
.51675 .33337 m .5082 .33152 L .51457 .3267 L .954 .997 0 r
F
.43613 .27789 m .42409 .29214 L .4194 .28014 L .725 .552 0 r
F
.43613 .27789 m .43946 .28796 L .42409 .29214 L F
.67326 .27309 m .66629 .29798 L .62469 .29276 L .754 .784 0 r
F
.73399 .27286 m .66629 .29798 L .67326 .27309 L .721 .772 0 r
F
.56045 .30952 m .54061 .31271 L .54663 .30392 L 1 .981 0 r
F
.56688 .29828 m .56045 .30952 L .54663 .30392 L 1 .919 0 r
F
.58784 .30365 m .56045 .30952 L .56688 .29828 L .924 .898 0 r
F
.59388 .28896 m .58784 .30365 L .56688 .29828 L .895 .848 0 r
F
.62469 .29276 m .58784 .30365 L .59388 .28896 L .824 .832 0 r
F
.45103 .28487 m .44443 .29745 L .43946 .28796 L .631 .428 0 r
F
.45103 .28487 m .45463 .29312 L .44443 .29745 L F
.52782 .50312 m .5624 .51256 L .54406 .5144 L .217 .32 0 r
F
.53341 .32062 m .52081 .32109 L .52665 .31471 L 1 1 0 r
F
.54061 .31271 m .53341 .32062 L .52665 .31471 L F
.57879 .35568 m .58681 .3477 L .62724 .35199 L .449 .465 0 r
F
.55203 .34906 m .58681 .3477 L .57879 .35568 L .368 .392 0 r
F
.58762 .49037 m .55403 .48842 L .5689 .47909 L .744 .87 0 r
F
.6055 .47772 m .58762 .49037 L .5689 .47909 L .761 .877 0 r
F
.47427 .30928 m .47732 .31975 L .47086 .31421 L .243 .195 0 r
F
.4698 .30334 m .47086 .31421 L .46476 .30788 L .352 .226 0 r
F
.4698 .30334 m .47427 .30928 L .47086 .31421 L F
.48598 .68982 m .47253 .67961 L .49528 .67689 L .466 .442 0 r
F
.48598 .68982 m .45535 .69157 L .47253 .67961 L F
.479 .31466 m .48387 .3245 L .47732 .31975 L .1 .165 0 r
F
.47427 .30928 m .479 .31466 L .47732 .31975 L .243 .195 0 r
F
.46579 .29686 m .46476 .30788 L .45927 .30083 L .438 .264 0 r
F
.46579 .29686 m .4698 .30334 L .46476 .30788 L F
.36746 .44019 m .34264 .46615 L .32621 .44635 L .611 .644 0 r
F
.36746 .44019 m .37888 .45626 L .34264 .46615 L F
.48381 .31946 m .49025 .32847 L .48387 .3245 L 0 .126 0 r
F
.479 .31466 m .48381 .31946 L .48387 .3245 L .1 .165 0 r
F
.54061 .31271 m .52665 .31471 L .53185 .3076 L 1 1 0 r
F
.54663 .30392 m .54061 .31271 L .53185 .3076 L F
.4624 .28992 m .45927 .30083 L .45463 .29312 L .522 .311 0 r
F
.4624 .28992 m .46579 .29686 L .45927 .30083 L F
.44959 .35951 m .45999 .3512 L .46628 .35248 L .486 .472 0 r
F
.44959 .35951 m .44072 .35597 L .45999 .3512 L F
.4994 .34183 m .49136 .34453 L .49613 .33886 L .689 .59 0 r
F
.39937 .63054 m .39748 .65365 L .37024 .64128 L .45 .465 0 r
F
.39937 .63054 m .41934 .64135 L .39748 .65365 L F
.46751 .4784 m .47911 .49466 L .46206 .48865 L .334 .326 0 r
F
.46751 .4784 m .4801 .48424 L .47911 .49466 L F
.45542 .47133 m .46206 .48865 L .44564 .481 L .397 .365 0 r
F
.45542 .47133 m .46751 .4784 L .46206 .48865 L F
.40619 .44887 m .39411 .47071 L .37888 .45626 L .572 .569 0 r
F
.40619 .44887 m .41713 .46098 L .39411 .47071 L F
.47456 .35291 m .47825 .34733 L .4842 .34632 L .508 .456 0 r
F
.47456 .35291 m .46628 .35248 L .47825 .34733 L F
.53538 .67049 m .58126 .68237 L .55299 .68269 L .174 .316 0 r
F
.44864 .27621 m .43946 .28796 L .43613 .27789 L .732 .489 0 r
F
.44864 .27621 m .45103 .28487 L .43946 .28796 L F
.45979 .28259 m .45463 .29312 L .45103 .28487 L .619 .365 0 r
F
.45979 .28259 m .4624 .28992 L .45463 .29312 L F
.48381 .31946 m .48849 .32368 L .49025 .32847 L 0 .126 0 r
F
.62724 .35199 m .69238 .33678 L .68274 .35779 L .512 .549 0 r
F
.62894 .27329 m .62469 .29276 L .59388 .28896 L .798 .793 0 r
F
.67326 .27309 m .62469 .29276 L .62894 .27329 L .754 .784 0 r
F
.52649 .34553 m .53267 .34417 L .55203 .34906 L .207 .326 0 r
F
.51436 .34022 m .53267 .34417 L .52649 .34553 L 0 .254 0 r
F
.5084 .33928 m .51436 .34022 L .52649 .34553 L 0 .248 0 r
F
.56688 .29828 m .54663 .30392 L .55119 .29437 L 1 .919 0 r
F
.57104 .28622 m .56688 .29828 L .55119 .29437 L .983 .853 0 r
F
.59388 .28896 m .56688 .29828 L .57104 .28622 L .895 .848 0 r
F
.54663 .30392 m .53185 .3076 L .53616 .29984 L 1 1 0 r
F
.55119 .29437 m .54663 .30392 L .53616 .29984 L 1 .922 0 r
F
.44429 .46307 m .44564 .481 L .43046 .47174 L .454 .412 0 r
F
.44429 .46307 m .45542 .47133 L .44564 .481 L F
.45647 .52216 m .45884 .51115 L .47231 .51105 L .503 .48 0 r
F
.45647 .52216 m .43793 .52047 L .45884 .51115 L F
.41409 .36248 m .43495 .35152 L .44072 .35597 L .488 .501 0 r
F
.41409 .36248 m .40564 .3546 L .43495 .35152 L F
.47709 .30565 m .479 .31466 L .47427 .30928 L .188 .153 0 r
F
.47382 .29998 m .47427 .30928 L .4698 .30334 L .318 .186 0 r
F
.47382 .29998 m .47709 .30565 L .47427 .30928 L F
.52081 .32109 m .51264 .32183 L .51715 .3164 L 1 1 0 r
F
.52081 .32109 m .51457 .3267 L .51264 .32183 L F
.52665 .31471 m .52081 .32109 L .51715 .3164 L F
.47088 .29394 m .4698 .30334 L .46579 .29686 L .416 .221 0 r
F
.47088 .29394 m .47382 .29998 L .4698 .30334 L F
.49136 .34453 m .49097 .3415 L .49613 .33886 L .575 .463 0 r
F
.49136 .34453 m .4842 .34632 L .49097 .3415 L F
.51457 .3267 m .50803 .32668 L .51264 .32183 L 1 .978 0 r
F
.51457 .3267 m .5082 .33152 L .50803 .32668 L F
.52665 .31471 m .51715 .3164 L .52137 .3104 L 1 1 0 r
F
.53185 .3076 m .52665 .31471 L .52137 .3104 L F
.48056 .3109 m .48381 .31946 L .479 .31466 L .011 .108 0 r
F
.47709 .30565 m .48056 .3109 L .479 .31466 L .188 .153 0 r
F
.4684 .28755 m .46579 .29686 L .4624 .28992 L .505 .262 0 r
F
.4684 .28755 m .47088 .29394 L .46579 .29686 L F
.45806 .27497 m .45103 .28487 L .44864 .27621 L .732 .425 0 r
F
.45806 .27497 m .45979 .28259 L .45103 .28487 L F
.5082 .33152 m .50352 .33097 L .50803 .32668 L .836 .709 0 r
F
.46649 .2809 m .4624 .28992 L .45979 .28259 L .608 .312 0 r
F
.46649 .2809 m .4684 .28755 L .4624 .28992 L F
.55203 .34906 m .55756 .34454 L .58681 .3477 L .368 .392 0 r
F
.53267 .34417 m .55756 .34454 L .55203 .34906 L .226 .343 0 r
F
.48409 .31573 m .48849 .32368 L .48381 .31946 L 0 .047 0 r
F
.48056 .3109 m .48409 .31573 L .48381 .31946 L .011 .108 0 r
F
.53185 .3076 m .52137 .3104 L .5251 .30387 L 1 1 0 r
F
.53616 .29984 m .53185 .3076 L .5251 .30387 L 1 .996 0 r
F
.65723 .47278 m .6055 .47772 L .62019 .4632 L .701 .81 0 r
F
.67292 .45291 m .65723 .47278 L .62019 .4632 L .697 .795 0 r
F
.72911 .46082 m .65723 .47278 L .67292 .45291 L .655 .756 0 r
F
.59652 .27347 m .59388 .28896 L .57104 .28622 L .855 .796 0 r
F
.62894 .27329 m .59388 .28896 L .59652 .27347 L .798 .793 0 r
F
.6063 .68033 m .67786 .68532 L .64858 .69188 L .227 .343 0 r
F
.58126 .68237 m .6063 .68033 L .64858 .69188 L .237 .341 0 r
F
.53785 .49616 m .51948 .49207 L .53188 .48614 L .733 .839 0 r
F
.55403 .48842 m .53785 .49616 L .53188 .48614 L .79 .915 0 r
F
.31561 .42462 m .27097 .45463 L .25449 .42701 L .629 .69 0 r
F
.31561 .42462 m .32621 .44635 L .27097 .45463 L F
.46523 .27404 m .45979 .28259 L .45806 .27497 L .729 .369 0 r
F
.46523 .27404 m .46649 .2809 L .45979 .28259 L F
.55119 .29437 m .53616 .29984 L .5394 .29154 L 1 .922 0 r
F
.55407 .28425 m .55119 .29437 L .5394 .29154 L 1 .839 0 r
F
.57104 .28622 m .55119 .29437 L .55407 .28425 L .983 .853 0 r
F
.61071 .66196 m .56622 .65919 L .58809 .64997 L .59 .643 0 r
F
.63763 .64955 m .61071 .66196 L .58809 .64997 L .604 .682 0 r
F
.47708 .29751 m .47709 .30565 L .47382 .29998 L .3 .159 0 r
F
.47492 .29178 m .47382 .29998 L .47088 .29394 L .404 .192 0 r
F
.47492 .29178 m .47708 .29751 L .47382 .29998 L F
.45535 .69157 m .45157 .68093 L .47253 .67961 L .419 .414 0 r
F
.45535 .69157 m .42687 .69145 L .45157 .68093 L F
.48752 .32015 m .49284 .32738 L .48849 .32368 L 0 0 0 r
F
.48409 .31573 m .48752 .32015 L .48849 .32368 L 0 .047 0 r
F
.32761 .61029 m .29978 .63813 L .27255 .61817 L .518 .565 0 r
F
.32761 .61029 m .3466 .62678 L .29978 .63813 L F
.4731 .2858 m .47088 .29394 L .4684 .28755 L .496 .229 0 r
F
.4731 .2858 m .47492 .29178 L .47088 .29394 L F
.53616 .29984 m .5251 .30387 L .52818 .29688 L 1 .996 0 r
F
.5394 .29154 m .53616 .29984 L .52818 .29688 L 1 .898 0 r
F
.47948 .30296 m .48056 .3109 L .47709 .30565 L .16 .119 0 r
F
.47708 .29751 m .47948 .30296 L .47709 .30565 L .3 .159 0 r
F
.6055 .47772 m .5689 .47909 L .58184 .46826 L .761 .877 0 r
F
.62019 .4632 m .6055 .47772 L .58184 .46826 L .766 .865 0 r
F
.43458 .45371 m .43046 .47174 L .41713 .46098 L .51 .465 0 r
F
.43458 .45371 m .44429 .46307 L .43046 .47174 L F
.47169 .27964 m .4684 .28755 L .46649 .2809 L .6 .272 0 r
F
.47169 .27964 m .4731 .2858 L .4684 .28755 L F
.30954 .36466 m .35884 .34498 L .36513 .35885 L .528 .58 0 r
F
.30954 .36466 m .29881 .34377 L .35884 .34498 L F
.46628 .35248 m .47378 .34773 L .47825 .34733 L .41 .41 0 r
F
.46628 .35248 m .45999 .3512 L .47378 .34773 L F
.48203 .30812 m .48409 .31573 L .48056 .3109 L 0 .063 0 r
F
.47948 .30296 m .48203 .30812 L .48056 .3109 L .16 .119 0 r
F
.61223 .51879 m .6286 .51062 L .6823 .51889 L .388 .405 0 r
F
.57764 .50915 m .6286 .51062 L .61223 .51879 L .314 .366 0 r
F
.5624 .51256 m .57764 .50915 L .61223 .51879 L .312 .361 0 r
F
.4842 .34632 m .4867 .34358 L .49097 .3415 L .428 .418 0 r
F
.4842 .34632 m .47825 .34733 L .4867 .34358 L F
.50399 .50673 m .49497 .50031 L .50702 .49678 L .617 .608 0 r
F
.50399 .50673 m .48756 .50963 L .49497 .50031 L F
.47076 .27333 m .46649 .2809 L .46523 .27404 L .724 .323 0 r
F
.47076 .27333 m .47169 .27964 L .46649 .2809 L F
.51436 .34022 m .51882 .34055 L .53267 .34417 L 0 .254 0 r
F
.50579 .3363 m .51882 .34055 L .51436 .34022 L .338 0 0 r
F
.5412 .50309 m .57764 .50915 L .5624 .51256 L .198 .325 0 r
F
.52782 .50312 m .5412 .50309 L .5624 .51256 L .217 .32 0 r
F
.51715 .3164 m .5109 .31829 L .51414 .31299 L 1 1 0 r
F
.51715 .3164 m .51264 .32183 L .5109 .31829 L F
.52137 .3104 m .51715 .3164 L .51414 .31299 L F
.52137 .3104 m .51414 .31299 L .51717 .30728 L F
.5251 .30387 m .52137 .3104 L .51717 .30728 L F
.62724 .35199 m .63282 .33803 L .69238 .33678 L .512 .549 0 r
F
.58681 .3477 m .63282 .33803 L .62724 .35199 L .471 .484 0 r
F
.5727 .27363 m .57104 .28622 L .55407 .28425 L .923 .786 0 r
F
.59652 .27347 m .57104 .28622 L .5727 .27363 L .855 .796 0 r
F
.55403 .48842 m .53188 .48614 L .54373 .47899 L .79 .915 0 r
F
.5689 .47909 m .55403 .48842 L .54373 .47899 L .834 .95 0 r
F
.51264 .32183 m .50758 .32317 L .5109 .31829 L 1 .912 0 r
F
.51264 .32183 m .50803 .32668 L .50758 .32317 L F
.5251 .30387 m .51717 .30728 L .51984 .30119 L 1 1 0 r
F
.52818 .29688 m .5251 .30387 L .51984 .30119 L 1 .95 0 r
F
.48462 .31298 m .48752 .32015 L .48409 .31573 L 0 0 0 r
F
.48203 .30812 m .48462 .31298 L .48409 .31573 L 0 .063 0 r
F
.47819 .29017 m .47708 .29751 L .47492 .29178 L .406 .175 0 r
F
.47684 .2845 m .47492 .29178 L .4731 .2858 L .496 .208 0 r
F
.47684 .2845 m .47819 .29017 L .47492 .29178 L F
.4758 .27869 m .4731 .2858 L .47169 .27964 L .599 .246 0 r
F
.4758 .27869 m .47684 .2845 L .4731 .2858 L F
.48752 .32015 m .49072 .32418 L .49284 .32738 L 0 0 0 r
F
.47978 .29567 m .47948 .30296 L .47708 .29751 L .304 .142 0 r
F
.47819 .29017 m .47978 .29567 L .47708 .29751 L .406 .175 0 r
F
.5394 .29154 m .52818 .29688 L .53047 .28951 L 1 .898 0 r
F
.5414 .28284 m .5394 .29154 L .53047 .28951 L 1 .801 0 r
F
.55407 .28425 m .5394 .29154 L .5414 .28284 L 1 .839 0 r
F
.4751 .27278 m .47169 .27964 L .47076 .27333 L .72 .29 0 r
F
.4751 .27278 m .4758 .27869 L .47169 .27964 L F
.49613 .33886 m .49097 .3415 L .4956 .338 L .52 .433 0 r
F
.48155 .30098 m .48203 .30812 L .47948 .30296 L .167 .1 0 r
F
.47978 .29567 m .48155 .30098 L .47948 .30296 L .304 .142 0 r
F
.50803 .32668 m .50433 .32764 L .50758 .32317 L .865 .597 0 r
F
.50803 .32668 m .50352 .33097 L .50433 .32764 L F
.52818 .29688 m .51984 .30119 L .52203 .29476 L 1 .95 0 r
F
.53047 .28951 m .52818 .29688 L .52203 .29476 L 1 .843 0 r
F
.47858 .27236 m .4758 .27869 L .4751 .27278 L .721 .267 0 r
F
.47911 .27798 m .47684 .2845 L .4758 .27869 L .606 .229 0 r
F
.47858 .27236 m .47911 .27798 L .4758 .27869 L .721 .267 0 r
F
.53267 .34417 m .53653 .3422 L .55756 .34454 L .226 .343 0 r
F
.51882 .34055 m .53653 .3422 L .53267 .34417 L 0 .27 0 r
F
.47989 .28353 m .47819 .29017 L .47684 .2845 L .507 .196 0 r
F
.47911 .27798 m .47989 .28353 L .47684 .2845 L .606 .229 0 r
F
.44072 .35597 m .45602 .34931 L .45999 .3512 L .428 .427 0 r
F
.44072 .35597 m .43495 .35152 L .45602 .34931 L F
.48714 .31754 m .49072 .32418 L .48752 .32015 L 0 0 0 r
F
.48462 .31298 m .48714 .31754 L .48752 .32015 L F
.48143 .27202 m .47911 .27798 L .47858 .27236 L .727 .252 0 r
F
.48343 .30607 m .48462 .31298 L .48203 .30812 L 0 .04 0 r
F
.48155 .30098 m .48343 .30607 L .48203 .30812 L .167 .1 0 r
F
.55512 .27377 m .55407 .28425 L .5414 .28284 L .999 .758 0 r
F
.5727 .27363 m .55407 .28425 L .55512 .27377 L .923 .786 0 r
F
.48089 .28898 m .47978 .29567 L .47819 .29017 L .421 .167 0 r
F
.47989 .28353 m .48089 .28898 L .47819 .29017 L .507 .196 0 r
F
.48143 .27202 m .48184 .27743 L .47911 .27798 L .727 .252 0 r
F
.48383 .27174 m .48184 .27743 L .48143 .27202 L .737 .244 0 r
F
.48184 .27743 m .47989 .28353 L .47911 .27798 L .62 .22 0 r
F
.48207 .29431 m .48155 .30098 L .47978 .29567 L .329 .136 0 r
F
.48089 .28898 m .48207 .29431 L .47978 .29567 L .421 .167 0 r
F
.48383 .27174 m .48416 .277 L .48184 .27743 L .737 .244 0 r
F
.4859 .27151 m .48416 .277 L .48383 .27174 L .75 .239 0 r
F
.53047 .28951 m .52203 .29476 L .52364 .28806 L 1 .843 0 r
F
.53185 .28185 m .53047 .28951 L .52364 .28806 L 1 .742 0 r
F
.5414 .28284 m .53047 .28951 L .53185 .28185 L 1 .801 0 r
F
.48244 .28279 m .48089 .28898 L .47989 .28353 L .528 .191 0 r
F
.48184 .27743 m .48244 .28279 L .47989 .28353 L .62 .22 0 r
F
.4859 .27151 m .48617 .27666 L .48416 .277 L .75 .239 0 r
F
.48775 .27131 m .48617 .27666 L .4859 .27151 L .766 .237 0 r
F
.51717 .30728 m .51162 .31053 L .51378 .30503 L 1 1 0 r
F
.51717 .30728 m .51414 .31299 L .51162 .31053 L F
.51984 .30119 m .51717 .30728 L .51378 .30503 L 1 .97 0 r
F
.48416 .277 m .48244 .28279 L .48184 .27743 L .642 .216 0 r
F
.51984 .30119 m .51378 .30503 L .51568 .29926 L 1 .97 0 r
F
.52203 .29476 m .51984 .30119 L .51568 .29926 L 1 .869 0 r
F
.48775 .27131 m .48797 .27638 L .48617 .27666 L .766 .237 0 r
F
.48943 .27113 m .48797 .27638 L .48775 .27131 L .782 .237 0 r
F
.50352 .33097 m .50131 .33173 L .50433 .32764 L .7 .457 0 r
F
.51414 .31299 m .5093 .31573 L .51162 .31053 L 1 1 0 r
F
.51414 .31299 m .5109 .31829 L .5093 .31573 L F
.39817 .43563 m .37888 .45626 L .36746 .44019 L .625 .622 0 r
F
.39817 .43563 m .40619 .44887 L .37888 .45626 L F
.48534 .31095 m .48714 .31754 L .48462 .31298 L 0 0 0 r
F
.48343 .30607 m .48534 .31095 L .48462 .31298 L 0 .04 0 r
F
.48943 .27113 m .48962 .27615 L .48797 .27638 L .782 .237 0 r
F
.49099 .27097 m .48962 .27615 L .48943 .27113 L .798 .238 0 r
F
.48339 .29951 m .48343 .30607 L .48155 .30098 L .208 .096 0 r
F
.48207 .29431 m .48339 .29951 L .48155 .30098 L .329 .136 0 r
F
.38233 .61817 m .37024 .64128 L .3466 .62678 L .49 .517 0 r
F
.38233 .61817 m .39937 .63054 L .37024 .64128 L F
.35953 .70098 m .38049 .68629 L .40156 .68961 L .355 .388 0 r
F
.35953 .70098 m .32973 .69471 L .38049 .68629 L F
.48319 .28808 m .48207 .29431 L .48089 .28898 L .447 .166 0 r
F
.48244 .28279 m .48319 .28808 L .48089 .28898 L .528 .191 0 r
F
.48416 .277 m .48462 .28222 L .48244 .28279 L .642 .216 0 r
F
.48617 .27666 m .48462 .28222 L .48416 .277 L .668 .217 0 r
F
.49099 .27097 m .49117 .27595 L .48962 .27615 L .798 .238 0 r
F
.49249 .27082 m .49117 .27595 L .49099 .27097 L .813 .24 0 r
F
.54205 .27391 m .5414 .28284 L .53185 .28185 L 1 .712 0 r
F
.55512 .27377 m .5414 .28284 L .54205 .27391 L .999 .758 0 r
F
.52203 .29476 m .51568 .29926 L .51723 .29324 L 1 .869 0 r
F
.52364 .28806 m .52203 .29476 L .51723 .29324 L 1 .765 0 r
F
.49072 .32418 m .49353 .32786 L .49669 .33059 L .689 .09 0 r
F
.48462 .28222 m .48319 .28808 L .48244 .28279 L .558 .192 0 r
F
.49249 .27082 m .49265 .27578 L .49117 .27595 L .813 .24 0 r
F
.49394 .27067 m .49265 .27578 L .49249 .27082 L .827 .243 0 r
F
.48756 .50963 m .48384 .50276 L .49497 .50031 L .556 .506 0 r
F
.48756 .50963 m .47231 .51105 L .48384 .50276 L F
.48617 .27666 m .48653 .28179 L .48462 .28222 L .668 .217 0 r
F
.48797 .27638 m .48653 .28179 L .48617 .27666 L .698 .219 0 r
F
.49394 .27067 m .49409 .27562 L .49265 .27578 L .827 .243 0 r
F
.49538 .27053 m .49409 .27562 L .49394 .27067 L .841 .246 0 r
F
.51099 .33918 m .51158 .34035 L .51179 .34035 L .227 0 0 r
F
.50695 .33668 m .50902 .33788 L .51882 .34055 L .338 0 0 r
F
.50902 .33788 m .52155 .34047 L .51882 .34055 L .311 0 0 r
F
.50902 .33788 m .51132 .33922 L .52155 .34047 L F
.51099 .33918 m .52241 .34019 L .52155 .34047 L .227 0 0 r
F
.51158 .34035 m .51076 .34158 L .51083 .34156 L .089 0 0 r
F
.51224 .33929 m .51179 .34035 L .52241 .34019 L .227 0 0 r
F
.51158 .34035 m .52132 .33995 L .52241 .34019 L .089 0 0 r
F
.51158 .34035 m .51083 .34156 L .52132 .33995 L F
.51099 .33918 m .51168 .34019 L .51224 .33929 L .227 0 0 r
F
.51168 .34019 m .51179 .34035 L .51224 .33929 L F
.51081 .33892 m .51099 .33918 L .51132 .33922 L .311 0 0 r
F
.50902 .33788 m .51099 .33918 L .51081 .33892 L F
.50579 .3363 m .50902 .33788 L .50695 .33668 L .338 0 0 r
F
.49538 .27053 m .49553 .27548 L .49409 .27562 L .841 .246 0 r
F
.49683 .27038 m .49553 .27548 L .49538 .27053 L .854 .25 0 r
F
.5109 .31829 m .50692 .32064 L .5093 .31573 L 1 .833 0 r
F
.5109 .31829 m .50758 .32317 L .50692 .32064 L F
.48407 .2933 m .48339 .29951 L .48207 .29431 L .369 .138 0 r
F
.48319 .28808 m .48407 .2933 L .48207 .29431 L .447 .166 0 r
F
.48797 .27638 m .48826 .28144 L .48653 .28179 L .698 .219 0 r
F
.48962 .27615 m .48826 .28144 L .48797 .27638 L .729 .223 0 r
F
.48949 .32182 m .49353 .32786 L .49072 .32418 L .808 .174 0 r
F
.48714 .31754 m .48949 .32182 L .49072 .32418 L 0 0 0 r
F
.49683 .27038 m .49698 .27535 L .49553 .27548 L .854 .25 0 r
F
.49833 .27023 m .49698 .27535 L .49683 .27038 L .869 .256 0 r
F
.48462 .28222 m .48519 .28741 L .48319 .28808 L .558 .192 0 r
F
.48653 .28179 m .48519 .28741 L .48462 .28222 L .595 .196 0 r
F
.49833 .27023 m .49848 .27522 L .49698 .27535 L .869 .256 0 r
F
.4999 .27007 m .49848 .27522 L .49833 .27023 L .885 .263 0 r
F
.48478 .30455 m .48534 .31095 L .48343 .30607 L .042 .041 0 r
F
.48339 .29951 m .48478 .30455 L .48343 .30607 L .208 .096 0 r
F
.48962 .27615 m .48986 .28116 L .48826 .28144 L .729 .223 0 r
F
.49117 .27595 m .48986 .28116 L .48962 .27615 L .759 .228 0 r
F
.48519 .28741 m .48407 .2933 L .48319 .28808 L .484 .17 0 r
F
.52364 .28806 m .51723 .29324 L .51835 .28704 L 1 .765 0 r
F
.5246 .28117 m .52364 .28806 L .51835 .28704 L 1 .669 0 r
F
.53185 .28185 m .52364 .28806 L .5246 .28117 L 1 .742 0 r
F
.4999 .27007 m .50006 .2751 L .49848 .27522 L .885 .263 0 r
F
.50159 .26989 m .50006 .2751 L .4999 .27007 L .902 .273 0 r
F
.58681 .3477 m .59013 .3389 L .63282 .33803 L .471 .484 0 r
F
.55756 .34454 m .59013 .3389 L .58681 .3477 L .4 .411 0 r
F
.49117 .27595 m .49137 .28093 L .48986 .28116 L .759 .228 0 r
F
.49265 .27578 m .49137 .28093 L .49117 .27595 L .787 .233 0 r
F
.51599 .49465 m .5412 .50309 L .52782 .50312 L .059 .271 0 r
F
.53226 .27404 m .53185 .28185 L .5246 .28117 L 1 .65 0 r
F
.54205 .27391 m .53185 .28185 L .53226 .27404 L 1 .712 0 r
F
.50159 .26989 m .50176 .27498 L .50006 .2751 L .902 .273 0 r
F
.50344 .26969 m .50176 .27498 L .50159 .26989 L .922 .286 0 r
F
.48653 .28179 m .48698 .28689 L .48519 .28741 L .595 .196 0 r
F
.48826 .28144 m .48698 .28689 L .48653 .28179 L .636 .202 0 r
F
.49265 .27578 m .49282 .28074 L .49137 .28093 L .787 .233 0 r
F
.49409 .27562 m .49282 .28074 L .49265 .27578 L .814 .239 0 r
F
.5689 .47909 m .54373 .47899 L .55456 .47067 L .834 .95 0 r
F
.58184 .46826 m .5689 .47909 L .55456 .47067 L .857 .95 0 r
F
.49097 .3415 m .49254 .34087 L .4956 .338 L 0 0 0 r
F
.49097 .3415 m .4867 .34358 L .49254 .34087 L F
.55624 .67164 m .6063 .68033 L .58126 .68237 L .145 .314 0 r
F
.53538 .67049 m .55624 .67164 L .58126 .68237 L .174 .316 0 r
F
.4872 .31561 m .48949 .32182 L .48714 .31754 L 0 0 0 r
F
.48534 .31095 m .4872 .31561 L .48714 .31754 L F
.50344 .26969 m .50362 .27486 L .50176 .27498 L .922 .286 0 r
F
.50552 .26946 m .50362 .27486 L .50344 .26969 L .944 .303 0 r
F
.49409 .27562 m .49425 .28058 L .49282 .28074 L .814 .239 0 r
F
.49553 .27548 m .49425 .28058 L .49409 .27562 L .841 .246 0 r
F
.48505 .29841 m .48478 .30455 L .48339 .29951 L .274 .105 0 r
F
.48407 .2933 m .48505 .29841 L .48339 .29951 L .369 .138 0 r
F
.47825 .34733 m .48352 .34523 L .4867 .34358 L .267 .372 0 r
F
.47825 .34733 m .47378 .34773 L .48352 .34523 L F
.42671 .44338 m .41713 .46098 L .40619 .44887 L .571 .523 0 r
F
.42671 .44338 m .43458 .45371 L .41713 .46098 L F
.38804 .52674 m .4107 .51265 L .42242 .5172 L .443 .441 0 r
F
.38804 .52674 m .37116 .51874 L .4107 .51265 L F
.49553 .27548 m .49567 .28044 L .49425 .28058 L .841 .246 0 r
F
.49698 .27535 m .49567 .28044 L .49553 .27548 L .868 .253 0 r
F
.48826 .28144 m .48861 .28648 L .48698 .28689 L .636 .202 0 r
F
.48986 .28116 m .48861 .28648 L .48826 .28144 L .68 .21 0 r
F
.48519 .28741 m .48586 .29253 L .48407 .2933 L .484 .17 0 r
F
.48698 .28689 m .48586 .29253 L .48519 .28741 L .53 .177 0 r
F
.50552 .26946 m .50573 .27474 L .50362 .27486 L .944 .303 0 r
F
.50794 .26918 m .50573 .27474 L .50552 .26946 L .966 .326 0 r
F
.48586 .29253 m .48505 .29841 L .48407 .2933 L .418 .147 0 r
F
.49698 .27535 m .49711 .28032 L .49567 .28044 L .868 .253 0 r
F
.49848 .27522 m .49711 .28032 L .49698 .27535 L .897 .263 0 r
F
.74454 .43312 m .72911 .46082 L .67292 .45291 L .649 .742 0 r
F
.51568 .29926 m .51098 .30342 L .51232 .29788 L 1 .861 0 r
F
.51568 .29926 m .51378 .30503 L .51098 .30342 L F
.51723 .29324 m .51568 .29926 L .51232 .29788 L 1 .77 0 r
F
.50758 .32317 m .5046 .32524 L .50692 .32064 L .904 .527 0 r
F
.50758 .32317 m .50433 .32764 L .5046 .32524 L F
.51723 .29324 m .51232 .29788 L .51341 .29217 L 1 .77 0 r
F
.51835 .28704 m .51723 .29324 L .51341 .29217 L 1 .678 0 r
F
.49848 .27522 m .4986 .28022 L .49711 .28032 L .897 .263 0 r
F
.50006 .2751 m .4986 .28022 L .49848 .27522 L .928 .274 0 r
F
.5246 .28117 m .51835 .28704 L .519 .2807 L 1 .669 0 r
F
.52483 .27416 m .5246 .28117 L .519 .2807 L 1 .581 0 r
F
.53226 .27404 m .5246 .28117 L .52483 .27416 L 1 .65 0 r
F
.48986 .28116 m .49014 .28617 L .48861 .28648 L .68 .21 0 r
F
.49137 .28093 m .49014 .28617 L .48986 .28116 L .723 .218 0 r
F
.50794 .26918 m .50818 .27463 L .50573 .27474 L .966 .326 0 r
F
.51081 .26884 m .50818 .27463 L .50794 .26918 L .988 .356 0 r
F
.51378 .30503 m .50945 .30877 L .51098 .30342 L 1 .932 0 r
F
.51378 .30503 m .51162 .31053 L .50945 .30877 L F
.50006 .2751 m .50017 .28013 L .4986 .28022 L .928 .274 0 r
F
.50176 .27498 m .50017 .28013 L .50006 .2751 L .964 .289 0 r
F
.43793 .52047 m .44773 .51011 L .45884 .51115 L .45 .435 0 r
F
.43793 .52047 m .42242 .5172 L .44773 .51011 L F
.51835 .28704 m .51341 .29217 L .51418 .28633 L 1 .678 0 r
F
.519 .2807 m .51835 .28704 L .51418 .28633 L 1 .592 0 r
F
.36513 .35885 m .40188 .34589 L .40564 .3546 L .5 .532 0 r
F
.36513 .35885 m .35884 .34498 L .40188 .34589 L F
.48619 .30944 m .4872 .31561 L .48534 .31095 L 0 0 0 r
F
.48478 .30455 m .48619 .30944 L .48534 .31095 L .042 .041 0 r
F
.50176 .27498 m .50185 .28007 L .50017 .28013 L .964 .289 0 r
F
.50362 .27486 m .50185 .28007 L .50176 .27498 L 1 .308 0 r
F
.49137 .28093 m .4916 .28591 L .49014 .28617 L .723 .218 0 r
F
.49282 .28074 m .4916 .28591 L .49137 .28093 L .763 .227 0 r
F
.48698 .28689 m .48749 .29195 L .48586 .29253 L .53 .177 0 r
F
.48861 .28648 m .48749 .29195 L .48698 .28689 L .581 .187 0 r
F
.70863 .64605 m .63763 .64955 L .66083 .63503 L .572 .64 0 r
F
.73526 .62609 m .70863 .64605 L .66083 .63503 L .574 .649 0 r
F
.50362 .27486 m .50371 .28004 L .50185 .28007 L 1 .308 0 r
F
.50573 .27474 m .50371 .28004 L .50362 .27486 L 1 .332 0 r
F
.47191 .47073 m .4801 .48424 L .46751 .4784 L .265 .267 0 r
F
.46303 .46411 m .46751 .4784 L .45542 .47133 L .353 .302 0 r
F
.46303 .46411 m .47191 .47073 L .46751 .4784 L F
.51081 .26884 m .51109 .27451 L .50818 .27463 L .988 .356 0 r
F
.51433 .26841 m .51109 .27451 L .51081 .26884 L 1 .395 0 r
F
.47 .64742 m .48892 .66376 L .46491 .65798 L .256 .313 0 r
F
.45261 .64034 m .46491 .65798 L .44145 .65051 L .324 .343 0 r
F
.45261 .64034 m .47 .64742 L .46491 .65798 L F
.49282 .28074 m .49301 .28571 L .4916 .28591 L .763 .227 0 r
F
.49425 .28058 m .49301 .28571 L .49282 .28074 L .803 .236 0 r
F
.50573 .27474 m .5058 .28004 L .50371 .28004 L 1 .332 0 r
F
.50818 .27463 m .5058 .28004 L .50573 .27474 L 1 .364 0 r
F
.519 .2807 m .51418 .28633 L .51461 .28039 L 1 .592 0 r
F
.51913 .27428 m .519 .2807 L .51461 .28039 L 1 .514 0 r
F
.52483 .27416 m .519 .2807 L .51913 .27428 L 1 .581 0 r
F
.51882 .34055 m .52155 .34047 L .53653 .3422 L 0 .27 0 r
F
.48117 .47645 m .49269 .48887 L .4801 .48424 L .162 .244 0 r
F
.47191 .47073 m .48117 .47645 L .4801 .48424 L .265 .267 0 r
F
.50818 .27463 m .50822 .28009 L .5058 .28004 L 1 .364 0 r
F
.51109 .27451 m .50822 .28009 L .50818 .27463 L 1 .404 0 r
F
.48609 .30342 m .48619 .30944 L .48478 .30455 L .149 .062 0 r
F
.48505 .29841 m .48609 .30342 L .48478 .30455 L .274 .105 0 r
F
.51162 .31053 m .5078 .3139 L .50945 .30877 L 1 .935 0 r
F
.51162 .31053 m .5093 .31573 L .5078 .3139 L F
.49425 .28058 m .49441 .28554 L .49301 .28571 L .803 .236 0 r
F
.49567 .28044 m .49441 .28554 L .49425 .28058 L .841 .245 0 r
F
.48586 .29253 m .48659 .29759 L .48505 .29841 L .418 .147 0 r
F
.48749 .29195 m .48659 .29759 L .48586 .29253 L .472 .16 0 r
F
.51109 .27451 m .51109 .28019 L .50822 .28009 L 1 .404 0 r
F
.51466 .2744 m .51109 .28019 L .51109 .27451 L 1 .454 0 r
F
.51433 .26841 m .51466 .2744 L .51109 .27451 L 1 .395 0 r
F
.48861 .28648 m .48901 .2915 L .48749 .29195 L .581 .187 0 r
F
.49014 .28617 m .48901 .2915 L .48861 .28648 L .635 .198 0 r
F
.48659 .29759 m .48609 .30342 L .48505 .29841 L .348 .122 0 r
F
.49567 .28044 m .49581 .2854 L .49441 .28554 L .841 .245 0 r
F
.49711 .28032 m .49581 .2854 L .49567 .28044 L .881 .256 0 r
F
.47 .64742 m .48784 .65322 L .48892 .66376 L .256 .313 0 r
F
.51872 .26786 m .51466 .2744 L .51433 .26841 L 1 .444 0 r
F
.51461 .28039 m .51083 .28584 L .51109 .28019 L 1 .52 0 r
F
.51461 .28039 m .51418 .28633 L .51083 .28584 L F
.51466 .2744 m .51461 .28039 L .51109 .28019 L 1 .454 0 r
F
.51913 .27428 m .51461 .28039 L .51466 .2744 L 1 .514 0 r
F
.51872 .26786 m .51913 .27428 L .51466 .2744 L 1 .444 0 r
F
.51418 .28633 m .5103 .29143 L .51083 .28584 L 1 .591 0 r
F
.51418 .28633 m .51341 .29217 L .5103 .29143 L F
.49711 .28032 m .49723 .2853 L .49581 .2854 L .881 .256 0 r
F
.4986 .28022 m .49723 .2853 L .49711 .28032 L .924 .269 0 r
F
.52434 .26714 m .51913 .27428 L .51872 .26786 L 1 .503 0 r
F
.52434 .26714 m .52483 .27416 L .51913 .27428 L F
.4986 .28022 m .49869 .28522 L .49723 .2853 L .924 .269 0 r
F
.50017 .28013 m .49869 .28522 L .4986 .28022 L .972 .285 0 r
F
.51109 .28019 m .50806 .28552 L .50822 .28009 L 1 .457 0 r
F
.51109 .28019 m .51083 .28584 L .50806 .28552 L F
.51341 .29217 m .50955 .29692 L .5103 .29143 L 1 .668 0 r
F
.51341 .29217 m .51232 .29788 L .50955 .29692 L F
.49014 .28617 m .49045 .29116 L .48901 .2915 L .635 .198 0 r
F
.4916 .28591 m .49045 .29116 L .49014 .28617 L .69 .209 0 r
F
.53165 .26619 m .52483 .27416 L .52434 .26714 L .992 .567 0 r
F
.53165 .26619 m .53226 .27404 L .52483 .27416 L F
.50017 .28013 m .50023 .28518 L .49869 .28522 L .972 .285 0 r
F
.50185 .28007 m .50023 .28518 L .50017 .28013 L 1 .305 0 r
F
.50822 .28009 m .50572 .28532 L .5058 .28004 L 1 .405 0 r
F
.50822 .28009 m .50806 .28552 L .50572 .28532 L F
.50185 .28007 m .50188 .28517 L .50023 .28518 L 1 .305 0 r
F
.50371 .28004 m .50188 .28517 L .50185 .28007 L 1 .33 0 r
F
.5058 .28004 m .50369 .28521 L .50371 .28004 L 1 .363 0 r
F
.5058 .28004 m .50572 .28532 L .50369 .28521 L F
.50371 .28004 m .50369 .28521 L .50188 .28517 L 1 .33 0 r
F
.54132 .26491 m .53226 .27404 L .53165 .26619 L .956 .63 0 r
F
.54132 .26491 m .54205 .27391 L .53226 .27404 L F
.48749 .29195 m .48804 .29697 L .48659 .29759 L .472 .16 0 r
F
.48901 .2915 m .48804 .29697 L .48749 .29195 L .532 .173 0 r
F
.4916 .28591 m .49185 .29088 L .49045 .29116 L .69 .209 0 r
F
.49301 .28571 m .49185 .29088 L .4916 .28591 L .742 .221 0 r
F
.49353 .32786 m .49586 .33126 L .49986 .3334 L .769 .122 0 r
F
.49156 .32585 m .49586 .33126 L .49353 .32786 L .938 .2 0 r
F
.48949 .32182 m .49156 .32585 L .49353 .32786 L .808 .174 0 r
F
.55424 .26319 m .54205 .27391 L .54132 .26491 L .909 .683 0 r
F
.55424 .26319 m .55512 .27377 L .54205 .27391 L F
.51232 .29788 m .50862 .30229 L .50955 .29692 L 1 .745 0 r
F
.51232 .29788 m .51098 .30342 L .50862 .30229 L F
.48893 .32007 m .49156 .32585 L .48949 .32182 L .85 .223 0 r
F
.4872 .31561 m .48893 .32007 L .48949 .32182 L 0 0 0 r
F
.51083 .28584 m .50772 .29092 L .50806 .28552 L 1 .514 0 r
F
.51083 .28584 m .5103 .29143 L .50772 .29092 L F
.5717 .26084 m .55512 .27377 L .55424 .26319 L .857 .722 0 r
F
.5717 .26084 m .5727 .27363 L .55512 .27377 L F
.5093 .31573 m .50611 .31882 L .5078 .3139 L 1 .784 0 r
F
.5093 .31573 m .50692 .32064 L .50611 .31882 L F
.49301 .28571 m .49321 .29067 L .49185 .29088 L .742 .221 0 r
F
.49441 .28554 m .49321 .29067 L .49301 .28571 L .792 .232 0 r
F
.50433 .32764 m .50244 .32957 L .5046 .32524 L .707 .429 0 r
F
.50433 .32764 m .50206 .33071 L .50244 .32957 L F
.50244 .32957 m .50159 .33236 L .5027 .32878 L 0 0 0 r
F
.5046 .32524 m .50244 .32957 L .50293 .32803 L .759 .409 0 r
F
.50244 .32957 m .5027 .32878 L .50293 .32803 L 0 0 0 r
F
.50206 .33071 m .50131 .33173 L .50244 .32957 L .707 .429 0 r
F
.48756 .31418 m .48893 .32007 L .4872 .31561 L 0 0 0 r
F
.48619 .30944 m .48756 .31418 L .4872 .31561 L F
.59551 .25762 m .5727 .27363 L .5717 .26084 L .808 .744 0 r
F
.59551 .25762 m .59652 .27347 L .5727 .27363 L F
.48659 .29759 m .48737 .30257 L .48609 .30342 L .348 .122 0 r
F
.48804 .29697 m .48737 .30257 L .48659 .29759 L .42 .141 0 r
F
.49441 .28554 m .49457 .2905 L .49321 .29067 L .792 .232 0 r
F
.49581 .2854 m .49457 .2905 L .49441 .28554 L .842 .244 0 r
F
.50806 .28552 m .50551 .29058 L .50572 .28532 L 1 .448 0 r
F
.50806 .28552 m .50772 .29092 L .50551 .29058 L F
.48901 .2915 m .48944 .29649 L .48804 .29697 L .532 .173 0 r
F
.49045 .29116 m .48944 .29649 L .48901 .2915 L .596 .187 0 r
F
.62819 .25318 m .59652 .27347 L .59551 .25762 L .766 .754 0 r
F
.62819 .25318 m .62894 .27329 L .59652 .27347 L F
.48714 .30832 m .48756 .31418 L .48619 .30944 L 0 .003 0 r
F
.48609 .30342 m .48714 .30832 L .48619 .30944 L .149 .062 0 r
F
.51098 .30342 m .50755 .30752 L .50862 .30229 L 1 .811 0 r
F
.51098 .30342 m .50945 .30877 L .50755 .30752 L F
.5103 .29143 m .50721 .29625 L .50772 .29092 L 1 .574 0 r
F
.5103 .29143 m .50955 .29692 L .50721 .29625 L F
.48737 .30257 m .48714 .30832 L .48609 .30342 L .264 .091 0 r
F
.45489 .45661 m .45542 .47133 L .44429 .46307 L .426 .348 0 r
F
.45489 .45661 m .46303 .46411 L .45542 .47133 L F
.49581 .2854 m .49593 .29037 L .49457 .2905 L .842 .244 0 r
F
.49723 .2853 m .49593 .29037 L .49581 .2854 L .894 .258 0 r
F
.50572 .28532 m .50358 .29037 L .50369 .28521 L 1 .395 0 r
F
.50572 .28532 m .50551 .29058 L .50358 .29037 L F
.49723 .2853 m .49732 .29027 L .49593 .29037 L .894 .258 0 r
F
.49869 .28522 m .49732 .29027 L .49723 .2853 L .95 .274 0 r
F
.67341 .24701 m .62894 .27329 L .62819 .25318 L .733 .755 0 r
F
.67341 .24701 m .67326 .27309 L .62894 .27329 L F
.49869 .28522 m .49875 .29022 L .49732 .29027 L .95 .274 0 r
F
.50023 .28518 m .49875 .29022 L .49869 .28522 L 1 .294 0 r
F
.50369 .28521 m .50184 .29026 L .50188 .28517 L 1 .353 0 r
F
.50369 .28521 m .50358 .29037 L .50184 .29026 L F
.45999 .3512 m .47102 .34772 L .47378 .34773 L .317 .38 0 r
F
.45999 .3512 m .45602 .34931 L .47102 .34772 L F
.50023 .28518 m .50024 .29021 L .49875 .29022 L 1 .294 0 r
F
.50188 .28517 m .50024 .29021 L .50023 .28518 L 1 .32 0 r
F
.50188 .28517 m .50184 .29026 L .50024 .29021 L F
.49045 .29116 m .49078 .29613 L .48944 .29649 L .596 .187 0 r
F
.49185 .29088 m .49078 .29613 L .49045 .29116 L .661 .201 0 r
F
.73643 .2384 m .67326 .27309 L .67341 .24701 L .707 .751 0 r
F
.73643 .2384 m .73399 .27286 L .67326 .27309 L F
.48804 .29697 m .48863 .30193 L .48737 .30257 L .42 .141 0 r
F
.48944 .29649 m .48863 .30193 L .48804 .29697 L .49 .16 0 r
F
.50772 .29092 m .50518 .29579 L .50551 .29058 L 1 .493 0 r
F
.50772 .29092 m .50721 .29625 L .50518 .29579 L F
.50955 .29692 m .50657 .30149 L .50721 .29625 L 1 .634 0 r
F
.50955 .29692 m .50862 .30229 L .50657 .30149 L F
.49185 .29088 m .49211 .29584 L .49078 .29613 L .661 .201 0 r
F
.49321 .29067 m .49211 .29584 L .49185 .29088 L .723 .215 0 r
F
.6286 .51062 m .69859 .50394 L .6823 .51889 L .398 .411 0 r
F
.48117 .47645 m .49044 .48126 L .49269 .48887 L .162 .244 0 r
F
.50945 .30877 m .50639 .3126 L .50755 .30752 L 1 .836 0 r
F
.50945 .30877 m .5078 .3139 L .50639 .3126 L F
.49321 .29067 m .49342 .29562 L .49211 .29584 L .723 .215 0 r
F
.49457 .2905 m .49342 .29562 L .49321 .29067 L .783 .229 0 r
F
.50692 .32064 m .50446 .32352 L .50611 .31882 L .969 .507 0 r
F
.50692 .32064 m .5046 .32524 L .50446 .32352 L F
.50551 .29058 m .50338 .2955 L .50358 .29037 L 1 .427 0 r
F
.50551 .29058 m .50518 .29579 L .50338 .2955 L F
.48737 .30257 m .48815 .30748 L .48714 .30832 L .264 .091 0 r
F
.48863 .30193 m .48815 .30748 L .48737 .30257 L .368 .121 0 r
F
.55756 .34454 m .55959 .33951 L .59013 .3389 L .4 .411 0 r
F
.53653 .3422 m .55959 .33951 L .55756 .34454 L .273 .364 0 r
F
.49457 .2905 m .49473 .29545 L .49342 .29562 L .783 .229 0 r
F
.49593 .29037 m .49473 .29545 L .49457 .2905 L .843 .243 0 r
F
.48944 .29649 m .48988 .30145 L .48863 .30193 L .49 .16 0 r
F
.49078 .29613 m .48988 .30145 L .48944 .29649 L .563 .177 0 r
F
.50358 .29037 m .50174 .29532 L .50184 .29026 L 1 .374 0 r
F
.50358 .29037 m .50338 .2955 L .50174 .29532 L F
.49593 .29037 m .49605 .29533 L .49473 .29545 L .843 .243 0 r
F
.49732 .29027 m .49605 .29533 L .49593 .29037 L .905 .259 0 r
F
.48714 .30832 m .48816 .31311 L .48756 .31418 L 0 .003 0 r
F
.48815 .30748 m .48816 .31311 L .48714 .30832 L .161 .053 0 r
F
.49732 .29027 m .49739 .29525 L .49605 .29533 L .905 .259 0 r
F
.49875 .29022 m .49739 .29525 L .49732 .29027 L .974 .278 0 r
F
.50862 .30229 m .50583 .30664 L .50657 .30149 L 1 .691 0 r
F
.50862 .30229 m .50755 .30752 L .50583 .30664 L F
.50184 .29026 m .50021 .29524 L .50024 .29021 L 1 .333 0 r
F
.50184 .29026 m .50174 .29532 L .50021 .29524 L F
.50721 .29625 m .50476 .30095 L .50518 .29579 L 1 .538 0 r
F
.50721 .29625 m .50657 .30149 L .50476 .30095 L F
.49875 .29022 m .49877 .29521 L .49739 .29525 L .974 .278 0 r
F
.50024 .29021 m .49877 .29521 L .49875 .29022 L 1 .302 0 r
F
.50024 .29021 m .50021 .29524 L .49877 .29521 L F
.3605 .42285 m .32621 .44635 L .31561 .42462 L .652 .69 0 r
F
.3605 .42285 m .36746 .44019 L .32621 .44635 L F
.48756 .31418 m .48885 .31877 L .48893 .32007 L 0 0 0 r
F
.48816 .31311 m .48885 .31877 L .48756 .31418 L F
.49078 .29613 m .49113 .30107 L .48988 .30145 L .563 .177 0 r
F
.49211 .29584 m .49113 .30107 L .49078 .29613 L .636 .194 0 r
F
.43629 .63199 m .44145 .65051 L .41934 .64135 L .386 .386 0 r
F
.43629 .63199 m .45261 .64034 L .44145 .65051 L F
.48893 .32007 m .49046 .32436 L .49156 .32585 L .85 .223 0 r
F
.48885 .31877 m .49046 .32436 L .48893 .32007 L .796 .234 0 r
F
.4956 .338 m .49254 .34087 L .49647 .33892 L 0 0 0 r
F
.48863 .30193 m .48923 .30685 L .48815 .30748 L .368 .121 0 r
F
.48988 .30145 m .48923 .30685 L .48863 .30193 L .454 .147 0 r
F
.5078 .3139 m .5052 .31753 L .50639 .3126 L 1 .763 0 r
F
.5078 .3139 m .50611 .31882 L .5052 .31753 L F
.49211 .29584 m .49238 .30079 L .49113 .30107 L .636 .194 0 r
F
.49342 .29562 m .49238 .30079 L .49211 .29584 L .707 .21 0 r
F
.50221 .33591 m .51099 .33918 L .50902 .33788 L .55 .003 0 r
F
.49156 .32585 m .49327 .32968 L .49586 .33126 L .938 .2 0 r
F
.49046 .32436 m .49327 .32968 L .49156 .32585 L 1 .252 0 r
F
.50518 .29579 m .50311 .30059 L .50338 .2955 L 1 .457 0 r
F
.50518 .29579 m .50476 .30095 L .50311 .30059 L F
.50131 .33173 m .50054 .33365 L .50244 .32957 L 0 0 0 r
F
.49342 .29562 m .49362 .30057 L .49238 .30079 L .707 .21 0 r
F
.49473 .29545 m .49362 .30057 L .49342 .29562 L .775 .226 0 r
F
.50338 .2955 m .50158 .30037 L .50174 .29532 L 1 .394 0 r
F
.50338 .2955 m .50311 .30059 L .50158 .30037 L F
.50755 .30752 m .50503 .31168 L .50583 .30664 L 1 .729 0 r
F
.50755 .30752 m .50639 .3126 L .50503 .31168 L F
.4867 .34358 m .49029 .34344 L .49254 .34087 L 0 0 0 r
F
.4867 .34358 m .48352 .34523 L .49029 .34344 L F
.50657 .30149 m .50426 .30604 L .50476 .30095 L 1 .58 0 r
F
.50657 .30149 m .50583 .30664 L .50426 .30604 L F
.48815 .30748 m .48892 .31231 L .48816 .31311 L .161 .053 0 r
F
.48923 .30685 m .48892 .31231 L .48815 .30748 L .313 .1 0 r
F
.49473 .29545 m .49488 .3004 L .49362 .30057 L .775 .226 0 r
F
.49605 .29533 m .49488 .3004 L .49473 .29545 L .843 .242 0 r
F
.48988 .30145 m .49034 .30637 L .48923 .30685 L .454 .147 0 r
F
.49113 .30107 m .49034 .30637 L .48988 .30145 L .536 .169 0 r
F
.49605 .29533 m .49615 .30028 L .49488 .3004 L .843 .242 0 r
F
.49739 .29525 m .49615 .30028 L .49605 .29533 L .915 .26 0 r
F
.50174 .29532 m .50015 .30024 L .50021 .29524 L 1 .345 0 r
F
.50174 .29532 m .50158 .30037 L .50015 .30024 L F
.49739 .29525 m .49745 .30022 L .49615 .30028 L .915 .26 0 r
F
.49877 .29521 m .49745 .30022 L .49739 .29525 L .995 .282 0 r
F
.50021 .29524 m .49877 .3002 L .49877 .29521 L 1 .309 0 r
F
.50021 .29524 m .50015 .30024 L .49877 .3002 L F
.49877 .29521 m .49877 .3002 L .49745 .30022 L .995 .282 0 r
F
.49327 .32968 m .49758 .33445 L .49586 .33126 L 1 .194 0 r
F
.5046 .32524 m .50293 .32803 L .50446 .32352 L .759 .409 0 r
F
.48816 .31311 m .48912 .31781 L .48885 .31877 L 0 0 0 r
F
.48892 .31231 m .48912 .31781 L .48816 .31311 L .03 .006 0 r
F
.49113 .30107 m .49148 .306 L .49034 .30637 L .536 .169 0 r
F
.49238 .30079 m .49148 .306 L .49113 .30107 L .618 .188 0 r
F
.50476 .30095 m .50279 .30563 L .50311 .30059 L 1 .486 0 r
F
.50476 .30095 m .50426 .30604 L .50279 .30563 L F
.48923 .30685 m .48981 .31171 L .48892 .31231 L .313 .1 0 r
F
.49034 .30637 m .48981 .31171 L .48923 .30685 L .424 .136 0 r
F
.49238 .30079 m .49264 .30571 L .49148 .306 L .618 .188 0 r
F
.49362 .30057 m .49264 .30571 L .49238 .30079 L .696 .206 0 r
F
.50611 .31882 m .50404 .3223 L .5052 .31753 L 1 .549 0 r
F
.50611 .31882 m .50446 .32352 L .50404 .3223 L F
.62019 .4632 m .58184 .46826 L .5923 .4561 L .766 .865 0 r
F
.63098 .44708 m .62019 .4632 L .5923 .4561 L .757 .839 0 r
F
.67292 .45291 m .62019 .4632 L .63098 .44708 L .697 .795 0 r
F
.48998 .32325 m .49172 .3285 L .49046 .32436 L .993 .285 0 r
F
.48998 .32325 m .49093 .32762 L .49172 .3285 L F
.48997 .32241 m .49064 .32606 L .48998 .32325 L .839 .273 0 r
F
.49064 .32606 m .49093 .32762 L .48998 .32325 L F
.48933 .32044 m .48998 .32325 L .49046 .32436 L .796 .234 0 r
F
.48885 .31877 m .48998 .32325 L .48933 .32044 L F
.48912 .31781 m .48998 .32325 L .48885 .31877 L 0 0 0 r
F
.50583 .30664 m .50372 .31105 L .50426 .30604 L 1 .616 0 r
F
.50583 .30664 m .50503 .31168 L .50372 .31105 L F
.50311 .30059 m .50139 .30538 L .50158 .30037 L 1 .411 0 r
F
.50311 .30059 m .50279 .30563 L .50139 .30538 L F
.44782 .44832 m .44429 .46307 L .43458 .45371 L .494 .403 0 r
F
.44782 .44832 m .45489 .45661 L .44429 .46307 L F
.49362 .30057 m .49383 .3055 L .49264 .30571 L .696 .206 0 r
F
.49488 .3004 m .49383 .3055 L .49362 .30057 L .771 .223 0 r
F
.50639 .3126 m .5042 .31662 L .50503 .31168 L 1 .725 0 r
F
.50639 .3126 m .5052 .31753 L .5042 .31662 L F
.40564 .3546 m .43267 .34657 L .43495 .35152 L .455 .467 0 r
F
.40564 .3546 m .40188 .34589 L .43267 .34657 L F
.49488 .3004 m .49503 .30534 L .49383 .3055 L .771 .223 0 r
F
.49615 .30028 m .49503 .30534 L .49488 .3004 L .844 .24 0 r
F
.63763 .64955 m .58809 .64997 L .60774 .63912 L .604 .682 0 r
F
.66083 .63503 m .63763 .64955 L .60774 .63912 L .612 .704 0 r
F
.50158 .30037 m .50005 .30523 L .50015 .30024 L 1 .355 0 r
F
.50158 .30037 m .50139 .30538 L .50005 .30523 L F
.49034 .30637 m .49078 .31125 L .48981 .31171 L .424 .136 0 r
F
.49148 .306 m .49078 .31125 L .49034 .30637 L .517 .162 0 r
F
.47231 .51105 m .47408 .50423 L .48384 .50276 L .481 .441 0 r
F
.47231 .51105 m .45884 .51115 L .47408 .50423 L F
.49615 .30028 m .49625 .30523 L .49503 .30534 L .844 .24 0 r
F
.49745 .30022 m .49625 .30523 L .49615 .30028 L .923 .26 0 r
F
.49046 .32436 m .49172 .3285 L .49327 .32968 L 1 .252 0 r
F
.48892 .31231 m .48964 .31708 L .48912 .31781 L .03 .006 0 r
F
.48981 .31171 m .48964 .31708 L .48892 .31231 L .256 .077 0 r
F
.50015 .30024 m .49876 .30517 L .49877 .3002 L 1 .314 0 r
F
.50015 .30024 m .50005 .30523 L .49876 .30517 L F
.49745 .30022 m .49749 .30517 L .49625 .30523 L .923 .26 0 r
F
.49877 .3002 m .49749 .30517 L .49745 .30022 L 1 .283 0 r
F
.49877 .3002 m .49876 .30517 L .49749 .30517 L F
.53653 .3422 m .53783 .33992 L .55959 .33951 L .273 .364 0 r
F
.52155 .34047 m .53783 .33992 L .53653 .3422 L .056 .298 0 r
F
.50426 .30604 m .50243 .31063 L .50279 .30563 L 1 .51 0 r
F
.50426 .30604 m .50372 .31105 L .50243 .31063 L F
.49148 .306 m .49182 .3109 L .49078 .31125 L .517 .162 0 r
F
.49264 .30571 m .49182 .3109 L .49148 .306 L .606 .184 0 r
F
.42687 .69145 m .43322 .68098 L .45157 .68093 L .368 .395 0 r
F
.42687 .69145 m .40156 .68961 L .43322 .68098 L F
.50221 .33591 m .50364 .33822 L .51099 .33918 L .55 .003 0 r
F
.48912 .31781 m .48997 .32241 L .48998 .32325 L 0 0 0 r
F
.48964 .31708 m .48997 .32241 L .48912 .31781 L F
.49264 .30571 m .4929 .31063 L .49182 .3109 L .606 .184 0 r
F
.49383 .3055 m .4929 .31063 L .49264 .30571 L .69 .203 0 r
F
.48981 .31171 m .49035 .31653 L .48964 .31708 L .256 .077 0 r
F
.49078 .31125 m .49035 .31653 L .48981 .31171 L .402 .126 0 r
F
.50503 .31168 m .50315 .31599 L .50372 .31105 L 1 .638 0 r
F
.50503 .31168 m .5042 .31662 L .50315 .31599 L F
.50279 .30563 m .50118 .31036 L .50139 .30538 L 1 .424 0 r
F
.50279 .30563 m .50243 .31063 L .50118 .31036 L F
.49327 .32968 m .49455 .33335 L .49758 .33445 L 1 .194 0 r
F
.49172 .3285 m .49455 .33335 L .49327 .32968 L 1 .254 0 r
F
.47378 .34773 m .48161 .34659 L .48352 .34523 L .121 .323 0 r
F
.47378 .34773 m .47102 .34772 L .48161 .34659 L F
.58184 .46826 m .55456 .47067 L .5639 .46125 L .857 .95 0 r
F
.5923 .4561 m .58184 .46826 L .5639 .46125 L .859 .923 0 r
F
.49383 .3055 m .49402 .31042 L .4929 .31063 L .69 .203 0 r
F
.49503 .30534 m .49402 .31042 L .49383 .3055 L .769 .221 0 r
F
.5052 .31753 m .5034 .32145 L .5042 .31662 L 1 .635 0 r
F
.5052 .31753 m .50404 .3223 L .5034 .32145 L F
.50244 .32957 m .50054 .33365 L .50159 .33236 L 0 0 0 r
F
.50446 .32352 m .50296 .32694 L .50404 .3223 L .877 .41 0 r
F
.50446 .32352 m .50293 .32803 L .50296 .32694 L F
.50139 .30538 m .49994 .3102 L .50005 .30523 L 1 .36 0 r
F
.50139 .30538 m .50118 .31036 L .49994 .3102 L F
.49503 .30534 m .49517 .31027 L .49402 .31042 L .769 .221 0 r
F
.49625 .30523 m .49517 .31027 L .49503 .30534 L .846 .239 0 r
F
.53188 .48614 m .51804 .48448 L .5271 .47869 L .811 .898 0 r
F
.53188 .48614 m .51948 .49207 L .51804 .48448 L F
.54373 .47899 m .53188 .48614 L .5271 .47869 L .901 1 0 r
F
.50005 .30523 m .49873 .31013 L .49876 .30517 L 1 .316 0 r
F
.50005 .30523 m .49994 .3102 L .49873 .31013 L F
.49625 .30523 m .49634 .31017 L .49517 .31027 L .846 .239 0 r
F
.49749 .30517 m .49634 .31017 L .49625 .30523 L .928 .259 0 r
F
.49078 .31125 m .4912 .3161 L .49035 .31653 L .402 .126 0 r
F
.49182 .3109 m .4912 .3161 L .49078 .31125 L .507 .158 0 r
F
.49749 .30517 m .49752 .31012 L .49634 .31017 L .928 .259 0 r
F
.49876 .30517 m .49752 .31012 L .49749 .30517 L 1 .283 0 r
F
.49876 .30517 m .49873 .31013 L .49752 .31012 L F
.50372 .31105 m .50207 .31557 L .50243 .31063 L 1 .527 0 r
F
.50372 .31105 m .50315 .31599 L .50207 .31557 L F
.48964 .31708 m .49028 .32178 L .48997 .32241 L 0 0 0 r
F
.49035 .31653 m .49028 .32178 L .48964 .31708 L .203 .055 0 r
F
.49182 .3109 m .49214 .31578 L .4912 .3161 L .507 .158 0 r
F
.4929 .31063 m .49214 .31578 L .49182 .3109 L .603 .181 0 r
F
.49254 .34087 m .49488 .34216 L .49647 .33892 L .159 0 0 r
F
.49254 .34087 m .49029 .34344 L .49488 .34216 L F
.4929 .31063 m .49315 .31553 L .49214 .31578 L .603 .181 0 r
F
.49402 .31042 m .49315 .31553 L .4929 .31063 L .69 .201 0 r
F
.50243 .31063 m .50095 .3153 L .50118 .31036 L 1 .431 0 r
F
.50243 .31063 m .50207 .31557 L .50095 .3153 L F
.5042 .31662 m .50261 .32086 L .50315 .31599 L 1 .635 0 r
F
.5042 .31662 m .5034 .32145 L .50261 .32086 L F
.49035 .31653 m .49084 .3213 L .49028 .32178 L .203 .055 0 r
F
.4912 .3161 m .49084 .3213 L .49035 .31653 L .392 .12 0 r
F
.49402 .31042 m .49421 .31534 L .49315 .31553 L .69 .201 0 r
F
.49517 .31027 m .49421 .31534 L .49402 .31042 L .77 .22 0 r
F
.49172 .3285 m .49267 .33253 L .49455 .33335 L 1 .254 0 r
F
.49093 .32762 m .49267 .33253 L .49172 .3285 L 1 .315 0 r
F
.50118 .31036 m .49982 .31514 L .49994 .3102 L 1 .361 0 r
F
.50118 .31036 m .50095 .3153 L .49982 .31514 L F
.48997 .32241 m .49068 .32695 L .49093 .32762 L .839 .273 0 r
F
.49028 .32178 m .49068 .32695 L .48997 .32241 L 0 0 0 r
F
.49455 .33335 m .49863 .33749 L .49758 .33445 L .963 .169 0 r
F
.52155 .34047 m .52241 .34019 L .53783 .33992 L .056 .298 0 r
F
.49517 .31027 m .4953 .3152 L .49421 .31534 L .77 .22 0 r
F
.49634 .31017 m .4953 .3152 L .49517 .31027 L .847 .238 0 r
F
.50404 .3223 m .50265 .32618 L .5034 .32145 L 1 .46 0 r
F
.50404 .3223 m .50296 .32694 L .50265 .32618 L F
.49994 .3102 m .49869 .31507 L .49873 .31013 L 1 .314 0 r
F
.49994 .3102 m .49982 .31514 L .49869 .31507 L F
.49634 .31017 m .49642 .3151 L .4953 .3152 L .847 .238 0 r
F
.49752 .31012 m .49642 .3151 L .49634 .31017 L .93 .257 0 r
F
.49873 .31013 m .49755 .31506 L .49752 .31012 L 1 .281 0 r
F
.49873 .31013 m .49869 .31507 L .49755 .31506 L F
.49752 .31012 m .49755 .31506 L .49642 .3151 L .93 .257 0 r
F
.4912 .3161 m .49157 .32093 L .49084 .3213 L .392 .12 0 r
F
.49214 .31578 m .49157 .32093 L .4912 .3161 L .509 .156 0 r
F
.42103 .43226 m .40619 .44887 L .39817 .43563 L .64 .584 0 r
F
.42103 .43226 m .42671 .44338 L .40619 .44887 L F
.50315 .31599 m .50171 .32046 L .50207 .31557 L 1 .535 0 r
F
.50315 .31599 m .50261 .32086 L .50171 .32046 L F
.50293 .32803 m .50202 .33145 L .50296 .32694 L 0 0 0 r
F
.50293 .32803 m .50159 .33236 L .50202 .33145 L F
.54373 .47899 m .5271 .47869 L .53573 .472 L .901 1 0 r
F
.55456 .47067 m .54373 .47899 L .53573 .472 L .966 1 0 r
F
.57764 .50915 m .58907 .50445 L .6286 .51062 L .314 .366 0 r
F
.55218 .50193 m .58907 .50445 L .57764 .50915 L .197 .333 0 r
F
.5412 .50309 m .55218 .50193 L .57764 .50915 L .198 .325 0 r
F
.52575 .49602 m .55218 .50193 L .5412 .50309 L .021 .271 0 r
F
.51599 .49465 m .52575 .49602 L .5412 .50309 L .059 .271 0 r
F
.49214 .31578 m .49243 .32064 L .49157 .32093 L .509 .156 0 r
F
.49315 .31553 m .49243 .32064 L .49214 .31578 L .611 .181 0 r
F
.49028 .32178 m .49082 .32644 L .49068 .32695 L 0 0 0 r
F
.49084 .3213 m .49082 .32644 L .49028 .32178 L .168 .039 0 r
F
.50207 .31557 m .50074 .32021 L .50095 .3153 L 1 .43 0 r
F
.50207 .31557 m .50171 .32046 L .50074 .32021 L F
.49093 .32762 m .49164 .33191 L .49267 .33253 L 1 .315 0 r
F
.49068 .32695 m .49122 .33143 L .49164 .33191 L 1 .325 0 r
F
.49106 .32935 m .49125 .33106 L .49122 .33143 L 0 0 0 r
F
.49088 .32797 m .49164 .33191 L .49078 .32722 L 1 .325 0 r
F
.49082 .32644 m .49117 .33019 L .49106 .32935 L 0 0 0 r
F
.49117 .33019 m .49125 .33106 L .49106 .32935 L F
.49078 .32722 m .49164 .33191 L .49093 .32762 L 1 .325 0 r
F
.49068 .32695 m .49088 .32797 L .49078 .32722 L F
.49315 .31553 m .49337 .32042 L .49243 .32064 L .611 .181 0 r
F
.49421 .31534 m .49337 .32042 L .49315 .31553 L .698 .202 0 r
F
.50054 .33365 m .50051 .33655 L .50159 .33236 L .038 0 0 r
F
.50702 .49678 m .49497 .50031 L .50016 .4934 L .643 .572 0 r
F
.31749 .52697 m .36012 .5093 L .37116 .51874 L .449 .455 0 r
F
.31749 .52697 m .30036 .51225 L .36012 .5093 L F
.5034 .32145 m .50211 .32565 L .50261 .32086 L 1 .594 0 r
F
.5034 .32145 m .50265 .32618 L .50211 .32565 L F
.49421 .31534 m .49438 .32025 L .49337 .32042 L .698 .202 0 r
F
.4953 .3152 m .49438 .32025 L .49421 .31534 L .776 .219 0 r
F
.50095 .3153 m .49971 .32006 L .49982 .31514 L 1 .356 0 r
F
.50095 .3153 m .50074 .32021 L .49971 .32006 L F
.49084 .3213 m .49126 .32605 L .49082 .32644 L .168 .039 0 r
F
.49157 .32093 m .49126 .32605 L .49084 .3213 L .401 .12 0 r
F
.43495 .35152 m .4546 .3471 L .45602 .34931 L .378 .398 0 r
F
.43495 .35152 m .43267 .34657 L .4546 .3471 L F
.49455 .33335 m .49533 .33694 L .49863 .33749 L .963 .169 0 r
F
.49267 .33253 m .49533 .33694 L .49455 .33335 L 1 .221 0 r
F
.4953 .3152 m .49542 .32012 L .49438 .32025 L .776 .219 0 r
F
.49642 .3151 m .49542 .32012 L .4953 .3152 L .849 .236 0 r
F
.49982 .31514 m .49865 .31999 L .49869 .31507 L 1 .309 0 r
F
.49982 .31514 m .49971 .32006 L .49865 .31999 L F
.49642 .3151 m .49649 .32003 L .49542 .32012 L .849 .236 0 r
F
.49755 .31506 m .49649 .32003 L .49642 .3151 L .927 .255 0 r
F
.49869 .31507 m .49757 .31999 L .49755 .31506 L 1 .277 0 r
F
.49869 .31507 m .49865 .31999 L .49757 .31999 L F
.49755 .31506 m .49757 .31999 L .49649 .32003 L .927 .255 0 r
F
.48352 .34523 m .48896 .3458 L .49029 .34344 L .141 0 0 r
F
.48352 .34523 m .48161 .34659 L .48896 .3458 L F
.50364 .33822 m .51158 .34035 L .51099 .33918 L .452 0 0 r
F
.49157 .32093 m .4919 .32574 L .49126 .32605 L .401 .12 0 r
F
.49243 .32064 m .4919 .32574 L .49157 .32093 L .529 .16 0 r
F
.49082 .32644 m .49122 .33143 L .49068 .32695 L 0 0 0 r
F
.50296 .32694 m .50201 .33082 L .50265 .32618 L .852 .373 0 r
F
.50296 .32694 m .50202 .33145 L .50201 .33082 L F
.50261 .32086 m .50138 .32531 L .50171 .32046 L 1 .531 0 r
F
.50261 .32086 m .50211 .32565 L .50138 .32531 L F
.499 .33753 m .49901 .33758 L .50051 .33655 L .342 .009 0 r
F
.49647 .33892 m .49789 .34126 L .49899 .33756 L .289 0 0 r
F
.49647 .33892 m .49899 .33756 L .49898 .33754 L F
.49934 .33759 m .50407 .34045 L .50364 .33822 L .59 .068 0 r
F
.49898 .33754 m .49951 .33784 L .49934 .33759 L F
.49951 .33784 m .50407 .34045 L .49934 .33759 L F
.49915 .33777 m .49985 .34006 L .50407 .34045 L F
.49985 .34006 m .4998 .3403 L .5001 .34048 L .325 .03 0 r
F
.4998 .3403 m .49974 .34063 L .5001 .34048 L F
.49961 .34009 m .49789 .34126 L .49974 .34063 L .342 .009 0 r
F
.499 .33753 m .49847 .33932 L .49961 .34009 L F
.49847 .33932 m .49789 .34126 L .49961 .34009 L F
.49789 .34126 m .49933 .34465 L .49974 .34063 L .566 .095 0 r
F
.49974 .34063 m .50049 .3445 L .50072 .34077 L .62 .13 0 r
F
.50079 .34079 m .50049 .3445 L .501 .34442 L .626 .147 0 r
F
.50036 .34048 m .50103 .34082 L .50119 .34081 L .437 .013 0 r
F
.50126 .34047 m .50119 .34081 L .50407 .34045 L F
.50036 .34048 m .50119 .34081 L .50126 .34047 L F
.50088 .34085 m .50134 .34107 L .50036 .34048 L F
.50134 .34107 m .50362 .34217 L .50145 .34104 L F
.50134 .34107 m .50145 .34104 L .50036 .34048 L F
.49985 .34006 m .5001 .34048 L .50407 .34045 L .59 .068 0 r
F
.50075 .3402 m .50079 .34079 L .50116 .33992 L .626 .147 0 r
F
.50079 .34079 m .50112 .34103 L .50116 .33992 L F
.50079 .34079 m .501 .34442 L .50112 .34103 L F
.50102 .34116 m .50105 .34439 L .50075 .3444 L .925 .224 0 r
F
.50189 .34157 m .50352 .34256 L .50087 .34085 L .437 .013 0 r
F
.50113 .34103 m .501 .34442 L .50105 .34439 L .21 .022 0 r
F
.50112 .34103 m .501 .34442 L .50113 .34103 L F
.5011 .34116 m .50105 .34439 L .50102 .34116 L .925 .224 0 r
F
.50113 .34103 m .50105 .34439 L .5011 .34116 L .21 .022 0 r
F
.50102 .34116 m .50075 .3444 L .50077 .34123 L .925 .224 0 r
F
.50072 .34077 m .50049 .3445 L .50079 .34079 L .626 .147 0 r
F
.49974 .34063 m .50072 .34077 L .5001 .34048 L .62 .13 0 r
F
.49974 .34063 m .49933 .34465 L .50049 .3445 L F
.5001 .34048 m .50136 .34125 L .50087 .34085 L .437 .013 0 r
F
.50136 .34125 m .50189 .34157 L .50144 .34125 L F
.50136 .34125 m .50144 .34125 L .50087 .34085 L F
.5006 .34122 m .50075 .3444 L .50022 .34443 L .862 .22 0 r
F
.50089 .34128 m .50112 .3411 L .5001 .34048 L .437 .013 0 r
F
.50104 .34144 m .50107 .34129 L .50089 .34128 L F
.50107 .34129 m .50112 .3411 L .50089 .34128 L F
.49994 .34145 m .50022 .34443 L .49952 .34447 L .85 .223 0 r
F
.49999 .34144 m .50022 .34443 L .49994 .34145 L F
.49896 .34049 m .49878 .34182 L .49994 .34145 L .437 .013 0 r
F
.50001 .34142 m .49994 .34145 L .50002 .34143 L F
.49896 .34049 m .49994 .34145 L .50001 .34142 L F
.49896 .34049 m .50021 .34137 L .50046 .34123 L F
.49896 .34049 m .50057 .34122 L .5001 .34048 L F
.5006 .34122 m .50022 .34443 L .50021 .34137 L .862 .22 0 r
F
.50077 .34123 m .50075 .3444 L .5006 .34122 L F
.5005 .34123 m .50348 .34272 L .50349 .34268 L .437 .013 0 r
F
.49896 .34049 m .50047 .34123 L .5005 .34123 L F
.50047 .34123 m .50348 .34272 L .5005 .34123 L F
.50059 .34123 m .50349 .34268 L .50287 .34227 L F
.49896 .34049 m .5005 .34123 L .50059 .34123 L F
.5005 .34123 m .50349 .34268 L .50059 .34123 L F
.49994 .34145 m .49949 .34165 L .49949 .34125 L .85 .223 0 r
F
.49896 .34049 m .50002 .34143 L .5002 .34136 L .437 .013 0 r
F
.49989 .34124 m .49949 .34125 L .49948 .3396 L .85 .223 0 r
F
.49994 .34145 m .49949 .34125 L .49989 .34124 L F
.49985 .34006 m .49997 .34048 L .5001 .34048 L .59 .068 0 r
F
.50021 .3396 m .49997 .34124 L .49948 .3396 L .85 .223 0 r
F
.49997 .34124 m .49994 .34145 L .49989 .34124 L F
.49997 .34124 m .49989 .34124 L .49948 .3396 L F
.49994 .34145 m .49952 .34447 L .49949 .34165 L F
.49863 .33749 m .49896 .34049 L .49997 .34048 L .59 .068 0 r
F
.49533 .33694 m .49896 .34049 L .49863 .33749 L .725 .13 0 r
F
.49647 .33892 m .49488 .34216 L .49789 .34126 L .289 0 0 r
F
.49533 .33694 m .49559 .34049 L .49896 .34049 L .725 .13 0 r
F
.49488 .34216 m .49727 .34489 L .49789 .34126 L .487 .033 0 r
F
.49488 .34216 m .49397 .34525 L .49727 .34489 L F
.49789 .34126 m .49727 .34489 L .49933 .34465 L .566 .095 0 r
F
.49736 .34175 m .4978 .3446 L .49686 .34467 L .851 .231 0 r
F
.49559 .34049 m .49673 .34165 L .49896 .34049 L .506 .076 0 r
F
.49673 .34165 m .49675 .34168 L .49678 .34166 L F
.49673 .34165 m .49678 .34166 L .49896 .34049 L F
.49826 .34184 m .49869 .34453 L .4978 .3446 L .848 .229 0 r
F
.49675 .34168 m .49677 .34168 L .49896 .34049 L .506 .076 0 r
F
.49676 .34168 m .49682 .34169 L .49896 .34049 L F
.49681 .34169 m .497 .34171 L .49896 .34049 L F
.49826 .34184 m .4978 .3446 L .49776 .3418 L .848 .229 0 r
F
.49687 .3418 m .49877 .34189 L .49877 .34188 L .506 .076 0 r
F
.49697 .34173 m .49877 .34188 L .49896 .34049 L F
.49776 .3418 m .4978 .3446 L .49736 .34175 L .851 .231 0 r
F
.49687 .3418 m .49877 .34188 L .49697 .34173 L .506 .076 0 r
F
.49863 .33962 m .49826 .34184 L .49773 .33967 L .848 .229 0 r
F
.49826 .34184 m .49776 .3418 L .49773 .33967 L F
.49773 .33967 m .49736 .34175 L .49678 .33973 L .851 .231 0 r
F
.49736 .34175 m .49686 .34467 L .49681 .34169 L F
.49736 .34175 m .49681 .34169 L .49678 .33973 L F
.49681 .34169 m .497 .34172 L .497 .34171 L .506 .076 0 r
F
.49681 .34169 m .497 .34171 L .49681 .34169 L F
.49678 .34171 m .49697 .34174 L .497 .34172 L F
.49678 .34171 m .497 .34172 L .49681 .34169 L F
.49641 .34184 m .49686 .34467 L .4959 .34474 L .854 .233 0 r
F
.49646 .34181 m .49686 .34467 L .49641 .34184 L F
.49681 .34169 m .49686 .34467 L .49644 .34165 L F
.4954 .34226 m .4959 .34474 L .49496 .3448 L .859 .234 0 r
F
.49559 .34049 m .49546 .34223 L .49582 .34208 L .506 .076 0 r
F
.49552 .34155 m .4956 .34218 L .4954 .34226 L .859 .234 0 r
F
.4956 .34218 m .4959 .34474 L .4954 .34226 L F
.49559 .34049 m .49582 .34208 L .49676 .34168 L .506 .076 0 r
F
.49678 .33973 m .49641 .34184 L .49582 .3398 L .854 .233 0 r
F
.49641 .34184 m .4959 .34474 L .49586 .34207 L F
.49586 .34207 m .49641 .34184 L .49676 .34169 L .506 .076 0 r
F
.49641 .34184 m .49586 .34207 L .49582 .3398 L .854 .233 0 r
F
.49676 .34168 m .49586 .34207 L .49676 .34169 L .506 .076 0 r
F
.49586 .34207 m .49582 .34208 L .49641 .34184 L F
.49585 .34158 m .49586 .34207 L .49552 .34155 L .859 .234 0 r
F
.49586 .34207 m .4959 .34474 L .4956 .34218 L F
.49586 .34207 m .4956 .34218 L .49552 .34155 L F
.49582 .34208 m .49531 .34407 L .49676 .34169 L .506 .076 0 r
F
.49546 .34223 m .49546 .34224 L .49582 .34208 L F
.49546 .34224 m .49531 .34407 L .49582 .34208 L F
.49676 .34169 m .49531 .34407 L .49855 .34352 L F
.49644 .34165 m .49646 .34181 L .49641 .34184 L .854 .233 0 r
F
.49675 .34168 m .49676 .34168 L .49677 .34168 L .506 .076 0 r
F
.49678 .33973 m .49681 .34169 L .49644 .34165 L .854 .233 0 r
F
.49863 .33962 m .49866 .34188 L .49826 .34184 L .848 .229 0 r
F
.49866 .34193 m .49869 .34453 L .49829 .34204 L F
.49913 .34175 m .49869 .34453 L .49866 .34193 L .848 .226 0 r
F
.50021 .34125 m .50021 .34137 L .49997 .34124 L .85 .223 0 r
F
.50021 .34137 m .50022 .34443 L .49999 .34144 L F
.5002 .34136 m .50002 .34143 L .50021 .34137 L .437 .013 0 r
F
.50021 .34137 m .49999 .34144 L .49997 .34124 L .85 .223 0 r
F
.49913 .34175 m .49952 .34447 L .49869 .34453 L .848 .226 0 r
F
.49878 .34182 m .49877 .34186 L .50054 .34127 L .437 .013 0 r
F
.49948 .3396 m .49949 .34165 L .49913 .34175 L .848 .226 0 r
F
.49949 .34165 m .49952 .34447 L .49913 .34175 L F
.49877 .34186 m .49855 .34352 L .50046 .34135 L .437 .013 0 r
F
.49877 .34186 m .50046 .34135 L .50054 .34127 L F
.50066 .34133 m .49855 .34352 L .50348 .34272 L F
.50054 .34127 m .50041 .3414 L .50066 .34133 L F
.50041 .3414 m .49855 .34352 L .50066 .34133 L F
.49866 .34188 m .49866 .34193 L .49826 .34184 L .848 .229 0 r
F
.49866 .34193 m .49829 .34204 L .49826 .34184 L F
.49773 .33967 m .49776 .3418 L .49736 .34175 L .851 .231 0 r
F
.49676 .34168 m .49678 .34171 L .49682 .34169 L .506 .076 0 r
F
.49582 .3398 m .49585 .34158 L .49552 .34155 L .859 .234 0 r
F
.49327 .33651 m .49559 .34049 L .49533 .33694 L .849 .17 0 r
F
.49327 .33651 m .49348 .34046 L .49559 .34049 L F
.49029 .34344 m .49397 .34525 L .49488 .34216 L .361 0 0 r
F
.49363 .34231 m .49406 .34486 L .49324 .34491 L .88 .236 0 r
F
.49376 .34222 m .49406 .34486 L .49363 .34231 L F
.49402 .34186 m .49406 .34486 L .49371 .3418 L F
.4954 .34222 m .49496 .3448 L .49492 .3421 L .859 .234 0 r
F
.49348 .34046 m .49421 .3419 L .49559 .34049 L .545 .112 0 r
F
.49488 .33987 m .49458 .34171 L .49399 .33996 L .867 .235 0 r
F
.49453 .34201 m .49496 .3448 L .49406 .34486 L F
.49421 .34191 m .49482 .34207 L .49492 .3421 L .545 .112 0 r
F
.49421 .3419 m .49422 .3419 L .49559 .34049 L F
.49421 .34191 m .49546 .34224 L .49559 .34049 L F
.49488 .33987 m .49492 .3421 L .49453 .34201 L .867 .235 0 r
F
.49492 .3421 m .49496 .3448 L .49453 .34201 L F
.49421 .34191 m .49422 .34192 L .49482 .34207 L .545 .112 0 r
F
.49492 .3421 m .49482 .34207 L .49546 .34224 L F
.49453 .34201 m .49406 .34486 L .49422 .34192 L .867 .235 0 r
F
.49422 .34192 m .49531 .34407 L .49545 .34228 L .545 .112 0 r
F
.49422 .34192 m .49545 .34228 L .49546 .34224 L F
.49422 .34192 m .49406 .34486 L .49402 .34203 L .867 .235 0 r
F
.49458 .34171 m .49453 .34201 L .49422 .34192 L F
.49421 .3419 m .4942 .34193 L .49422 .34192 L .545 .112 0 r
F
.49421 .3419 m .49421 .34191 L .49422 .3419 L F
.49458 .34171 m .49402 .34203 L .49399 .33996 L .867 .235 0 r
F
.49422 .34192 m .4933 .34445 L .49531 .34407 L .545 .112 0 r
F
.4942 .34193 m .4933 .34445 L .49422 .34192 L F
.49348 .34046 m .49339 .34244 L .49421 .3419 L F
.4921 .33617 m .49348 .34046 L .49327 .33651 L .971 .205 0 r
F
.4921 .33617 m .49228 .34041 L .49348 .34046 L F
.49029 .34344 m .48896 .3458 L .49397 .34525 L .361 0 0 r
F
.49249 .34187 m .49252 .34494 L .4923 .34182 L .968 .248 0 r
F
.49228 .34041 m .49266 .34191 L .49348 .34046 L .549 .13 0 r
F
.49266 .34191 m .49269 .34192 L .49348 .34046 L F
.49317 .34004 m .49294 .34179 L .49248 .34012 L .907 .239 0 r
F
.49289 .34218 m .49324 .34491 L .49252 .34494 L F
.49267 .34195 m .49312 .34228 L .4932 .34231 L .549 .13 0 r
F
.49267 .34195 m .49339 .34244 L .49348 .34046 L F
.49317 .34004 m .4932 .34231 L .49289 .34218 L .907 .239 0 r
F
.4932 .34231 m .49324 .34491 L .49289 .34218 L F
.49267 .34195 m .49269 .34202 L .49312 .34228 L .549 .13 0 r
F
.49339 .34244 m .4932 .34254 L .4932 .34231 L .88 .236 0 r
F
.4932 .34231 m .49312 .34228 L .49339 .34244 L .549 .13 0 r
F
.49269 .34202 m .4933 .34445 L .49339 .34258 L F
.49269 .34202 m .49339 .34258 L .49339 .34244 L F
.49269 .34202 m .49252 .34494 L .4925 .3422 L .907 .239 0 r
F
.49294 .34179 m .49289 .34218 L .49269 .34202 L F
.49289 .34218 m .49252 .34494 L .49269 .34202 L F
.49266 .34191 m .49263 .34208 L .49269 .34202 L .549 .13 0 r
F
.49266 .34191 m .49267 .34195 L .49269 .34192 L F
.49294 .34179 m .4925 .3422 L .49248 .34012 L .907 .239 0 r
F
.49269 .34202 m .49218 .34469 L .4933 .34445 L .549 .13 0 r
F
.49263 .34208 m .49218 .34469 L .49269 .34202 L F
.49228 .34041 m .49223 .34268 L .49266 .34191 L F
.49221 .34271 m .49252 .34494 L .49198 .34494 L .968 .248 0 r
F
.49235 .34247 m .49252 .34494 L .49221 .34271 L F
.49223 .34268 m .49218 .34469 L .49266 .34191 L .549 .13 0 r
F
.4923 .34182 m .49235 .34247 L .49221 .34271 L .968 .248 0 r
F
.49248 .34012 m .49249 .34187 L .4923 .34182 L F
.49363 .34231 m .49339 .34244 L .49317 .34004 L .88 .236 0 r
F
.49339 .34244 m .4932 .34231 L .49317 .34004 L F
.49399 .33996 m .49363 .34231 L .49317 .34004 L F
.49363 .34231 m .49324 .34491 L .4932 .34254 L F
.49339 .34244 m .49339 .34248 L .49363 .34231 L .545 .112 0 r
F
.49339 .34244 m .49363 .34231 L .49421 .3419 L F
.49339 .34248 m .4933 .34445 L .49421 .3419 L F
.49371 .3418 m .49376 .34222 L .49363 .34231 L .88 .236 0 r
F
.49399 .33996 m .49402 .34186 L .49371 .3418 L F
.49552 .34155 m .4954 .34222 L .49491 .34147 L .859 .234 0 r
F
.4954 .34222 m .49492 .3421 L .49491 .34147 L F
.49582 .3398 m .49552 .34155 L .49488 .33987 L F
.49552 .34155 m .49491 .34147 L .49488 .33987 L F
.49678 .34171 m .49687 .3418 L .49697 .34174 L .506 .076 0 r
F
.49877 .34189 m .49866 .34193 L .49866 .34188 L .848 .226 0 r
F
.49687 .3418 m .49855 .34352 L .49877 .34189 L .506 .076 0 r
F
.49913 .34175 m .49877 .34189 L .49863 .33962 L .848 .226 0 r
F
.49877 .34189 m .49866 .34188 L .49863 .33962 L F
.49948 .3396 m .49913 .34175 L .49863 .33962 L F
.5006 .34122 m .50021 .34137 L .50046 .34123 L .862 .22 0 r
F
.50046 .34123 m .50021 .34137 L .50054 .34127 L .437 .013 0 r
F
.50046 .34123 m .50021 .34137 L .50021 .34125 L .862 .22 0 r
F
.49997 .34124 m .49999 .34144 L .49994 .34145 L .85 .223 0 r
F
.50021 .3396 m .50021 .34125 L .49997 .34124 L F
.50075 .3402 m .50072 .34077 L .50079 .34079 L .626 .147 0 r
F
.5001 .34048 m .50088 .34085 L .50036 .34048 L .437 .013 0 r
F
.5001 .34048 m .50072 .34077 L .50075 .3402 L .62 .13 0 r
F
.50071 .33961 m .50075 .3402 L .50081 .33975 L .325 .03 0 r
F
.50078 .33965 m .50077 .34123 L .5006 .34122 L .862 .22 0 r
F
.49898 .33754 m .50407 .34045 L .49898 .33754 L .59 .068 0 r
F
.4991 .33774 m .50407 .34045 L .49898 .33754 L F
.50051 .33655 m .49985 .34006 L .50075 .3402 L .325 .03 0 r
F
.50078 .33965 m .5006 .34122 L .50021 .3396 L .862 .22 0 r
F
.50057 .34122 m .50081 .3412 L .5001 .34048 L .437 .013 0 r
F
.49985 .34006 m .5001 .34048 L .50075 .3402 L .325 .03 0 r
F
.5006 .34122 m .50021 .34125 L .50021 .3396 L .862 .22 0 r
F
.50057 .34122 m .50104 .34144 L .50081 .3412 L .437 .013 0 r
F
.50104 .34144 m .50352 .34256 L .50112 .3411 L F
.50113 .33975 m .5011 .34116 L .50102 .34116 L .925 .224 0 r
F
.50152 .34116 m .50352 .34256 L .50362 .34217 L .437 .013 0 r
F
.50087 .34085 m .50135 .34116 L .50152 .34116 L F
.50135 .34116 m .50352 .34256 L .50152 .34116 L F
.50116 .33992 m .50112 .34103 L .50113 .34103 L .21 .022 0 r
F
.50113 .33975 m .50102 .34116 L .50078 .33965 L .925 .224 0 r
F
.50102 .34116 m .50077 .34123 L .50078 .33965 L F
.50116 .33992 m .50113 .34103 L .50113 .33975 L .21 .022 0 r
F
.50113 .34103 m .5011 .34116 L .50113 .33975 L F
.50103 .34082 m .50362 .34217 L .50386 .34127 L .437 .013 0 r
F
.50103 .34082 m .50386 .34127 L .50407 .34045 L F
.50287 .34227 m .50349 .34268 L .50352 .34256 L F
.50051 .33655 m .50071 .33961 L .50128 .33586 L .325 .03 0 r
F
.50071 .33961 m .50081 .33975 L .50128 .33586 L F
.49901 .33758 m .49974 .34063 L .49985 .34006 L .342 .009 0 r
F
.49901 .33758 m .49985 .34006 L .49915 .33777 L F
.49863 .33749 m .49997 .34048 L .49915 .33777 L .59 .068 0 r
F
.49915 .33777 m .49985 .34006 L .50005 .339 L .342 .009 0 r
F
.49901 .33758 m .50005 .339 L .50051 .33655 L F
.49898 .33754 m .49898 .33754 L .49898 .33754 L .59 .068 0 r
F
.49863 .33749 m .4991 .33774 L .49898 .33754 L F
.49898 .33754 m .49899 .33756 L .499 .33753 L .289 0 0 r
F
.42169 .62242 m .41934 .64135 L .39937 .63054 L .441 .44 0 r
F
.42169 .62242 m .43629 .63199 L .41934 .64135 L F
.49243 .32064 m .49268 .32549 L .4919 .32574 L .529 .16 0 r
F
.49337 .32042 m .49268 .32549 L .49243 .32064 L .632 .185 0 r
F
.44212 .43932 m .43458 .45371 L .42671 .44338 L .568 .463 0 r
F
.44212 .43932 m .44782 .44832 L .43458 .45371 L F
.50171 .32046 m .50054 .32509 L .50074 .32021 L 1 .418 0 r
F
.50171 .32046 m .50138 .32531 L .50054 .32509 L F
.49267 .33253 m .49327 .33651 L .49533 .33694 L 1 .221 0 r
F
.49164 .33191 m .49327 .33651 L .49267 .33253 L 1 .285 0 r
F
.49337 .32042 m .49357 .3253 L .49268 .32549 L .632 .185 0 r
F
.49438 .32025 m .49357 .3253 L .49337 .32042 L .715 .204 0 r
F
.49126 .32605 m .49125 .33106 L .49082 .32644 L .178 .038 0 r
F
.50159 .33236 m .50128 .33586 L .50202 .33145 L 0 0 0 r
F
.50159 .33236 m .50051 .33655 L .50128 .33586 L F
.49438 .32025 m .49453 .32515 L .49357 .3253 L .715 .204 0 r
F
.49542 .32012 m .49453 .32515 L .49438 .32025 L .785 .22 0 r
F
.50074 .32021 m .49961 .32496 L .49971 .32006 L 1 .343 0 r
F
.50074 .32021 m .50054 .32509 L .49961 .32496 L F
.56622 .65919 m .53731 .65644 L .55451 .64929 L .61 .641 0 r
F
.58809 .64997 m .56622 .65919 L .55451 .64929 L .638 .715 0 r
F
.50265 .32618 m .50168 .33039 L .50211 .32565 L 1 .507 0 r
F
.50265 .32618 m .50201 .33082 L .50168 .33039 L F
.49542 .32012 m .49554 .32503 L .49453 .32515 L .785 .22 0 r
F
.49649 .32003 m .49554 .32503 L .49542 .32012 L .851 .235 0 r
F
.49971 .32006 m .49862 .32491 L .49865 .31999 L 1 .299 0 r
F
.49971 .32006 m .49961 .32496 L .49862 .32491 L F
.50364 .33822 m .50407 .34045 L .51158 .34035 L .452 0 0 r
F
.49649 .32003 m .49657 .32495 L .49554 .32503 L .851 .235 0 r
F
.49757 .31999 m .49657 .32495 L .49649 .32003 L .92 .251 0 r
F
.49865 .31999 m .4976 .32491 L .49757 .31999 L 1 .271 0 r
F
.49865 .31999 m .49862 .32491 L .4976 .32491 L F
.49126 .32605 m .49159 .33077 L .49125 .33106 L .178 .038 0 r
F
.4919 .32574 m .49159 .33077 L .49126 .32605 L .439 .131 0 r
F
.49757 .31999 m .4976 .32491 L .49657 .32495 L .92 .251 0 r
F
.49164 .33191 m .4921 .33617 L .49327 .33651 L 1 .285 0 r
F
.49122 .33143 m .4921 .33617 L .49164 .33191 L 1 .374 0 r
F
.4919 .32574 m .49216 .33053 L .49159 .33077 L .439 .131 0 r
F
.49268 .32549 m .49216 .33053 L .4919 .32574 L .572 .169 0 r
F
.68264 .43113 m .67292 .45291 L .63098 .44708 L .686 .772 0 r
F
.74454 .43312 m .67292 .45291 L .68264 .43113 L .649 .742 0 r
F
.50211 .32565 m .50111 .33011 L .50138 .32531 L 1 .512 0 r
F
.50211 .32565 m .50168 .33039 L .50111 .33011 L F
.49268 .32549 m .4929 .33034 L .49216 .33053 L .572 .169 0 r
F
.49357 .3253 m .4929 .33034 L .49268 .32549 L .669 .192 0 r
F
.49528 .67689 m .47253 .67961 L .48528 .67052 L .473 .437 0 r
F
.50202 .33145 m .50128 .33586 L .5015 .3354 L 0 0 0 r
F
.50202 .33145 m .5015 .3354 L .50201 .33082 L F
.49122 .33143 m .49158 .33589 L .4921 .33617 L 1 .374 0 r
F
.49125 .33106 m .49158 .33589 L .49122 .33143 L .816 .293 0 r
F
.50138 .32531 m .50038 .32994 L .50054 .32509 L 1 .392 0 r
F
.50138 .32531 m .50111 .33011 L .50038 .32994 L F
.49357 .3253 m .49374 .33018 L .4929 .33034 L .669 .192 0 r
F
.49453 .32515 m .49374 .33018 L .49357 .3253 L .741 .209 0 r
F
.4755 .46503 m .48117 .47645 L .47191 .47073 L .187 .214 0 r
F
.46899 .45875 m .47191 .47073 L .46303 .46411 L .304 .244 0 r
F
.46899 .45875 m .4755 .46503 L .47191 .47073 L F
.55456 .47067 m .53573 .472 L .54358 .46445 L .966 1 0 r
F
.5639 .46125 m .55456 .47067 L .54358 .46445 L .994 1 0 r
F
.49453 .32515 m .49467 .33005 L .49374 .33018 L .741 .209 0 r
F
.49554 .32503 m .49467 .33005 L .49453 .32515 L .799 .222 0 r
F
.50054 .32509 m .49953 .32985 L .49961 .32496 L 1 .322 0 r
F
.50054 .32509 m .50038 .32994 L .49953 .32985 L F
.45602 .34931 m .47015 .3475 L .47102 .34772 L .241 .353 0 r
F
.45602 .34931 m .4546 .3471 L .47015 .3475 L F
.49554 .32503 m .49564 .32995 L .49467 .33005 L .799 .222 0 r
F
.49657 .32495 m .49564 .32995 L .49554 .32503 L .852 .234 0 r
F
.49125 .33106 m .49153 .33567 L .49158 .33589 L .816 .293 0 r
F
.49159 .33077 m .49153 .33567 L .49125 .33106 L .283 .071 0 r
F
.3935 .42154 m .36746 .44019 L .3605 .42285 L .681 .678 0 r
F
.3935 .42154 m .39817 .43563 L .36746 .44019 L F
.49961 .32496 m .4986 .32982 L .49862 .32491 L 1 .284 0 r
F
.49961 .32496 m .49953 .32985 L .4986 .32982 L F
.49657 .32495 m .49664 .32987 L .49564 .32995 L .852 .234 0 r
F
.4976 .32491 m .49664 .32987 L .49657 .32495 L .908 .247 0 r
F
.4976 .32491 m .49763 .32983 L .49664 .32987 L F
.49862 .32491 m .49763 .32983 L .4976 .32491 L .978 .262 0 r
F
.49862 .32491 m .4986 .32982 L .49763 .32983 L F
.4823 .47065 m .49044 .48126 L .48117 .47645 L .041 .186 0 r
F
.4755 .46503 m .4823 .47065 L .48117 .47645 L .187 .214 0 r
F
.5223 .66117 m .55624 .67164 L .53538 .67049 L .055 .277 0 r
F
.50201 .33082 m .50134 .33509 L .50168 .33039 L 1 .402 0 r
F
.50201 .33082 m .5015 .3354 L .50134 .33509 L F
.49159 .33077 m .49182 .33548 L .49153 .33567 L .283 .071 0 r
F
.49216 .33053 m .49182 .33548 L .49159 .33077 L .524 .154 0 r
F
.46303 .45183 m .46303 .46411 L .45489 .45661 L .397 .285 0 r
F
.46303 .45183 m .46899 .45875 L .46303 .46411 L F
.49216 .33053 m .49235 .33532 L .49182 .33548 L .524 .154 0 r
F
.4929 .33034 m .49235 .33532 L .49216 .33053 L .647 .184 0 r
F
.50168 .33039 m .5009 .33489 L .50111 .33011 L 1 .473 0 r
F
.50168 .33039 m .50134 .33509 L .5009 .33489 L F
.49497 .50031 m .49206 .49662 L .50016 .4934 L .554 .464 0 r
F
.49497 .50031 m .48384 .50276 L .49206 .49662 L F
.4929 .33034 m .49306 .33519 L .49235 .33532 L .647 .184 0 r
F
.49374 .33018 m .49306 .33519 L .4929 .33034 L .724 .203 0 r
F
.49374 .33018 m .49388 .33506 L .49306 .33519 L F
.49467 .33005 m .49388 .33506 L .49374 .33018 L .777 .216 0 r
F
.50111 .33011 m .50026 .33478 L .50038 .32994 L 1 .348 0 r
F
.50111 .33011 m .5009 .33489 L .50026 .33478 L F
.49158 .33589 m .49228 .34041 L .4921 .33617 L 1 .258 0 r
F
.49467 .33005 m .49479 .33496 L .49388 .33506 L .777 .216 0 r
F
.49564 .32995 m .49479 .33496 L .49467 .33005 L .817 .225 0 r
F
.49564 .32995 m .49574 .33487 L .49479 .33496 L F
.49664 .32987 m .49574 .33487 L .49564 .32995 L .853 .234 0 r
F
.50038 .32994 m .49948 .33473 L .49953 .32985 L 1 .292 0 r
F
.50038 .32994 m .50026 .33478 L .49948 .33473 L F
.49664 .32987 m .49671 .3348 L .49574 .33487 L .853 .234 0 r
F
.49763 .32983 m .49671 .3348 L .49664 .32987 L .892 .242 0 r
F
.49953 .32985 m .49861 .33472 L .4986 .32982 L 1 .266 0 r
F
.49953 .32985 m .49948 .33473 L .49861 .33472 L F
.49763 .32983 m .49767 .33475 L .49671 .3348 L .892 .242 0 r
F
.4986 .32982 m .49767 .33475 L .49763 .32983 L .941 .252 0 r
F
.49158 .33589 m .49174 .34035 L .49228 .34041 L 1 .258 0 r
F
.49153 .33567 m .49174 .34035 L .49158 .33589 L 1 .386 0 r
F
.4986 .32982 m .49861 .33472 L .49767 .33475 L .941 .252 0 r
F
.50128 .33586 m .50116 .33992 L .5015 .3354 L .158 0 0 r
F
.50128 .33586 m .50075 .3402 L .50116 .33992 L F
.49153 .33567 m .49168 .34028 L .49174 .34035 L 1 .386 0 r
F
.49182 .33548 m .49168 .34028 L .49153 .33567 L .534 .152 0 r
F
.47102 .34772 m .48106 .34782 L .48149 .3466 L .011 .281 0 r
F
.47102 .34772 m .47015 .3475 L .48106 .34782 L F
.47015 .3475 m .48068 .34893 L .48106 .34782 L 0 .252 0 r
F
.48068 .34893 m .48195 .3491 L .48099 .34803 L F
.47015 .3475 m .47124 .34732 L .48195 .3491 L F
.47124 .34732 m .48299 .35027 L .48195 .3491 L 0 .237 0 r
F
.48299 .35027 m .48425 .35059 L .48223 .34942 L F
.47124 .34732 m .47431 .3474 L .48425 .35059 L F
.47431 .3474 m .48673 .35202 L .48425 .35059 L 0 .233 0 r
F
.48673 .35202 m .4879 .35246 L .48425 .35059 L F
.48223 .34942 m .48425 .35059 L .48195 .3491 L 0 .237 0 r
F
.48099 .34803 m .48195 .3491 L .48106 .34782 L 0 .252 0 r
F
.48149 .3466 m .48106 .34782 L .48161 .34659 L .011 .281 0 r
F
.49182 .33548 m .49195 .3402 L .49168 .34028 L .534 .152 0 r
F
.49235 .33532 m .49195 .3402 L .49182 .33548 L .697 .191 0 r
F
.4891 .47561 m .49935 .4852 L .49044 .48126 L 0 .151 0 r
F
.4823 .47065 m .4891 .47561 L .49044 .48126 L .041 .186 0 r
F
.5015 .3354 m .50113 .33975 L .50134 .33509 L .875 .345 0 r
F
.5015 .3354 m .50116 .33992 L .50113 .33975 L F
.49235 .33532 m .49248 .34012 L .49195 .3402 L .697 .191 0 r
F
.49306 .33519 m .49248 .34012 L .49235 .33532 L .762 .208 0 r
F
.49306 .33519 m .49317 .34004 L .49248 .34012 L F
.49388 .33506 m .49317 .34004 L .49306 .33519 L .797 .218 0 r
F
.50134 .33509 m .50078 .33965 L .5009 .33489 L 1 .386 0 r
F
.50134 .33509 m .50113 .33975 L .50078 .33965 L F
.49388 .33506 m .49399 .33996 L .49317 .34004 L .797 .218 0 r
F
.49479 .33496 m .49399 .33996 L .49388 .33506 L .82 .225 0 r
F
.45788 .44433 m .45489 .45661 L .44782 .44832 L .476 .337 0 r
F
.45788 .44433 m .46303 .45183 L .45489 .45661 L F
.49479 .33496 m .49488 .33987 L .49399 .33996 L .82 .225 0 r
F
.49574 .33487 m .49488 .33987 L .49479 .33496 L .837 .229 0 r
F
.5009 .33489 m .50021 .3396 L .50026 .33478 L 1 .285 0 r
F
.5009 .33489 m .50078 .33965 L .50021 .3396 L F
.36899 .6044 m .3466 .62678 L .32761 .61029 L .529 .571 0 r
F
.36899 .6044 m .38233 .61817 L .3466 .62678 L F
.49574 .33487 m .49582 .3398 L .49488 .33987 L .837 .229 0 r
F
.49671 .3348 m .49582 .3398 L .49574 .33487 L .854 .233 0 r
F
.49671 .3348 m .49678 .33973 L .49582 .3398 L F
.49767 .33475 m .49678 .33973 L .49671 .3348 L .872 .237 0 r
F
.50026 .33478 m .49948 .3396 L .49948 .33473 L 1 .257 0 r
F
.50026 .33478 m .50021 .3396 L .49948 .3396 L F
.45884 .51115 m .46612 .50488 L .47408 .50423 L .4 .407 0 r
F
.45884 .51115 m .44773 .51011 L .46612 .50488 L F
.49767 .33475 m .49773 .33967 L .49678 .33973 L .872 .237 0 r
F
.49861 .33472 m .49773 .33967 L .49767 .33475 L .897 .24 0 r
F
.42242 .5172 m .43952 .50818 L .44773 .51011 L .397 .406 0 r
F
.42242 .5172 m .4107 .51265 L .43952 .50818 L F
.49948 .33473 m .49863 .33962 L .49861 .33472 L .934 .246 0 r
F
.49948 .33473 m .49948 .3396 L .49863 .33962 L F
.49861 .33472 m .49863 .33962 L .49773 .33967 L .897 .24 0 r
F
.48161 .34659 m .48863 .34808 L .48896 .3458 L .278 0 0 r
F
.48161 .34659 m .48106 .34782 L .48863 .34808 L F
.5923 .4561 m .5639 .46125 L .57136 .45087 L .859 .923 0 r
F
.59978 .44281 m .5923 .4561 L .57136 .45087 L .841 .88 0 r
F
.63098 .44708 m .5923 .4561 L .59978 .44281 L .757 .839 0 r
F
.50407 .34045 m .51076 .34158 L .51158 .34035 L .309 0 0 r
F
.50407 .34045 m .50348 .34272 L .51076 .34158 L F
.49174 .34035 m .49189 .34181 L .49228 .34041 L .482 .122 0 r
F
.4918 .34272 m .49198 .34494 L .49167 .34491 L 1 .291 0 r
F
.49186 .34231 m .49198 .34494 L .4918 .34272 L F
.49196 .34201 m .49198 .34494 L .49185 .34198 L F
.49191 .34199 m .4917 .34483 L .49218 .34469 L .482 .122 0 r
F
.49174 .34035 m .49172 .34281 L .49191 .34199 L F
.49172 .34281 m .4918 .34272 L .49191 .34199 L F
.49185 .34198 m .4918 .34272 L .49167 .34113 L 1 .291 0 r
F
.4918 .34272 m .49167 .34491 L .49167 .34286 L F
.49172 .34281 m .49167 .34286 L .49169 .34135 L F
.49168 .34028 m .4917 .34483 L .49172 .34281 L 0 0 0 r
F
.49168 .34028 m .49172 .34281 L .49174 .34035 L F
.49169 .34135 m .49167 .34286 L .49167 .34113 L 1 .291 0 r
F
.4918 .34272 m .49172 .34281 L .49169 .34135 L F
.49172 .34281 m .49171 .34337 L .4918 .34272 L .482 .122 0 r
F
.49171 .34337 m .4917 .34483 L .49191 .34199 L F
.49185 .34198 m .49186 .34231 L .4918 .34272 L 1 .291 0 r
F
.49189 .34181 m .49191 .34199 L .49196 .34201 L .482 .122 0 r
F
.49195 .3402 m .49196 .34201 L .49185 .34198 L 1 .291 0 r
F
.49221 .34267 m .49198 .34494 L .49196 .34201 L .968 .248 0 r
F
.49196 .34201 m .49196 .34256 L .49202 .34216 L .482 .122 0 r
F
.49191 .34199 m .49196 .34256 L .49196 .34201 L F
.49189 .34181 m .49202 .34216 L .49228 .34041 L F
.49196 .34256 m .4922 .34374 L .49228 .34041 L F
.49248 .34012 m .49221 .34267 L .49195 .3402 L .968 .248 0 r
F
.49221 .34267 m .49196 .34201 L .49195 .3402 L F
.49195 .3402 m .49185 .34198 L .49168 .34028 L 1 .291 0 r
F
.49185 .34198 m .49167 .34113 L .49168 .34028 L F
.49196 .34256 m .49218 .34469 L .4922 .34374 L .482 .122 0 r
F
.49168 .34028 m .49167 .34491 L .4917 .34483 L 0 0 0 r
F
.52241 .34019 m .53642 .33765 L .53783 .33992 L .163 .337 0 r
F
.52241 .34019 m .52132 .33995 L .53642 .33765 L F
.6286 .51062 m .63912 .501 L .69859 .50394 L .398 .411 0 r
F
.58907 .50445 m .63912 .501 L .6286 .51062 L .329 .375 0 r
F
.53783 .33992 m .5579 .33442 L .55959 .33951 L .344 .389 0 r
F
.53783 .33992 m .53642 .33765 L .5579 .33442 L F
.43807 .42977 m .42671 .44338 L .42103 .43226 L .653 .53 0 r
F
.43807 .42977 m .44212 .43932 L .42671 .44338 L F
.49186 .34548 m .4919 .34633 L .49313 .34535 L .503 0 0 r
F
.49149 .34552 m .49174 .34603 L .49186 .34548 L F
.49174 .34603 m .4919 .34633 L .49186 .34548 L F
.48896 .3458 m .48863 .34808 L .49106 .34819 L F
.49157 .34697 m .49153 .34958 L .49145 .34936 L .92 .347 0 r
F
.49158 .34696 m .49153 .34958 L .49157 .34697 L F
.49162 .3466 m .49153 .34958 L .49158 .34679 L F
.49158 .34679 m .49158 .34696 L .49157 .34697 L F
.49158 .34679 m .49157 .34697 L .49159 .34688 L F
.49157 .34697 m .49145 .34936 L .49158 .34702 L F
.49157 .34697 m .49158 .34702 L .49159 .34688 L F
.49183 .3465 m .49153 .34958 L .49162 .3466 L 1 .423 0 r
F
.49183 .3465 m .49191 .34971 L .49153 .34958 L F
.49176 .34723 m .49145 .34936 L .49181 .34902 L .025 0 0 r
F
.49154 .34627 m .4919 .34633 L .49149 .34552 L .503 0 0 r
F
.48896 .3458 m .49075 .34673 L .49141 .34653 L F
.49125 .34622 m .49141 .34653 L .492 .34635 L F
.48896 .3458 m .49141 .34653 L .49125 .34622 L F
.49176 .34721 m .49158 .34702 L .49176 .34723 L .025 0 0 r
F
.49075 .34673 m .49191 .3464 L .492 .34635 L .503 0 0 r
F
.49183 .3465 m .49162 .3466 L .49167 .34491 L 1 .423 0 r
F
.49159 .34688 m .49158 .34702 L .49176 .34721 L .025 0 0 r
F
.49158 .34702 m .49145 .34936 L .49176 .34723 L F
.49306 .34608 m .4925 .34978 L .49252 .3462 L 1 .273 0 r
F
.49235 .34628 m .49191 .34971 L .49196 .34639 L 1 .312 0 r
F
.49196 .34639 m .49191 .34971 L .49183 .3465 L 1 .423 0 r
F
.49306 .34608 m .49325 .3498 L .4925 .34978 L 1 .273 0 r
F
.49324 .34602 m .49325 .3498 L .49306 .34608 L F
.49235 .34628 m .4925 .34978 L .49191 .34971 L 1 .312 0 r
F
.49252 .3462 m .4925 .34978 L .49235 .34628 L F
.49389 .34589 m .49325 .3498 L .49324 .34602 L .965 .255 0 r
F
.49389 .34589 m .4941 .34979 L .49325 .3498 L F
.49389 .34589 m .49393 .34588 L .49395 .34551 L .503 0 0 r
F
.49407 .34585 m .4941 .34979 L .49389 .34589 L .965 .255 0 r
F
.49472 .34602 m .4947 .34606 L .49479 .34609 L .66 .089 0 r
F
.49668 .34565 m .49694 .34962 L .49598 .34969 L .853 .233 0 r
F
.49397 .34525 m .49476 .34606 L .49727 .34489 L .66 .089 0 r
F
.49476 .34606 m .49477 .34606 L .49478 .34605 L F
.49476 .34606 m .49478 .34605 L .49727 .34489 L F
.49844 .3461 m .49878 .34946 L .49788 .34954 L .802 .219 0 r
F
.49857 .34618 m .49878 .34946 L .49844 .3461 L F
.49871 .34551 m .49878 .34946 L .49853 .34554 L F
.49761 .3457 m .49788 .34954 L .49694 .34962 L .829 .226 0 r
F
.49771 .3457 m .4977 .34575 L .49775 .34577 L .851 .153 0 r
F
.49727 .34489 m .49771 .3457 L .49933 .34465 L F
.49771 .3457 m .49774 .34577 L .49788 .34567 L F
.4978 .3446 m .49782 .34581 L .49761 .3457 L .829 .226 0 r
F
.49782 .34581 m .49788 .34954 L .49761 .3457 L F
.49771 .3457 m .49788 .34567 L .49933 .34465 L .851 .153 0 r
F
.49774 .34577 m .49775 .34577 L .49932 .34531 L F
.49853 .34554 m .49844 .3461 L .49824 .34563 L .802 .219 0 r
F
.49844 .3461 m .49788 .34954 L .49782 .34581 L F
.49775 .34577 m .49932 .34531 L .49932 .34531 L .851 .153 0 r
F
.49774 .34577 m .49932 .34531 L .49933 .34465 L F
.49844 .3461 m .49782 .34581 L .4978 .3446 L .802 .219 0 r
F
.49853 .34554 m .49857 .34618 L .49844 .3461 L F
.49952 .34447 m .49939 .3453 L .49869 .34453 L .766 .209 0 r
F
.49922 .3465 m .49878 .34946 L .49873 .34626 L F
.49934 .3457 m .49961 .34936 L .49878 .34946 L F
.49954 .34566 m .49961 .34936 L .49934 .3457 L F
.49933 .34465 m .49953 .34534 L .50049 .3445 L 1 .203 0 r
F
.49953 .34534 m .49961 .34563 L .49982 .34535 L F
.49953 .34534 m .49982 .34535 L .50049 .3445 L F
.5001 .34536 m .50031 .34926 L .49961 .34936 L .712 .194 0 r
F
.49961 .34565 m .49988 .3456 L .50049 .3445 L 1 .203 0 r
F
.50069 .34505 m .50055 .34662 L .50024 .34536 L .618 .17 0 r
F
.50055 .34662 m .50031 .34926 L .50025 .34634 L F
.50055 .34662 m .50025 .34634 L .50024 .34536 L F
.50024 .34536 m .50031 .34926 L .5001 .34536 L .712 .194 0 r
F
.5001 .34536 m .49961 .34936 L .49954 .34566 L F
.50065 .34558 m .50083 .34915 L .50031 .34926 L .618 .17 0 r
F
.50067 .34567 m .50083 .34915 L .50065 .34558 L F
.50077 .34552 m .50083 .34915 L .50066 .34544 L F
.50061 .34541 m .50077 .34552 L .501 .34442 L 1 .284 0 r
F
.50103 .34488 m .50095 .34657 L .50084 .34535 L .416 .109 0 r
F
.50077 .34552 m .50102 .34569 L .50101 .34492 L 1 .284 0 r
F
.50077 .34552 m .50101 .34492 L .501 .34442 L F
.50049 .3445 m .50061 .34541 L .501 .34442 L F
.50105 .34439 m .50103 .34488 L .50075 .3444 L .416 .109 0 r
F
.50103 .34488 m .50084 .34535 L .50075 .3444 L F
.50095 .34657 m .50083 .34915 L .50078 .34614 L F
.50095 .34657 m .50078 .34614 L .50077 .34552 L F
.50095 .34657 m .50077 .34552 L .50084 .34535 L F
.501 .34442 m .50111 .34904 L .50105 .34439 L .966 .34 0 r
F
.50102 .3451 m .50111 .34904 L .50083 .34915 L .416 .109 0 r
F
.501 .34442 m .50101 .34476 L .50111 .34904 L .966 .34 0 r
F
.50105 .34439 m .50111 .34904 L .50102 .3451 L .416 .109 0 r
F
.50101 .34476 m .50105 .34892 L .50111 .34904 L .966 .34 0 r
F
.50077 .34552 m .50105 .34892 L .50102 .34569 L 1 .284 0 r
F
.50066 .34544 m .50067 .34567 L .50065 .34558 L .618 .17 0 r
F
.50061 .34541 m .50066 .34582 L .50077 .34552 L 1 .284 0 r
F
.50066 .34582 m .50105 .34892 L .50077 .34552 L F
.50084 .34535 m .50077 .34552 L .50075 .3444 L .416 .109 0 r
F
.50066 .34582 m .5005 .34879 L .50105 .34892 L 1 .284 0 r
F
.50061 .34541 m .5006 .34567 L .50066 .34582 L F
.5006 .34567 m .5005 .34879 L .50066 .34582 L F
.50049 .3445 m .50049 .34494 L .50061 .34541 L F
.50049 .34494 m .5005 .34879 L .50061 .34541 L F
.50075 .3444 m .50077 .34552 L .50066 .34544 L .618 .17 0 r
F
.49964 .34576 m .4993 .34864 L .5005 .34879 L 1 .203 0 r
F
.49961 .34565 m .49961 .34572 L .49964 .34576 L F
.49961 .34572 m .4993 .34864 L .49964 .34576 L F
.49988 .3456 m .50049 .34548 L .50049 .34519 L F
.49988 .3456 m .50049 .34519 L .50049 .3445 L F
.50075 .3444 m .50069 .34505 L .50022 .34443 L .618 .17 0 r
F
.50069 .34505 m .50024 .34536 L .50022 .34443 L F
.50022 .34443 m .50024 .34536 L .5001 .34536 L .712 .194 0 r
F
.50022 .34443 m .5001 .34536 L .49952 .34447 L F
.49961 .34563 m .49965 .3456 L .50049 .3445 L 1 .203 0 r
F
.5001 .34536 m .49954 .34566 L .49952 .34447 L .712 .194 0 r
F
.49961 .34563 m .49961 .34565 L .49965 .3456 L 1 .203 0 r
F
.49933 .34465 m .49932 .34531 L .49961 .34565 L F
.49938 .34538 m .49954 .34566 L .49934 .3457 L .766 .209 0 r
F
.49954 .34556 m .49954 .34566 L .49938 .34538 L F
.49932 .34531 m .4993 .34864 L .49961 .34565 L 1 .203 0 r
F
.49952 .34447 m .49954 .34556 L .49938 .34538 L .766 .209 0 r
F
.49961 .34565 m .5005 .34879 L .50049 .34548 L 1 .203 0 r
F
.49776 .3458 m .49717 .34848 L .4993 .34864 L .851 .153 0 r
F
.49775 .34577 m .49774 .34579 L .49776 .3458 L F
.49774 .34579 m .49717 .34848 L .49776 .3458 L F
.49939 .3453 m .49922 .3465 L .49871 .34551 L .766 .209 0 r
F
.49922 .3465 m .49873 .34626 L .49871 .34551 L F
.49776 .3458 m .49932 .34532 L .49932 .34531 L .851 .153 0 r
F
.49939 .3453 m .49871 .34551 L .49869 .34453 L .766 .209 0 r
F
.49775 .34577 m .49776 .3458 L .49932 .34531 L .851 .153 0 r
F
.49776 .3458 m .4993 .34864 L .49932 .34532 L F
.49869 .34453 m .49853 .34554 L .4978 .3446 L .802 .219 0 r
F
.49853 .34554 m .49824 .34563 L .4978 .3446 L F
.49775 .34577 m .49775 .34577 L .49775 .34577 L .851 .153 0 r
F
.49775 .34577 m .49717 .34848 L .49775 .34577 L F
.4977 .34575 m .49717 .34848 L .49775 .34577 L F
.49727 .34489 m .49725 .34545 L .49771 .3457 L F
.49725 .34553 m .49759 .34581 L .49687 .34561 L .829 .226 0 r
F
.49725 .34545 m .49725 .34553 L .49771 .3457 L .851 .153 0 r
F
.49725 .34553 m .4977 .34575 L .49771 .3457 L F
.49765 .34545 m .49761 .3457 L .49725 .34553 L .829 .226 0 r
F
.49761 .3457 m .49759 .34581 L .49725 .34553 L F
.49759 .34581 m .49694 .34962 L .49688 .34602 L F
.49725 .34553 m .49717 .34848 L .4977 .34575 L .851 .153 0 r
F
.49869 .34453 m .49871 .34551 L .49853 .34554 L .802 .219 0 r
F
.49759 .34581 m .49688 .34602 L .49687 .34561 L .829 .226 0 r
F
.4978 .3446 m .49765 .34545 L .49686 .34467 L F
.49479 .34608 m .49725 .34536 L .49727 .34489 L .66 .089 0 r
F
.49765 .34545 m .49687 .34561 L .49686 .34467 L .829 .226 0 r
F
.49686 .34467 m .49687 .34561 L .49668 .34565 L .853 .233 0 r
F
.49687 .34561 m .49694 .34962 L .49668 .34565 L F
.49477 .34606 m .49477 .34606 L .49478 .34606 L .66 .089 0 r
F
.49477 .34606 m .49478 .34606 L .49727 .34489 L F
.49477 .34606 m .49478 .34607 L .49483 .34605 L F
.49477 .34606 m .49483 .34605 L .49727 .34489 L F
.49478 .34607 m .49484 .34606 L .49727 .34489 L F
.49686 .34467 m .49668 .34565 L .4959 .34474 L .853 .233 0 r
F
.49668 .34565 m .49598 .34969 L .49592 .34582 L F
.49668 .34565 m .49592 .34582 L .4959 .34474 L F
.4959 .34474 m .4957 .34587 L .49496 .3448 L .879 .239 0 r
F
.4957 .34587 m .49502 .34975 L .49498 .34603 L F
.4957 .34587 m .49498 .34603 L .49496 .3448 L F
.49478 .34607 m .49479 .34608 L .49484 .34606 L .66 .089 0 r
F
.49498 .34603 m .49502 .34975 L .49474 .3461 L .914 .246 0 r
F
.49563 .34629 m .49598 .34969 L .49502 .34975 L .879 .239 0 r
F
.49573 .34631 m .49598 .34969 L .49563 .34629 L F
.49592 .34582 m .49598 .34969 L .4957 .34587 L F
.49474 .3461 m .49502 .34975 L .4941 .34979 L .914 .246 0 r
F
.49474 .34607 m .4941 .34979 L .49407 .34591 L F
.4948 .34609 m .49378 .3483 L .49717 .34848 L .66 .089 0 r
F
.49479 .34609 m .49479 .34609 L .4948 .34609 L F
.49479 .34609 m .49378 .3483 L .4948 .34609 L F
.4957 .34587 m .49573 .34631 L .49563 .34629 L .879 .239 0 r
F
.4959 .34474 m .49592 .34582 L .4957 .34587 L F
.49479 .34608 m .4948 .34609 L .49725 .34536 L .66 .089 0 r
F
.4948 .34609 m .49717 .34848 L .49725 .34549 L F
.4948 .34609 m .49725 .34549 L .49725 .34536 L F
.49496 .3448 m .49498 .34603 L .49474 .3461 L .914 .246 0 r
F
.49496 .3448 m .49474 .34607 L .49406 .34486 L F
.49397 .34525 m .49393 .34588 L .49472 .34602 L .66 .089 0 r
F
.49474 .34607 m .49407 .34591 L .49406 .34486 L .914 .246 0 r
F
.4947 .34606 m .49378 .3483 L .49479 .34609 L .66 .089 0 r
F
.49393 .34588 m .49378 .3483 L .49472 .34602 L F
.49406 .34486 m .49407 .34585 L .49393 .34588 L .965 .255 0 r
F
.49389 .34588 m .49393 .34588 L .49389 .34589 L F
.49406 .34486 m .49393 .34588 L .49389 .34588 L F
.49266 .34613 m .49389 .34589 L .49395 .34551 L .503 0 0 r
F
.49389 .34589 m .49393 .34588 L .49393 .34588 L F
.49106 .34689 m .49146 .3471 L .49168 .34699 L F
.49153 .34672 m .49175 .34696 L .49393 .34588 L F
.49285 .34763 m .49378 .3483 L .4938 .34799 L F
.49146 .3471 m .49291 .34785 L .49285 .34763 L F
.49291 .34785 m .49378 .3483 L .49285 .34763 L F
.49325 .3498 m .49241 .35466 L .4925 .34978 L 1 .304 0 r
F
.49325 .3498 m .49322 .35472 L .49241 .35466 L F
.49296 .34993 m .49322 .35161 L .49352 .35071 L .019 0 0 r
F
.4941 .34979 m .49322 .35472 L .49325 .3498 L 1 .274 0 r
F
.4941 .34979 m .49412 .35474 L .49322 .35472 L F
.4925 .34978 m .49174 .35453 L .49191 .34971 L 1 .364 0 r
F
.4925 .34978 m .49241 .35466 L .49174 .35453 L F
.49191 .34971 m .49125 .35431 L .49153 .34958 L 1 .477 0 r
F
.49191 .34971 m .49174 .35453 L .49125 .35431 L F
.49153 .34958 m .49103 .35396 L .49145 .34936 L 1 .399 0 r
F
.49153 .34958 m .49125 .35431 L .49103 .35396 L F
.49145 .34936 m .49118 .35345 L .49181 .34902 L 0 0 0 r
F
.49145 .34936 m .49103 .35396 L .49118 .35345 L F
.49181 .34902 m .49184 .35269 L .49275 .34851 L F
.49181 .34902 m .49118 .35345 L .49184 .35269 L F
.49296 .34993 m .49184 .35269 L .49322 .35161 L .019 0 0 r
F
.49275 .34851 m .49259 .34924 L .49296 .34993 L F
.49259 .34924 m .49184 .35269 L .49296 .34993 L F
.49502 .34975 m .49412 .35474 L .4941 .34979 L .955 .256 0 r
F
.49502 .34975 m .49507 .35472 L .49412 .35474 L F
.49598 .34969 m .49507 .35472 L .49502 .34975 L .898 .243 0 r
F
.49598 .34969 m .49605 .35467 L .49507 .35472 L F
.49694 .34962 m .49605 .35467 L .49598 .34969 L .852 .233 0 r
F
.49694 .34962 m .49703 .3546 L .49605 .35467 L F
.49788 .34954 m .49703 .3546 L .49694 .34962 L .809 .222 0 r
F
.49788 .34954 m .49799 .35451 L .49703 .3546 L F
.49378 .3483 m .49762 .35212 L .49717 .34848 L .803 .125 0 r
F
.49456 .34908 m .49434 .35138 L .49762 .35212 L F
.49378 .3483 m .49413 .35025 L .49456 .34908 L F
.49413 .35025 m .49434 .35138 L .49456 .34908 L F
.4937 .35116 m .49374 .35127 L .49394 .35131 L .594 .022 0 r
F
.49375 .35105 m .49394 .35131 L .49434 .35138 L F
.49352 .35071 m .49322 .35161 L .49361 .35135 L .039 0 0 r
F
.49362 .35097 m .49361 .35135 L .49374 .35127 L F
.49352 .35071 m .49361 .35135 L .49362 .35097 L F
.49369 .3483 m .49434 .35138 L .49378 .3483 L .594 .022 0 r
F
.49364 .35036 m .49434 .35138 L .49369 .3483 L F
.49362 .35097 m .49375 .35105 L .49364 .35036 L F
.49375 .35105 m .49434 .35138 L .49364 .35036 L F
.49306 .34838 m .49361 .35044 L .49364 .35036 L .019 0 0 r
F
.49329 .34828 m .49364 .35036 L .49451 .34776 L F
.49306 .34838 m .49364 .35036 L .49329 .34828 L F
.49451 .34776 m .49352 .35071 L .49558 .35007 L .039 0 0 r
F
.49362 .35097 m .49394 .35131 L .49375 .35105 L .594 .022 0 r
F
.48863 .34808 m .4937 .35116 L .49362 .35097 L F
.4937 .35116 m .49394 .35131 L .49362 .35097 L F
.49352 .35071 m .49374 .35127 L .49558 .35007 L .039 0 0 r
F
.49275 .34851 m .49296 .34993 L .49361 .35044 L .019 0 0 r
F
.49296 .34993 m .49352 .35071 L .49361 .35044 L F
.49275 .34851 m .49361 .35044 L .49306 .34838 L F
.4928 .3481 m .49275 .34851 L .49306 .34838 L .322 .03 0 r
F
.49268 .34808 m .49181 .34902 L .49275 .34851 L .267 .028 0 r
F
.49196 .34729 m .49181 .34902 L .49268 .34808 L F
.49176 .34721 m .49181 .34902 L .49196 .34729 L .025 0 0 r
F
.49146 .3471 m .4938 .34799 L .49393 .34588 L .503 0 0 r
F
.49106 .34689 m .49393 .34588 L .49266 .34613 L F
.49196 .34644 m .49203 .34642 L .49395 .34547 L F
.49106 .34689 m .49395 .34551 L .49395 .34547 L F
.49105 .34688 m .49395 .34547 L .49397 .34525 L F
.49252 .34494 m .49252 .3462 L .49235 .34628 L 1 .312 0 r
F
.49179 .34727 m .4921 .34764 L .49281 .34792 L .503 0 0 r
F
.49226 .34751 m .49281 .34792 L .49378 .3483 L F
.4919 .34633 m .49206 .3463 L .49313 .34535 L F
.4919 .34633 m .492 .34635 L .49206 .3463 L F
.49235 .34628 m .49196 .34639 L .49198 .34494 L 1 .312 0 r
F
.49313 .34535 m .492 .34635 L .49397 .34525 L .503 0 0 r
F
.49218 .34469 m .49196 .34729 L .49208 .34742 L .267 .028 0 r
F
.49265 .34787 m .49208 .34742 L .49268 .34808 L F
.49208 .34742 m .49281 .34792 L .49226 .34751 L .503 0 0 r
F
.49233 .34762 m .49281 .34792 L .49208 .34742 L F
.49218 .34469 m .49208 .34742 L .49265 .34787 L .267 .028 0 r
F
.49179 .34727 m .49233 .34762 L .49208 .34742 L .503 0 0 r
F
.49389 .34589 m .49324 .34602 L .49324 .34491 L .965 .255 0 r
F
.49324 .34491 m .49324 .34602 L .49306 .34608 L 1 .273 0 r
F
.4933 .34445 m .49283 .34793 L .49451 .34776 L .322 .03 0 r
F
.49283 .34793 m .4928 .3481 L .493 .34806 L F
.49283 .34793 m .493 .34806 L .49451 .34776 L F
.49324 .34491 m .49306 .34608 L .49252 .34494 L 1 .273 0 r
F
.49306 .34608 m .49252 .3462 L .49252 .34494 L F
.49252 .34494 m .49235 .34628 L .49198 .34494 L 1 .312 0 r
F
.49218 .34469 m .49265 .34787 L .4933 .34445 L .267 .028 0 r
F
.49265 .34787 m .49275 .34851 L .49283 .34793 L F
.49265 .34787 m .49283 .34793 L .4933 .34445 L F
.4921 .34764 m .4926 .34825 L .49374 .3483 L .503 0 0 r
F
.4928 .3481 m .49306 .34838 L .49329 .34828 L .322 .03 0 r
F
.49281 .34792 m .49374 .3483 L .49378 .3483 L .503 0 0 r
F
.49283 .34793 m .49374 .3483 L .49281 .34792 L F
.493 .34806 m .49329 .34828 L .49451 .34776 L .322 .03 0 r
F
.4928 .3481 m .49329 .34828 L .493 .34806 L F
.4921 .34764 m .49283 .34793 L .49281 .34792 L .503 0 0 r
F
.48863 .34808 m .49362 .35097 L .49369 .3483 L .594 .022 0 r
F
.49878 .34946 m .49799 .35451 L .49788 .34954 L .761 .21 0 r
F
.49878 .34946 m .49891 .3544 L .49799 .35451 L F
.49799 .35451 m .49713 .3596 L .49703 .3546 L .792 .219 0 r
F
.49799 .35451 m .49812 .35949 L .49713 .3596 L F
.49891 .3544 m .49812 .35949 L .49799 .35451 L .728 .204 0 r
F
.49434 .35138 m .4986 .35585 L .49762 .35212 L .82 .141 0 r
F
.49605 .35467 m .4951 .35972 L .49507 .35472 L .912 .247 0 r
F
.49605 .35467 m .49612 .35967 L .4951 .35972 L F
.49703 .3546 m .49612 .35967 L .49605 .35467 L .85 .233 0 r
F
.49703 .3546 m .49713 .3596 L .49612 .35967 L F
.49434 .35138 m .49564 .3546 L .4986 .35585 L .82 .141 0 r
F
.49374 .35127 m .49564 .3546 L .49434 .35138 L .629 .032 0 r
F
.49322 .35161 m .49319 .35278 L .49374 .35127 L 0 0 0 r
F
.49241 .35466 m .49149 .3594 L .49174 .35453 L 1 .396 0 r
F
.49174 .35453 m .49149 .3594 L .49086 .35911 L 1 .499 0 r
F
.49184 .35269 m .49149 .35568 L .49307 .35195 L 0 0 0 r
F
.49301 .35178 m .49307 .35195 L .49322 .35161 L F
.49184 .35269 m .49307 .35195 L .49301 .35178 L F
.49336 .35308 m .49376 .3539 L .4935 .35318 L .629 .032 0 r
F
.49332 .35323 m .49376 .3539 L .49336 .35308 L F
.4932 .35346 m .49376 .3539 L .49313 .35293 L F
.4935 .35318 m .49376 .3539 L .49564 .3546 L F
.49313 .35293 m .49564 .3546 L .49374 .35127 L F
.49558 .35007 m .49335 .35346 L .49595 .35103 L 0 0 0 r
F
.49376 .35126 m .49321 .35355 L .49558 .35007 L F
.49321 .35355 m .49322 .35366 L .49558 .35007 L F
.49961 .34936 m .49891 .3544 L .49878 .34946 L .699 .195 0 r
F
.49961 .34936 m .49975 .35427 L .49891 .3544 L F
.49717 .34848 m .49966 .35267 L .4993 .34864 L 1 .194 0 r
F
.49717 .34848 m .49762 .35212 L .49966 .35267 L F
.49451 .34776 m .49558 .35007 L .4974 .34669 L .039 0 0 r
F
.4974 .34669 m .49933 .3479 L .50187 .34517 L 0 0 0 r
F
.4974 .34669 m .49558 .35007 L .49933 .3479 L F
.49558 .35007 m .49595 .35103 L .49933 .3479 L F
.49595 .35103 m .49463 .35024 L .49968 .34754 L .706 .455 0 r
F
.50187 .34517 m .49933 .3479 L .505 .34484 L 0 0 0 r
F
.49933 .3479 m .5003 .34721 L .505 .34484 L F
.49933 .3479 m .49595 .35103 L .5003 .34721 L F
.49595 .35103 m .49968 .34754 L .5003 .34721 L .706 .455 0 r
F
.49335 .35346 m .49322 .35366 L .49595 .35103 L 0 0 0 r
F
.49322 .35366 m .49316 .35375 L .49321 .3537 L F
.49322 .35366 m .49321 .3537 L .49595 .35103 L F
.49313 .35293 m .49332 .35323 L .49336 .35308 L .629 .032 0 r
F
.49318 .35328 m .4921 .35482 L .49316 .35375 L 0 0 0 r
F
.49307 .35195 m .49149 .35568 L .49302 .3535 L F
.49315 .35294 m .49302 .3535 L .49318 .35328 L F
.49307 .35195 m .49302 .3535 L .49315 .35294 L F
.48934 .35041 m .49313 .35293 L .49319 .35278 L .629 .032 0 r
F
.49355 .35123 m .49319 .35278 L .49374 .35127 L F
.49322 .35161 m .49307 .35195 L .49318 .35328 L 0 0 0 r
F
.48934 .35041 m .49319 .35278 L .49355 .35123 L .629 .032 0 r
F
.49318 .35328 m .49316 .35375 L .49321 .35355 L 0 0 0 r
F
.49318 .35328 m .49321 .35355 L .49376 .35126 L F
.49321 .35355 m .49316 .35375 L .49322 .35366 L F
.49174 .35453 m .49086 .35911 L .49125 .35431 L 1 .499 0 r
F
.49125 .35431 m .49045 .35866 L .49103 .35396 L 1 .487 0 r
F
.49125 .35431 m .49086 .35911 L .49045 .35866 L F
.49118 .35345 m .49062 .35704 L .49184 .35269 L 0 0 0 r
F
.49184 .35269 m .49062 .35704 L .49149 .35568 L F
.48934 .35041 m .49106 .3529 L .49321 .3537 L .629 .032 0 r
F
.49322 .3537 m .49321 .3537 L .49323 .35371 L F
.48934 .35041 m .49321 .3537 L .49322 .3537 L F
.48934 .35041 m .49322 .3537 L .4932 .35346 L F
.49322 .3537 m .49323 .35371 L .49323 .35369 L F
.49322 .3537 m .49323 .35369 L .4932 .35346 L F
.49321 .3537 m .49531 .3516 L .49595 .35103 L .694 .422 0 r
F
.49507 .35472 m .4941 .35972 L .49412 .35474 L .988 .265 0 r
F
.49507 .35472 m .4951 .35972 L .4941 .35972 L F
.49321 .3537 m .49762 .35802 L .49564 .3546 L .586 .014 0 r
F
.49106 .3529 m .49266 .35415 L .49321 .3537 L F
.49316 .35375 m .49321 .35371 L .49321 .3537 L .694 .422 0 r
F
.4921 .35482 m .49149 .35568 L .49316 .35375 L 0 0 0 r
F
.49412 .35474 m .49315 .35968 L .49322 .35472 L 1 .289 0 r
F
.49412 .35474 m .4941 .35972 L .49315 .35968 L F
.49322 .35472 m .49227 .35958 L .49241 .35466 L 1 .328 0 r
F
.49241 .35466 m .49227 .35958 L .49149 .3594 L 1 .396 0 r
F
.49103 .35396 m .49045 .35866 L .49033 .35799 L .893 .364 0 r
F
.49103 .35396 m .49033 .35799 L .49118 .35345 L F
.49118 .35345 m .49033 .35799 L .49062 .35704 L 0 0 0 r
F
.49033 .35799 m .48977 .3597 L .49062 .35704 L .903 .389 0 r
F
.48977 .3597 m .48916 .36158 L .48986 .35942 L F
.48977 .3597 m .48986 .35942 L .49062 .35704 L F
.49043 .35748 m .48942 .36 L .49026 .35778 L .709 .39 0 r
F
.49045 .35866 m .4893 .36268 L .49033 .35799 L 1 .443 0 r
F
.49033 .35799 m .4893 .36268 L .48916 .36158 L .903 .389 0 r
F
.49062 .35704 m .48916 .36158 L .48942 .36 L .781 .381 0 r
F
.49062 .35704 m .48942 .36 L .49149 .35568 L F
.49149 .35568 m .49011 .35858 L .49043 .35748 L .709 .39 0 r
F
.49011 .35858 m .48942 .36 L .49043 .35748 L F
.49149 .35568 m .49026 .35778 L .4929 .35412 L F
.49292 .35403 m .4929 .35412 L .49316 .35375 L F
.49149 .35568 m .4929 .35412 L .49292 .35403 L F
.49285 .3543 m .49375 .35568 L .49762 .35802 L .586 .014 0 r
F
.49106 .3529 m .49242 .3543 L .49266 .35415 L F
.48425 .35059 m .49191 .35469 L .49106 .3529 L 0 .12 0 r
F
.49322 .35472 m .49315 .35968 L .49227 .35958 L 1 .328 0 r
F
.49242 .3543 m .49245 .35433 L .49266 .35415 L .586 .014 0 r
F
.4929 .35412 m .49026 .35778 L .49225 .35471 L .694 .422 0 r
F
.49273 .3542 m .49225 .35471 L .49252 .35429 L F
.4929 .35412 m .49225 .35471 L .49273 .3542 L F
.4931 .35379 m .49762 .35802 L .49321 .3537 L .586 .014 0 r
F
.49266 .35415 m .49273 .3542 L .4931 .35379 L F
.49245 .35433 m .49268 .35422 L .49266 .35415 L F
.49316 .35375 m .4929 .35412 L .49252 .35429 L .694 .422 0 r
F
.49273 .3542 m .49762 .35802 L .4931 .35379 L .586 .014 0 r
F
.49245 .35433 m .49275 .35465 L .49268 .35422 L F
.49191 .35469 m .49242 .3543 L .49106 .3529 L 0 .12 0 r
F
.48934 .35041 m .49319 .35345 L .49313 .35293 L .629 .032 0 r
F
.49319 .35283 m .49318 .35328 L .49376 .35126 L 0 0 0 r
F
.48195 .3491 m .48425 .35059 L .49106 .3529 L .37 0 0 r
F
.47926 .348 m .48965 .35329 L .4879 .35246 L .035 .236 0 r
F
.49195 .35455 m .49194 .35454 L .49463 .35024 L .864 .579 0 r
F
.49374 .35127 m .49319 .35283 L .49376 .35126 L 0 0 0 r
F
.49358 .35109 m .49367 .35125 L .49374 .35127 L .594 .022 0 r
F
.49358 .35109 m .49374 .35127 L .4937 .35116 L F
.48863 .34808 m .48934 .35041 L .49367 .35125 L F
.48863 .34808 m .49367 .35125 L .49358 .35109 L F
.48195 .3491 m .49106 .3529 L .48934 .35041 L .37 0 0 r
F
.49187 .35464 m .49046 .3538 L .49463 .35024 L .864 .579 0 r
F
.48106 .34782 m .48934 .35041 L .48863 .34808 L .355 0 0 r
F
.48106 .34782 m .48195 .3491 L .48934 .35041 L F
.49151 .34712 m .49106 .34819 L .4918 .34822 L .503 0 0 r
F
.48896 .3458 m .49106 .34819 L .49151 .34712 L F
.49463 .35024 m .48995 .35303 L .49006 .34729 L .838 .695 0 r
F
.48995 .35303 m .48968 .3527 L .49006 .34729 L F
.48964 .35322 m .48888 .35173 L .48891 .35163 L F
.48965 .353 m .48891 .35163 L .49006 .34729 L F
.48964 .35322 m .48891 .35163 L .48965 .353 L F
.4758 .34157 m .48505 .34666 L .4859 .34932 L .258 .303 0 r
F
.49006 .34729 m .4869 .34877 L .48505 .34666 L .946 .981 0 r
F
.4758 .34157 m .48318 .34226 L .48394 .34404 L .258 .303 0 r
F
.48461 .34641 m .48394 .34404 L .48505 .34666 L F
.4758 .34157 m .48394 .34404 L .48461 .34641 L F
.48896 .3458 m .49154 .34627 L .49149 .34552 L .503 0 0 r
F
.49307 .33774 m .48299 .34087 L .4792 .32778 L .854 .953 0 r
F
.48299 .34087 m .48219 .33922 L .4792 .32778 L F
.46095 .31181 m .46949 .31683 L .47648 .32995 L .439 .449 0 r
F
.46949 .31683 m .47309 .32236 L .47648 .32995 L F
.47103 .31773 m .47411 .32352 L .47648 .32995 L F
.4792 .32778 m .47706 .32846 L .47532 .32579 L .834 .954 0 r
F
.4792 .32778 m .47632 .3263 L .47879 .30743 L F
.47632 .3263 m .47532 .32579 L .47554 .32463 L F
.47632 .3263 m .47554 .32463 L .47879 .30743 L F
.43774 .28536 m .46122 .29812 L .46095 .31181 L .478 .503 0 r
F
.43942 .31511 m .46095 .31181 L .47648 .32995 L .423 .435 0 r
F
.4076 .29263 m .46095 .31181 L .43942 .31511 L .468 .493 0 r
F
.4076 .29263 m .43774 .28536 L .46095 .31181 L F
.47879 .30743 m .4687 .30985 L .46122 .29812 L .759 .885 0 r
F
.47879 .30743 m .46122 .29812 L .46055 .29651 L F
.46395 .2996 m .46955 .31169 L .46095 .31181 L .478 .503 0 r
F
.47532 .32579 m .47103 .31773 L .47879 .30743 L .834 .954 0 r
F
.46095 .31181 m .46955 .31169 L .47103 .31773 L .439 .449 0 r
F
.47103 .31773 m .46703 .31025 L .46908 .30976 L .834 .954 0 r
F
.47103 .31773 m .46908 .30976 L .47879 .30743 L F
.49307 .33774 m .4792 .32778 L .49784 .32411 L .854 .953 0 r
F
.49784 .32411 m .47879 .30743 L .50522 .30443 L .78 .903 0 r
F
.49784 .32411 m .4792 .32778 L .47879 .30743 L F
.47103 .31773 m .48577 .31146 L .49413 .33131 L .439 .449 0 r
F
.46955 .31169 m .48577 .31146 L .47103 .31773 L F
.50522 .30443 m .47879 .30743 L .47872 .27745 L .724 .85 0 r
F
.47879 .30743 m .46055 .29651 L .47872 .27745 L .759 .885 0 r
F
.43774 .28536 m .45528 .28386 L .46055 .29651 L .478 .503 0 r
F
.4623 .29467 m .4568 .28147 L .47872 .27745 L .759 .885 0 r
F
.46055 .29651 m .45735 .28369 L .4623 .29467 L F
.45735 .28369 m .4568 .28147 L .4623 .29467 L F
.40247 .24583 m .44923 .27006 L .43774 .28536 L .506 .546 0 r
F
.44923 .27006 m .45073 .27247 L .43774 .28536 L F
.47872 .27745 m .45638 .28154 L .44923 .27006 L .707 .829 0 r
F
.40247 .24583 m .4371 .2408 L .44201 .25263 L .506 .546 0 r
F
.44606 .26842 m .44201 .25263 L .44923 .27006 L F
.40247 .24583 m .44201 .25263 L .44606 .26842 L F
.47872 .27745 m .44201 .25263 L .47918 .23205 L .707 .829 0 r
F
.44201 .25263 m .43823 .23791 L .47918 .23205 L F
.47872 .27745 m .44923 .27006 L .44201 .25263 L F
.4371 .2408 m .45307 .23848 L .44923 .27006 L .506 .546 0 r
F
.44201 .25263 m .42338 .24004 L .43823 .23791 L .707 .829 0 r
F
.44201 .25263 m .44923 .27006 L .43573 .24838 L F
.44923 .27006 m .45307 .23848 L .47296 .28235 L .506 .546 0 r
F
.45182 .2714 m .45735 .28369 L .43774 .28536 L F
.43573 .24838 m .44042 .28447 L .42338 .24004 L .707 .829 0 r
F
.45638 .28154 m .44042 .28447 L .43573 .24838 L F
.44923 .27006 m .45182 .2714 L .45073 .27247 L .506 .546 0 r
F
.46055 .29651 m .47296 .28235 L .46122 .29812 L .478 .503 0 r
F
.45528 .28386 m .45735 .28369 L .46055 .29651 L F
.45735 .28369 m .47296 .28235 L .46055 .29651 L F
.46055 .29651 m .44042 .28447 L .4568 .28147 L .759 .885 0 r
F
.45182 .2714 m .47296 .28235 L .45735 .28369 L .506 .546 0 r
F
.46091 .29795 m .46055 .29651 L .46122 .29812 L .478 .503 0 r
F
.43774 .28536 m .46055 .29651 L .46091 .29795 L F
.46122 .29812 m .47296 .28235 L .48577 .31146 L F
.46055 .29651 m .46122 .29812 L .45997 .29616 L .759 .885 0 r
F
.45997 .29616 m .45208 .31385 L .44042 .28447 L F
.46122 .29812 m .46345 .30162 L .46095 .31181 L .478 .503 0 r
F
.4687 .30985 m .45208 .31385 L .45997 .29616 L .759 .885 0 r
F
.46122 .29812 m .46395 .2996 L .46345 .30162 L .478 .503 0 r
F
.46395 .2996 m .48577 .31146 L .46955 .31169 L F
.47225 .31845 m .4748 .32375 L .47648 .32995 L .439 .449 0 r
F
.46102 .33066 m .47648 .32995 L .47945 .33355 L .356 .368 0 r
F
.46102 .33066 m .47945 .33355 L .48223 .34043 L F
.46102 .33066 m .48223 .34043 L .4758 .34157 L F
.4485 .33311 m .46102 .33066 L .4758 .34157 L .333 .359 0 r
F
.42222 .32083 m .46102 .33066 L .4485 .33311 L .412 .426 0 r
F
.43942 .31511 m .47648 .32995 L .46102 .33066 L .423 .435 0 r
F
.42222 .32083 m .43942 .31511 L .46102 .33066 L .412 .426 0 r
F
.47532 .32579 m .46036 .33381 L .45208 .31385 L .834 .954 0 r
F
.47945 .33342 m .47783 .33006 L .4792 .32778 L .942 1 0 r
F
.47783 .33006 m .47706 .32846 L .47742 .32835 L F
.47783 .33006 m .47742 .32835 L .4792 .32778 L F
.47648 .32995 m .47783 .33006 L .47805 .33099 L .385 .385 0 r
F
.47357 .31923 m .47806 .33007 L .47783 .33006 L .439 .449 0 r
F
.4748 .32375 m .47783 .33006 L .47648 .32995 L F
.47357 .31923 m .47783 .33006 L .4748 .32375 L F
.47648 .32995 m .47805 .33099 L .47945 .33355 L .385 .385 0 r
F
.4773 .3296 m .47706 .32846 L .47945 .33355 L .942 1 0 r
F
.47805 .33099 m .47829 .33114 L .47945 .33355 L .385 .385 0 r
F
.47945 .33355 m .47706 .32846 L .47945 .33342 L .942 1 0 r
F
.48223 .34043 m .48229 .34051 L .4758 .34157 L .356 .368 0 r
F
.48237 .3405 m .48344 .34228 L .4758 .34157 L F
.47983 .34185 m .4773 .3296 L .47945 .33355 L .942 1 0 r
F
.48265 .34097 m .48249 .34077 L .4792 .32778 L .854 .953 0 r
F
.48249 .34077 m .48205 .33971 L .4792 .32778 L F
.48223 .34043 m .47945 .33355 L .4792 .32778 L F
.49006 .34729 m .48477 .34448 L .49307 .33774 L .946 .981 0 r
F
.48477 .34448 m .48434 .34376 L .49307 .33774 L F
.48395 .34403 m .48304 .34085 L .49307 .33774 L F
.48394 .34404 m .48384 .34367 L .48395 .34403 L F
.48384 .34367 m .48304 .34085 L .48395 .34403 L F
.49406 .34486 m .49389 .34589 L .49324 .34491 L .965 .255 0 r
F
.4933 .34445 m .49451 .34776 L .49531 .34407 L .322 .03 0 r
F
.49531 .34407 m .4974 .34669 L .49855 .34352 L .312 0 0 r
F
.49531 .34407 m .49451 .34776 L .4974 .34669 L F
.49855 .34352 m .4974 .34669 L .50187 .34517 L .246 0 0 r
F
.49855 .34352 m .50187 .34517 L .50348 .34272 L F
.50348 .34272 m .50854 .34302 L .51076 .34158 L .109 0 0 r
F
.50348 .34272 m .50187 .34517 L .50854 .34302 L F
.50187 .34517 m .505 .34484 L .50854 .34302 L 0 0 0 r
F
.5003 .34721 m .49895 .34403 L .50684 .34183 L .709 .493 0 r
F
.5003 .34721 m .49463 .35024 L .49895 .34403 L F
.49146 .34675 m .49168 .34699 L .49175 .34696 L .503 0 0 r
F
.49146 .34675 m .49175 .34696 L .49153 .34672 L F
.49106 .34689 m .49168 .34699 L .49146 .34675 L F
.49105 .34688 m .49106 .34689 L .49203 .34642 L F
.49105 .34688 m .49203 .34642 L .49196 .34644 L F
.49198 .34494 m .49196 .34639 L .49183 .3465 L 1 .423 0 r
F
.49198 .34494 m .49183 .3465 L .49167 .34491 L F
.4917 .34483 m .49176 .34721 L .49218 .34469 L .025 0 0 r
F
.49176 .34721 m .49196 .34729 L .49218 .34469 L F
.4917 .34483 m .49159 .34688 L .49176 .34721 L F
.49161 .34717 m .4918 .34822 L .4926 .34825 L .503 0 0 r
F
.49161 .34717 m .4926 .34825 L .49179 .34727 L F
.49151 .34712 m .4918 .34822 L .49161 .34717 L F
.49167 .34491 m .49162 .3466 L .49158 .34679 L .92 .347 0 r
F
.49167 .34491 m .49158 .34679 L .4917 .34483 L F
.49158 .34679 m .49159 .34688 L .4917 .34483 L F
.49463 .35024 m .49006 .34729 L .49895 .34403 L .838 .695 0 r
F
.49075 .34673 m .49105 .34688 L .49191 .3464 L .503 0 0 r
F
.49895 .34403 m .49006 .34729 L .49307 .33774 L .803 .79 0 r
F
.48155 .33609 m .49958 .34511 L .48694 .34261 L .385 .385 0 r
F
.47945 .33355 m .48106 .33448 L .48155 .33609 L F
.48106 .33448 m .49958 .34511 L .48155 .33609 L F
.50684 .34183 m .49895 .34403 L .5055 .33525 L .696 .587 0 r
F
.49895 .34403 m .49307 .33774 L .5055 .33525 L .803 .79 0 r
F
.5055 .33525 m .49307 .33774 L .49784 .32411 L .76 .828 0 r
F
.47805 .33099 m .49413 .33131 L .49958 .34511 L .385 .385 0 r
F
.47783 .33006 m .49413 .33131 L .47805 .33099 L F
.47706 .32846 m .46036 .33381 L .47532 .32579 L .834 .954 0 r
F
.46949 .31683 m .47103 .31773 L .47309 .32236 L .439 .449 0 r
F
.47103 .31773 m .47225 .31845 L .47411 .32352 L F
.47532 .32579 m .45208 .31385 L .46703 .31025 L .834 .954 0 r
F
.47983 .34185 m .46036 .33381 L .47706 .32846 L .942 1 0 r
F
.47225 .31845 m .47357 .31923 L .4748 .32375 L .439 .449 0 r
F
.47357 .31923 m .49413 .33131 L .47806 .33007 L F
.48249 .34077 m .48223 .34043 L .48205 .33971 L .854 .953 0 r
F
.48223 .34043 m .47962 .33715 L .47945 .33355 L F
.48299 .34087 m .48265 .34097 L .48219 .33922 L F
.48223 .34043 m .47945 .33355 L .48694 .34261 L .356 .368 0 r
F
.47829 .33114 m .49958 .34511 L .47945 .33355 L .385 .385 0 r
F
.48265 .34097 m .47983 .34185 L .47962 .33715 L .854 .953 0 r
F
.48223 .34043 m .48237 .3405 L .48229 .34051 L .356 .368 0 r
F
.48477 .34448 m .48394 .34404 L .48434 .34376 L .946 .981 0 r
F
.49006 .34729 m .48505 .34666 L .48394 .34404 L F
.48318 .34226 m .48694 .34261 L .48505 .34666 L .258 .303 0 r
F
.48394 .34404 m .47983 .34185 L .48304 .34085 L .946 .981 0 r
F
.48237 .3405 m .48694 .34261 L .48344 .34228 L .356 .368 0 r
F
.48394 .34404 m .48505 .34666 L .48172 .34286 L .946 .981 0 r
F
.48891 .35163 m .48762 .34979 L .49006 .34729 L 1 .96 0 r
F
.48762 .34979 m .4869 .34877 L .48727 .3486 L F
.48762 .34979 m .48727 .3486 L .49006 .34729 L F
.4859 .34932 m .48762 .34979 L .48788 .35066 L .121 .244 0 r
F
.48672 .34757 m .48797 .34989 L .4859 .34932 L .258 .303 0 r
F
.48888 .35173 m .4869 .34877 L .48891 .35163 L 1 .96 0 r
F
.4859 .34932 m .48788 .35066 L .48888 .35173 L .121 .244 0 r
F
.47926 .348 m .4859 .34932 L .48888 .35173 L .035 .236 0 r
F
.47926 .348 m .48888 .35173 L .48902 .352 L F
.47926 .348 m .48942 .35217 L .48965 .35329 L F
.48425 .35059 m .4879 .35246 L .49188 .35465 L 0 .12 0 r
F
.48425 .35059 m .49189 .35465 L .49199 .35474 L F
.49252 .35429 m .49215 .35486 L .492 .35474 L .694 .422 0 r
F
.49199 .35474 m .49375 .35568 L .49245 .35433 L 0 .12 0 r
F
.49199 .35474 m .49189 .35465 L .49375 .35568 L F
.49285 .35397 m .49238 .35439 L .49189 .35465 L .694 .422 0 r
F
.49191 .35469 m .49199 .35474 L .49242 .3543 L 0 .12 0 r
F
.49199 .35474 m .49245 .35433 L .49242 .3543 L F
.49238 .35439 m .49171 .35499 L .49189 .35465 L .694 .422 0 r
F
.49238 .35439 m .49189 .35465 L .49189 .35465 L F
.49316 .35375 m .49171 .35499 L .49285 .35397 L F
.49891 .3544 m .49907 .35936 L .49812 .35949 L .728 .204 0 r
F
.49812 .35949 m .49724 .36462 L .49713 .3596 L .779 .218 0 r
F
.49812 .35949 m .49827 .36451 L .49724 .36462 L F
.49907 .35936 m .49827 .36451 L .49812 .35949 L .705 .2 0 r
F
.49907 .35936 m .49926 .36436 L .49827 .36451 L F
.49994 .3592 m .49926 .36436 L .49907 .35936 L .619 .18 0 r
F
.49994 .3592 m .50018 .36416 L .49926 .36436 L F
.5007 .35899 m .50018 .36416 L .49994 .3592 L .516 .154 0 r
F
.49722 .35778 m .50023 .36174 L .49762 .35802 L 0 .027 0 r
F
.49375 .35568 m .50023 .36174 L .49722 .35778 L F
.5007 .35899 m .501 .36391 L .50018 .36416 L .516 .154 0 r
F
.5013 .35874 m .501 .36391 L .5007 .35899 L .39 .114 0 r
F
.5013 .35874 m .50169 .36359 L .501 .36391 L F
.50169 .36359 m .50137 .36888 L .501 .36391 L .39 .117 0 r
F
.50169 .36359 m .50216 .36851 L .50137 .36888 L F
.50217 .36318 m .50216 .36851 L .50169 .36359 L .216 .058 0 r
F
.50217 .36318 m .50278 .36802 L .50216 .36851 L F
.50238 .36265 m .50278 .36802 L .50217 .36318 L 0 0 0 r
F
.50238 .36265 m .50318 .36738 L .50278 .36802 L F
.50221 .36195 m .50318 .36738 L .50238 .36265 L F
.50221 .36195 m .50328 .36653 L .50318 .36738 L F
.50168 .35842 m .50169 .36359 L .5013 .35874 L .17 .037 0 r
F
.50168 .35842 m .50217 .36318 L .50169 .36359 L F
.50175 .35801 m .50192 .36015 L .50168 .35842 L 0 0 0 r
F
.50192 .36015 m .50217 .36318 L .50177 .35929 L F
.50192 .36015 m .50177 .35929 L .50168 .35842 L F
.50175 .35801 m .50238 .36265 L .50217 .36318 L F
.50138 .35748 m .50221 .36195 L .50231 .36234 L .732 .232 0 r
F
.50217 .36154 m .50231 .36234 L .50238 .36265 L F
.50138 .35748 m .50231 .36234 L .50217 .36154 L F
.50151 .36101 m .50328 .36653 L .50221 .36195 L 0 0 0 r
F
.50151 .36101 m .50294 .36539 L .50328 .36653 L F
.50008 .35974 m .50294 .36539 L .50151 .36101 L .706 .151 0 r
F
.50008 .35974 m .502 .36385 L .50294 .36539 L F
.50328 .36653 m .50412 .37222 L .50318 .36738 L 0 0 0 r
F
.50328 .36653 m .50453 .37126 L .50412 .37222 L F
.50294 .36539 m .50453 .37126 L .50328 .36653 L F
.50294 .36539 m .50462 .36997 L .50453 .37126 L F
.502 .36385 m .50462 .36997 L .50294 .36539 L F
.502 .36385 m .50428 .36821 L .50462 .36997 L F
.50023 .36174 m .50428 .36821 L .502 .36385 L F
.50023 .36174 m .50334 .3658 L .50428 .36821 L F
.49569 .35749 m .4973 .35885 L .50023 .36174 L 0 .027 0 r
F
.49375 .35568 m .4973 .35885 L .49569 .35749 L F
.49189 .35465 m .4973 .35885 L .49375 .35568 L 0 .143 0 r
F
.49274 .35486 m .49892 .36021 L .4973 .35885 L 0 .17 0 r
F
.49975 .35427 m .49907 .35936 L .49891 .3544 L .65 .185 0 r
F
.49975 .35427 m .49994 .3592 L .49907 .35936 L F
.49762 .35802 m .502 .36385 L .50008 .35974 L .627 .079 0 r
F
.49762 .35802 m .50023 .36174 L .502 .36385 L F
.49892 .36021 m .50155 .3625 L .4973 .35885 L 0 .17 0 r
F
.4973 .35885 m .50317 .36561 L .50023 .36174 L 0 .08 0 r
F
.50317 .36561 m .50334 .3658 L .50023 .36174 L F
.4879 .35246 m .4908 .35443 L .49188 .35465 L 0 .143 0 r
F
.49173 .35462 m .48827 .35403 L .48842 .35394 L .864 .579 0 r
F
.492 .35474 m .49026 .35778 L .49171 .35499 L .694 .422 0 r
F
.49215 .35486 m .49026 .35778 L .492 .35474 L F
.49142 .35554 m .4913 .35519 L .49188 .35465 L .89 .5 0 r
F
.49026 .35778 m .49188 .35465 L .49189 .35465 L F
.49173 .35462 m .48734 .35881 L .48827 .35403 L .864 .579 0 r
F
.49188 .35465 m .48734 .35881 L .49173 .35462 L F
.49109 .35463 m .4973 .35885 L .49189 .35465 L 0 .143 0 r
F
.49188 .35465 m .49189 .35465 L .49189 .35465 L F
.49109 .35463 m .49189 .35465 L .49188 .35465 L F
.49189 .35465 m .49188 .35465 L .49173 .35462 L .864 .579 0 r
F
.49109 .35463 m .49274 .35486 L .4973 .35885 L 0 .143 0 r
F
.4908 .35443 m .49109 .35463 L .49188 .35465 L F
.4908 .35443 m .49104 .35448 L .49109 .35463 L F
.49109 .35463 m .49189 .35465 L .49188 .35465 L F
.49104 .35448 m .49274 .35486 L .49109 .35463 L F
.49026 .35778 m .48734 .35881 L .4913 .35519 L .89 .5 0 r
F
.49026 .35778 m .4913 .35519 L .49142 .35554 L F
.49189 .35465 m .49188 .35465 L .49189 .35465 L F
.49187 .35464 m .49173 .35462 L .48956 .35326 L .864 .579 0 r
F
.4879 .35246 m .49041 .3537 L .4908 .35443 L 0 .143 0 r
F
.49048 .35384 m .48842 .35394 L .48956 .35326 L .864 .579 0 r
F
.49173 .35462 m .4908 .35443 L .49048 .35384 L F
.4908 .35443 m .48842 .35394 L .49048 .35384 L F
.48965 .35329 m .49041 .3537 L .4879 .35246 L .035 .236 0 r
F
.47431 .3474 m .47926 .348 L .4879 .35246 L 0 .233 0 r
F
.48827 .35403 m .48721 .34994 L .48888 .35173 L 1 .96 0 r
F
.48721 .34994 m .4869 .34877 L .48888 .35173 L F
.48788 .35066 m .48816 .35085 L .48888 .35173 L .121 .244 0 r
F
.49046 .3538 m .49003 .35299 L .49463 .35024 L .864 .579 0 r
F
.49325 .35366 m .4921 .35449 L .49531 .3516 L .694 .422 0 r
F
.49321 .3537 m .49302 .35384 L .49325 .35366 L F
.49302 .35384 m .4921 .35449 L .49325 .35366 L F
.4921 .35449 m .49197 .35458 L .49531 .3516 L F
.49321 .35371 m .49321 .3537 L .49321 .3537 L F
.49321 .3537 m .49531 .3516 L .49321 .3537 L F
.49316 .35375 m .49299 .35387 L .49321 .3537 L F
.49299 .35387 m .49189 .35465 L .49321 .3537 L F
.49319 .35345 m .4932 .35346 L .49318 .35328 L .629 .032 0 r
F
.49319 .35345 m .49318 .35328 L .49313 .35293 L F
.4932 .35346 m .49323 .35371 L .49376 .3539 L F
.49319 .35278 m .49319 .35283 L .49374 .35127 L 0 0 0 r
F
.49564 .3546 m .50008 .35974 L .4986 .35585 L .767 .128 0 r
F
.49564 .3546 m .49762 .35802 L .50008 .35974 L F
.49595 .35103 m .49198 .35456 L .49463 .35024 L .706 .455 0 r
F
.49198 .35456 m .49189 .35465 L .49195 .35455 L F
.49198 .35456 m .49195 .35455 L .49463 .35024 L F
.49046 .3538 m .48966 .35332 L .49003 .35299 L .864 .579 0 r
F
.48965 .35329 m .4908 .35387 L .49041 .3537 L .035 .236 0 r
F
.4908 .35387 m .49274 .35486 L .49107 .35403 L F
.4908 .35387 m .49107 .35403 L .49041 .3537 L F
.48788 .35066 m .49395 .35155 L .49859 .35792 L .121 .244 0 r
F
.48762 .34979 m .49395 .35155 L .48788 .35066 L F
.48505 .34666 m .48694 .34261 L .49395 .35155 L .258 .303 0 r
F
.48505 .34666 m .48565 .34699 L .48569 .34739 L F
.48505 .34666 m .48569 .34739 L .4859 .34932 L F
.46668 .3418 m .4859 .34932 L .47926 .348 L .213 .298 0 r
F
.46668 .3418 m .4758 .34157 L .4859 .34932 L F
.48172 .34286 m .48062 .3517 L .47983 .34185 L .946 .981 0 r
F
.48565 .34699 m .48645 .34813 L .4859 .34932 L .258 .303 0 r
F
.4869 .34877 m .48062 .3517 L .48172 .34286 L .946 .981 0 r
F
.48827 .35403 m .48062 .3517 L .4869 .34877 L 1 .96 0 r
F
.48565 .34699 m .48672 .34757 L .48645 .34813 L .258 .303 0 r
F
.48672 .34757 m .49395 .35155 L .48797 .34989 L F
.49266 .35415 m .49275 .35465 L .49285 .3543 L .586 .014 0 r
F
.49275 .35465 m .49375 .35568 L .49285 .3543 L F
.48888 .35173 m .49859 .35792 L .49274 .35486 L .121 .244 0 r
F
.48816 .35085 m .49859 .35792 L .48888 .35173 L F
.48995 .35303 m .48964 .35322 L .48968 .3527 L .838 .695 0 r
F
.48964 .35322 m .48827 .35403 L .48888 .35173 L F
.48902 .352 m .48888 .35173 L .48942 .35217 L .035 .236 0 r
F
.48966 .35332 m .48964 .35322 L .49003 .35299 L .864 .579 0 r
F
.48965 .35329 m .48942 .35217 L .49274 .35486 L .035 .236 0 r
F
.48966 .35332 m .48956 .35326 L .48964 .35322 L .864 .579 0 r
F
.49189 .35465 m .49187 .35464 L .49194 .35454 L F
.49189 .35465 m .49194 .35454 L .49195 .35455 L F
.4921 .35449 m .49189 .35465 L .49197 .35458 L .694 .422 0 r
F
.49041 .3537 m .49274 .35486 L .4908 .35443 L 0 .143 0 r
F
.55959 .33951 m .58832 .32987 L .59013 .3389 L .445 .439 0 r
F
.55959 .33951 m .5579 .33442 L .58832 .32987 L F
.5639 .46125 m .54358 .46445 L .55031 .4561 L .994 1 0 r
F
.57136 .45087 m .5639 .46125 L .55031 .4561 L .987 .974 0 r
F
.58809 .64997 m .55451 .64929 L .57056 .64088 L .638 .715 0 r
F
.60774 .63912 m .58809 .64997 L .57056 .64088 L .66 .765 0 r
F
.59013 .3389 m .63138 .32346 L .63282 .33803 L .5 .514 0 r
F
.59013 .3389 m .58832 .32987 L .63138 .32346 L F
.4891 .47561 m .49564 .47993 L .49935 .4852 L 0 .151 0 r
F
.6063 .68033 m .62705 .67676 L .67786 .68532 L .227 .343 0 r
F
.57446 .67152 m .62705 .67676 L .6063 .68033 L .129 .315 0 r
F
.55624 .67164 m .57446 .67152 L .6063 .68033 L .145 .314 0 r
F
.45375 .43632 m .44782 .44832 L .44212 .43932 L .561 .397 0 r
F
.45375 .43632 m .45788 .44433 L .44782 .44832 L F
.5271 .47869 m .51664 .47889 L .52322 .47321 L .916 .946 0 r
F
.5271 .47869 m .51804 .48448 L .51664 .47889 L F
.53573 .472 m .5271 .47869 L .52322 .47321 L 1 1 0 r
F
.63282 .33803 m .6925 .31439 L .69238 .33678 L .531 .574 0 r
F
.63282 .33803 m .63138 .32346 L .6925 .31439 L F
.51804 .48448 m .51002 .48392 L .51664 .47889 L .776 .723 0 r
F
.41783 .42056 m .39817 .43563 L .3935 .42154 L .714 .649 0 r
F
.41783 .42056 m .42103 .43226 L .39817 .43563 L F
.48384 .50276 m .48501 .49913 L .49206 .49662 L .44 .421 0 r
F
.48384 .50276 m .47408 .50423 L .48501 .49913 L F
.53573 .472 m .52322 .47321 L .52948 .46686 L 1 1 0 r
F
.54358 .46445 m .53573 .472 L .52948 .46686 L F
.47253 .67961 m .46995 .67297 L .48528 .67052 L .406 .409 0 r
F
.47253 .67961 m .45157 .68093 L .46995 .67297 L F
.40939 .61171 m .39937 .63054 L .38233 .61817 L .492 .501 0 r
F
.40939 .61171 m .42169 .62242 L .39937 .63054 L F
.50031 .34926 m .49975 .35427 L .49961 .34936 L .611 .173 0 r
F
.52575 .49602 m .53368 .49657 L .55218 .50193 L .021 .271 0 r
F
.51466 .49076 m .53368 .49657 L .52575 .49602 L .222 0 0 r
F
.63722 .4297 m .63098 .44708 L .59978 .44281 L .738 .803 0 r
F
.68264 .43113 m .63098 .44708 L .63722 .4297 L .686 .772 0 r
F
.50031 .34926 m .50047 .35411 L .49975 .35427 L .611 .173 0 r
F
.50083 .34915 m .50047 .35411 L .50031 .34926 L .481 .138 0 r
F
.31432 .59207 m .27255 .61817 L .25242 .5956 L .546 .608 0 r
F
.31432 .59207 m .32761 .61029 L .27255 .61817 L F
.50083 .34915 m .50102 .35393 L .50047 .35411 L .481 .138 0 r
F
.50111 .34904 m .50102 .35393 L .50083 .34915 L .221 .044 0 r
F
.55218 .50193 m .56024 .49988 L .58907 .50445 L .197 .333 0 r
F
.53368 .49657 m .56024 .49988 L .55218 .50193 L .014 .277 0 r
F
.50111 .34904 m .50132 .35371 L .50102 .35393 L .221 .044 0 r
F
.50105 .34892 m .50132 .35371 L .50111 .34904 L .741 .272 0 r
F
.62705 .67676 m .70058 .67692 L .67786 .68532 L .228 .347 0 r
F
.50105 .34892 m .5013 .35344 L .50132 .35371 L .741 .272 0 r
F
.5005 .34879 m .5013 .35344 L .50105 .34892 L 1 .346 0 r
F
.47848 .46081 m .4823 .47065 L .4755 .46503 L .111 .164 0 r
F
.47371 .45478 m .4755 .46503 L .46899 .45875 L .258 .198 0 r
F
.47371 .45478 m .47848 .46081 L .4755 .46503 L F
.5005 .34879 m .5008 .3531 L .5013 .35344 L 1 .346 0 r
F
.4993 .34864 m .5008 .3531 L .5005 .34879 L 1 .265 0 r
F
.4993 .34864 m .49966 .35267 L .5008 .3531 L F
.46935 .44829 m .46899 .45875 L .46303 .45183 L .37 .234 0 r
F
.46935 .44829 m .47371 .45478 L .46899 .45875 L F
.48346 .46636 m .4891 .47561 L .4823 .47065 L 0 .119 0 r
F
.47848 .46081 m .48346 .46636 L .4823 .47065 L .111 .164 0 r
F
.50047 .35411 m .49994 .3592 L .49975 .35427 L .549 .161 0 r
F
.54358 .46445 m .52948 .46686 L .53515 .45989 L 1 1 0 r
F
.55031 .4561 m .54358 .46445 L .53515 .45989 L F
.50047 .35411 m .5007 .35899 L .49994 .3592 L .549 .161 0 r
F
.50102 .35393 m .5007 .35899 L .50047 .35411 L .416 .119 0 r
F
.50102 .35393 m .5013 .35874 L .5007 .35899 L F
.50132 .35371 m .5013 .35874 L .50102 .35393 L .157 .027 0 r
F
.51076 .34158 m .51827 .33999 L .52132 .33995 L 0 0 0 r
F
.51076 .34158 m .50854 .34302 L .51827 .33999 L F
.46559 .44138 m .46303 .45183 L .45788 .44433 L .459 .28 0 r
F
.46559 .44138 m .46935 .44829 L .46303 .45183 L F
.50132 .35371 m .50168 .35842 L .5013 .35874 L .157 .027 0 r
F
.5008 .3531 m .50138 .35748 L .50162 .35783 L .944 .299 0 r
F
.5013 .35344 m .50146 .35557 L .50132 .35371 L 0 0 0 r
F
.50146 .35557 m .50168 .35842 L .50141 .35479 L F
.50146 .35557 m .50141 .35479 L .50132 .35371 L F
.5013 .35344 m .50175 .35801 L .50168 .35842 L F
.50157 .35708 m .50162 .35783 L .50175 .35801 L .944 .299 0 r
F
.5008 .3531 m .50162 .35783 L .50157 .35708 L F
.4546 .3471 m .47124 .34732 L .47015 .3475 L .192 .33 0 r
F
.4941 .35972 m .49305 .36469 L .49315 .35968 L 1 .3 0 r
F
.4941 .35972 m .49407 .36474 L .49305 .36469 L F
.4951 .35972 m .49407 .36474 L .4941 .35972 L 1 .271 0 r
F
.4951 .35972 m .49513 .36475 L .49407 .36474 L F
.49612 .35967 m .49513 .36475 L .4951 .35972 L .921 .251 0 r
F
.49315 .35968 m .49208 .36456 L .49227 .35958 L 1 .344 0 r
F
.49315 .35968 m .49305 .36469 L .49208 .36456 L F
.49612 .35967 m .49619 .3647 L .49513 .36475 L .921 .251 0 r
F
.49713 .3596 m .49619 .3647 L .49612 .35967 L .848 .234 0 r
F
.45083 .42793 m .44212 .43932 L .43807 .42977 L .661 .465 0 r
F
.45083 .42793 m .45375 .43632 L .44212 .43932 L F
.49713 .3596 m .49724 .36462 L .49619 .3647 L .848 .234 0 r
F
.31172 .40154 m .25449 .42701 L .24688 .39707 L .659 .726 0 r
F
.31172 .40154 m .31561 .42462 L .25449 .42701 L F
.49227 .35958 m .49117 .36434 L .49149 .3594 L 1 .413 0 r
F
.49227 .35958 m .49208 .36456 L .49117 .36434 L F
.5008 .3531 m .50175 .35801 L .5013 .35344 L .944 .299 0 r
F
.49149 .3594 m .49038 .36398 L .49086 .35911 L 1 .508 0 r
F
.49149 .3594 m .49117 .36434 L .49038 .36398 L F
.4546 .3471 m .45591 .34488 L .47124 .34732 L .192 .33 0 r
F
.43267 .34657 m .45591 .34488 L .4546 .3471 L .343 .377 0 r
F
.37116 .51874 m .40345 .50717 L .4107 .51265 L .411 .418 0 r
F
.37116 .51874 m .36012 .5093 L .40345 .50717 L F
.49966 .35267 m .50138 .35748 L .5008 .3531 L 1 .274 0 r
F
.47418 .63943 m .48784 .65322 L .47 .64742 L .185 .273 0 r
F
.46135 .63266 m .47 .64742 L .45261 .64034 L .278 .301 0 r
F
.46135 .63266 m .47418 .63943 L .47 .64742 L F
.49086 .35911 m .48973 .36346 L .49045 .35866 L 1 .555 0 r
F
.49086 .35911 m .49038 .36398 L .48973 .36346 L F
.48846 .47142 m .49564 .47993 L .4891 .47561 L 0 .061 0 r
F
.48346 .46636 m .48846 .47142 L .4891 .47561 L 0 .119 0 r
F
.66083 .63503 m .60774 .63912 L .62436 .62672 L .612 .704 0 r
F
.67926 .61854 m .66083 .63503 L .62436 .62672 L .613 .711 0 r
F
.73526 .62609 m .66083 .63503 L .67926 .61854 L .574 .649 0 r
F
.57136 .45087 m .55031 .4561 L .55563 .44706 L .987 .974 0 r
F
.57657 .43971 m .57136 .45087 L .55563 .44706 L .952 .909 0 r
F
.59978 .44281 m .57136 .45087 L .57657 .43971 L .841 .88 0 r
F
.43267 .34657 m .43413 .34154 L .45591 .34488 L .343 .377 0 r
F
.40188 .34589 m .43413 .34154 L .43267 .34657 L .43 .444 0 r
F
.49966 .35267 m .50041 .35678 L .50138 .35748 L 1 .274 0 r
F
.49762 .35212 m .50041 .35678 L .49966 .35267 L 1 .214 0 r
F
.5223 .66117 m .53763 .6635 L .55624 .67164 L .055 .277 0 r
F
.47418 .63943 m .48737 .64524 L .48784 .65322 L .185 .273 0 r
F
.49045 .35866 m .48973 .36346 L .4893 .36268 L 1 .443 0 r
F
.43585 .41983 m .42103 .43226 L .41783 .42056 L .747 .601 0 r
F
.43585 .41983 m .43807 .42977 L .42103 .43226 L F
.49513 .36475 m .49403 .3698 L .49407 .36474 L 1 .276 0 r
F
.49513 .36475 m .49515 .36981 L .49403 .3698 L F
.49619 .3647 m .49515 .36981 L .49513 .36475 L .926 .253 0 r
F
.49407 .36474 m .49293 .36973 L .49305 .36469 L 1 .307 0 r
F
.49407 .36474 m .49403 .3698 L .49293 .36973 L F
.49619 .3647 m .49626 .36977 L .49515 .36981 L .926 .253 0 r
F
.49724 .36462 m .49626 .36977 L .49619 .3647 L .846 .235 0 r
F
.49305 .36469 m .49185 .36959 L .49208 .36456 L 1 .351 0 r
F
.49305 .36469 m .49293 .36973 L .49185 .36959 L F
.49724 .36462 m .49736 .36968 L .49626 .36977 L .846 .235 0 r
F
.49827 .36451 m .49736 .36968 L .49724 .36462 L .77 .217 0 r
F
.49208 .36456 m .49081 .36934 L .49117 .36434 L 1 .417 0 r
F
.49208 .36456 m .49185 .36959 L .49081 .36934 L F
.46258 .43411 m .45788 .44433 L .45375 .43632 L .553 .335 0 r
F
.46258 .43411 m .46559 .44138 L .45788 .44433 L F
.49827 .36451 m .49844 .36955 L .49736 .36968 L .77 .217 0 r
F
.49926 .36436 m .49844 .36955 L .49827 .36451 L .691 .199 0 r
F
.52132 .33995 m .5323 .33573 L .53642 .33765 L .302 .382 0 r
F
.52132 .33995 m .51827 .33999 L .5323 .33573 L F
.49762 .35212 m .4986 .35585 L .50041 .35678 L 1 .214 0 r
F
.49926 .36436 m .49948 .36938 L .49844 .36955 L .691 .199 0 r
F
.50018 .36416 m .49948 .36938 L .49926 .36436 L .603 .178 0 r
F
.49117 .36434 m .48983 .36895 L .49038 .36398 L 1 .505 0 r
F
.49117 .36434 m .49081 .36934 L .48983 .36895 L F
.40188 .34589 m .40327 .33692 L .43413 .34154 L .43 .444 0 r
F
.35884 .34498 m .40327 .33692 L .40188 .34589 L .482 .51 0 r
F
.50018 .36416 m .50047 .36916 L .49948 .36938 L .603 .178 0 r
F
.501 .36391 m .50047 .36916 L .50018 .36416 L .503 .153 0 r
F
.50138 .35748 m .50238 .36265 L .50175 .35801 L .732 .232 0 r
F
.40156 .68961 m .41828 .67997 L .43322 .68098 L .318 .381 0 r
F
.40156 .68961 m .38049 .68629 L .41828 .67997 L F
.49038 .36398 m .48893 .36838 L .48973 .36346 L 1 .584 0 r
F
.49038 .36398 m .48983 .36895 L .48893 .36838 L F
.55031 .4561 m .53515 .45989 L .53999 .45234 L 1 1 0 r
F
.55563 .44706 m .55031 .4561 L .53999 .45234 L 1 .999 0 r
F
.501 .36391 m .50137 .36888 L .50047 .36916 L .503 .153 0 r
F
.44936 .62495 m .45261 .64034 L .43629 .63199 L .36 .344 0 r
F
.44936 .62495 m .46135 .63266 L .45261 .64034 L F
.49515 .36981 m .49399 .3749 L .49403 .3698 L 1 .279 0 r
F
.49515 .36981 m .49517 .3749 L .49399 .3749 L F
.49626 .36977 m .49517 .3749 L .49515 .36981 L .927 .255 0 r
F
.49403 .3698 m .4928 .37483 L .49293 .36973 L 1 .31 0 r
F
.49403 .3698 m .49399 .3749 L .4928 .37483 L F
.50041 .35678 m .50221 .36195 L .50138 .35748 L .881 .248 0 r
F
.49626 .36977 m .49634 .37486 L .49517 .3749 L .927 .255 0 r
F
.49736 .36968 m .49634 .37486 L .49626 .36977 L .844 .236 0 r
F
.49293 .36973 m .49161 .37468 L .49185 .36959 L 1 .353 0 r
F
.49293 .36973 m .4928 .37483 L .49161 .37468 L F
.49736 .36968 m .49749 .37477 L .49634 .37486 L .844 .236 0 r
F
.49844 .36955 m .49749 .37477 L .49736 .36968 L .766 .218 0 r
F
.48973 .36346 m .48814 .36754 L .4893 .36268 L 1 .581 0 r
F
.48973 .36346 m .48893 .36838 L .48814 .36754 L F
.49185 .36959 m .49043 .37442 L .49081 .36934 L 1 .414 0 r
F
.49185 .36959 m .49161 .37468 L .49043 .37442 L F
.35884 .34498 m .35958 .33048 L .40327 .33692 L .482 .51 0 r
F
.29881 .34377 m .35958 .33048 L .35884 .34498 L .515 .561 0 r
F
.49844 .36955 m .49863 .37463 L .49749 .37477 L .766 .218 0 r
F
.49948 .36938 m .49863 .37463 L .49844 .36955 L .686 .199 0 r
F
.49948 .36938 m .49973 .37445 L .49863 .37463 L F
.50047 .36916 m .49973 .37445 L .49948 .36938 L .6 .179 0 r
F
.49081 .36934 m .48924 .37402 L .48983 .36895 L 1 .494 0 r
F
.49081 .36934 m .49043 .37442 L .48924 .37402 L F
.35853 .40471 m .31561 .42462 L .31172 .40154 L .693 .735 0 r
F
.35853 .40471 m .3605 .42285 L .31561 .42462 L F
.48846 .47142 m .49325 .47602 L .49564 .47993 L 0 .061 0 r
F
.50047 .36916 m .50079 .37421 L .49973 .37445 L .6 .179 0 r
F
.50137 .36888 m .50079 .37421 L .50047 .36916 L .506 .156 0 r
F
.58907 .50445 m .596 .49883 L .63912 .501 L .329 .375 0 r
F
.56024 .49988 m .596 .49883 L .58907 .50445 L .216 .345 0 r
F
.50041 .35678 m .50151 .36101 L .50221 .36195 L .881 .248 0 r
F
.4986 .35585 m .50151 .36101 L .50041 .35678 L .865 .205 0 r
F
.60384 .42869 m .59978 .44281 L .57657 .43971 L .809 .828 0 r
F
.63722 .4297 m .59978 .44281 L .60384 .42869 L .738 .803 0 r
F
.48983 .36895 m .48807 .37342 L .48893 .36838 L 1 .582 0 r
F
.48983 .36895 m .48924 .37402 L .48807 .37342 L F
.50137 .36888 m .50178 .37389 L .50079 .37421 L .506 .156 0 r
F
.50216 .36851 m .50178 .37389 L .50137 .36888 L .406 .126 0 r
F
.4893 .36268 m .48751 .36633 L .48916 .36158 L 1 .504 0 r
F
.4893 .36268 m .48814 .36754 L .48751 .36633 L F
.47408 .50423 m .47931 .50106 L .48501 .49913 L .314 .386 0 r
F
.47408 .50423 m .46612 .50488 L .47931 .50106 L F
.49517 .3749 m .49394 .38004 L .49399 .3749 L 1 .279 0 r
F
.49517 .3749 m .49519 .38004 L .49394 .38004 L F
.49634 .37486 m .49519 .38004 L .49517 .3749 L .923 .256 0 r
F
.49399 .3749 m .49267 .37997 L .4928 .37483 L 1 .309 0 r
F
.49399 .3749 m .49394 .38004 L .49267 .37997 L F
.49634 .37486 m .49642 .37999 L .49519 .38004 L .923 .256 0 r
F
.49749 .37477 m .49642 .37999 L .49634 .37486 L .842 .237 0 r
F
.4928 .37483 m .49137 .37983 L .49161 .37468 L 1 .349 0 r
F
.4928 .37483 m .49267 .37997 L .49137 .37983 L F
.49749 .37477 m .49764 .37989 L .49642 .37999 L .842 .237 0 r
F
.49863 .37463 m .49764 .37989 L .49749 .37477 L .766 .219 0 r
F
.46046 .42656 m .45375 .43632 L .45083 .42793 L .664 .399 0 r
F
.46046 .42656 m .46258 .43411 L .45375 .43632 L F
.4775 .45185 m .47848 .46081 L .47371 .45478 L .226 .161 0 r
F
.47431 .44568 m .47371 .45478 L .46935 .44829 L .351 .197 0 r
F
.47431 .44568 m .4775 .45185 L .47371 .45478 L F
.52322 .47321 m .51527 .4748 L .52003 .46919 L 1 .964 0 r
F
.52322 .47321 m .51664 .47889 L .51527 .4748 L F
.52948 .46686 m .52322 .47321 L .52003 .46919 L 1 1 0 r
F
.49161 .37468 m .49004 .37958 L .49043 .37442 L 1 .404 0 r
F
.49161 .37468 m .49137 .37983 L .49004 .37958 L F
.50216 .36851 m .5027 .37348 L .50178 .37389 L .406 .126 0 r
F
.50278 .36802 m .5027 .37348 L .50216 .36851 L .273 .083 0 r
F
.44773 .51011 m .46035 .50492 L .46612 .50488 L .32 .383 0 r
F
.44773 .51011 m .43952 .50818 L .46035 .50492 L F
.49863 .37463 m .49883 .37975 L .49764 .37989 L .766 .219 0 r
F
.49973 .37445 m .49883 .37975 L .49863 .37463 L .689 .201 0 r
F
.481 .4577 m .48346 .46636 L .47848 .46081 L .056 .117 0 r
F
.4775 .45185 m .481 .4577 L .47848 .46081 L .226 .161 0 r
F
.53642 .33765 m .55241 .32973 L .5579 .33442 L .431 .418 0 r
F
.53642 .33765 m .5323 .33573 L .55241 .32973 L F
.29881 .34377 m .29758 .32146 L .35958 .33048 L .515 .561 0 r
F
.48893 .36838 m .48691 .37256 L .48814 .36754 L 1 .648 0 r
F
.48893 .36838 m .48807 .37342 L .48691 .37256 L F
.52948 .46686 m .52003 .46919 L .52454 .46311 L 1 1 0 r
F
.53515 .45989 m .52948 .46686 L .52454 .46311 L F
.32973 .69471 m .36475 .68174 L .38049 .68629 L .323 .377 0 r
F
.32973 .69471 m .30644 .68663 L .36475 .68174 L F
.49973 .37445 m .5 .37956 L .49883 .37975 L .689 .201 0 r
F
.50079 .37421 m .5 .37956 L .49973 .37445 L .606 .183 0 r
F
.49043 .37442 m .48865 .37919 L .48924 .37402 L 1 .475 0 r
F
.49043 .37442 m .49004 .37958 L .48865 .37919 L F
.47155 .4392 m .46935 .44829 L .46559 .44138 L .447 .236 0 r
F
.47155 .4392 m .47431 .44568 L .46935 .44829 L F
.44926 .41927 m .43807 .42977 L .43585 .41983 L .775 .539 0 r
F
.44926 .41927 m .45083 .42793 L .43807 .42977 L F
.4986 .35585 m .50008 .35974 L .50151 .36101 L .865 .205 0 r
F
.50079 .37421 m .50114 .3793 L .5 .37956 L .606 .183 0 r
F
.50178 .37389 m .50114 .3793 L .50079 .37421 L .52 .162 0 r
F
.60774 .63912 m .57056 .64088 L .58484 .63127 L .66 .765 0 r
F
.62436 .62672 m .60774 .63912 L .58484 .63127 L .672 .789 0 r
F
.50278 .36802 m .50349 .37294 L .5027 .37348 L .273 .083 0 r
F
.50318 .36738 m .50349 .37294 L .50278 .36802 L .081 .025 0 r
F
.51664 .47889 m .51048 .47993 L .51527 .4748 L .836 .678 0 r
F
.51664 .47889 m .51002 .48392 L .51048 .47993 L F
.48924 .37402 m .4872 .3786 L .48807 .37342 L 1 .56 0 r
F
.48924 .37402 m .48865 .37919 L .4872 .3786 L F
.48466 .46319 m .48846 .47142 L .48346 .46636 L 0 .055 0 r
F
.481 .4577 m .48466 .46319 L .48346 .46636 L .056 .117 0 r
F
.48916 .36158 m .4871 .36462 L .48942 .36 L .99 .459 0 r
F
.48916 .36158 m .48751 .36633 L .4871 .36462 L F
.50178 .37389 m .50224 .37897 L .50114 .3793 L .52 .162 0 r
F
.5027 .37348 m .50224 .37897 L .50178 .37389 L .432 .138 0 r
F
.49519 .38004 m .49391 .38522 L .49394 .38004 L 1 .278 0 r
F
.49519 .38004 m .49523 .38521 L .49391 .38522 L F
.49642 .37999 m .49523 .38521 L .49519 .38004 L .917 .257 0 r
F
.49394 .38004 m .49255 .38516 L .49267 .37997 L 1 .306 0 r
F
.49394 .38004 m .49391 .38522 L .49255 .38516 L F
.50854 .34302 m .51338 .34054 L .51827 .33999 L 0 0 0 r
F
.50854 .34302 m .505 .34484 L .51338 .34054 L F
.49642 .37999 m .49652 .38515 L .49523 .38521 L .917 .257 0 r
F
.49764 .37989 m .49652 .38515 L .49642 .37999 L .841 .238 0 r
F
.49267 .37997 m .49114 .38504 L .49137 .37983 L 1 .341 0 r
F
.49267 .37997 m .49255 .38516 L .49114 .38504 L F
.49764 .37989 m .49779 .38505 L .49652 .38515 L .841 .238 0 r
F
.49883 .37975 m .49779 .38505 L .49764 .37989 L .769 .221 0 r
F
.48814 .36754 m .48576 .37131 L .48751 .36633 L 1 .673 0 r
F
.48814 .36754 m .48691 .37256 L .48576 .37131 L F
.49137 .37983 m .48967 .38481 L .49004 .37958 L 1 .389 0 r
F
.49137 .37983 m .49114 .38504 L .48967 .38481 L F
.52703 .49621 m .52525 .49739 L .52527 .49739 L 0 0 0 r
F
.51636 .49128 m .52041 .4926 L .53368 .49657 L .222 0 0 r
F
.52041 .4926 m .53941 .4965 L .53368 .49657 L .233 0 0 r
F
.52041 .4926 m .52492 .49407 L .53941 .4965 L F
.52451 .494 m .54262 .49603 L .53941 .4965 L .197 0 0 r
F
.52451 .494 m .52708 .49516 L .54262 .49603 L F
.52677 .49514 m .54311 .49542 L .54262 .49603 L .118 0 0 r
F
.52677 .49514 m .52721 .4962 L .54311 .49542 L F
.52703 .49621 m .54075 .49494 L .54311 .49542 L 0 0 0 r
F
.52703 .49621 m .52527 .49739 L .54075 .49494 L F
.52717 .49611 m .52703 .49621 L .52721 .4962 L .118 0 0 r
F
.52677 .49514 m .52703 .49621 L .52717 .49611 L F
.52671 .49499 m .52677 .49514 L .52708 .49516 L .197 0 0 r
F
.52451 .494 m .52677 .49514 L .52671 .49499 L F
.524 .49377 m .52451 .494 L .52492 .49407 L .233 0 0 r
F
.52041 .4926 m .52451 .494 L .524 .49377 L F
.51466 .49076 m .52041 .4926 L .51636 .49128 L .222 0 0 r
F
.50684 .48687 m .52041 .4926 L .51466 .49076 L .481 0 0 r
F
.49883 .37975 m .49904 .3849 L .49779 .38505 L .769 .221 0 r
F
.5 .37956 m .49904 .3849 L .49883 .37975 L .697 .205 0 r
F
.53515 .45989 m .52454 .46311 L .52863 .45657 L 1 1 0 r
F
.53999 .45234 m .53515 .45989 L .52863 .45657 L F
.50318 .36738 m .50412 .37222 L .50349 .37294 L .081 .025 0 r
F
.46936 .43247 m .46559 .44138 L .46258 .43411 L .546 .285 0 r
F
.46936 .43247 m .47155 .4392 L .46559 .44138 L F
.39251 .40697 m .3605 .42285 L .35853 .40471 L .738 .735 0 r
F
.39251 .40697 m .3935 .42154 L .3605 .42285 L F
.5027 .37348 m .50329 .37853 L .50224 .37897 L .432 .138 0 r
F
.50349 .37294 m .50329 .37853 L .5027 .37348 L .331 .107 0 r
F
.48807 .37342 m .48566 .37775 L .48691 .37256 L 1 .649 0 r
F
.48807 .37342 m .4872 .3786 L .48566 .37775 L F
.49004 .37958 m .48809 .38445 L .48865 .37919 L 1 .45 0 r
F
.49004 .37958 m .48967 .38481 L .48809 .38445 L F
.5 .37956 m .50028 .3847 L .49904 .3849 L .697 .205 0 r
F
.50114 .3793 m .50028 .3847 L .5 .37956 L .621 .188 0 r
F
.49206 .49662 m .4927 .49541 L .49779 .49212 L .367 .397 0 r
F
.49206 .49662 m .48501 .49913 L .4927 .49541 L F
.53368 .49657 m .53941 .4965 L .56024 .49988 L .014 .277 0 r
F
.50114 .3793 m .5015 .38444 L .50028 .3847 L .621 .188 0 r
F
.50224 .37897 m .5015 .38444 L .50114 .3793 L .542 .17 0 r
F
.75463 .60355 m .73526 .62609 L .67926 .61854 L .571 .648 0 r
F
.48865 .37919 m .48637 .38391 L .4872 .3786 L 1 .526 0 r
F
.48865 .37919 m .48809 .38445 L .48637 .38391 L F
.55563 .44706 m .53999 .45234 L .54377 .44429 L 1 .999 0 r
F
.55927 .43747 m .55563 .44706 L .54377 .44429 L 1 .911 0 r
F
.57657 .43971 m .55563 .44706 L .55927 .43747 L .952 .909 0 r
F
.50349 .37294 m .50427 .37795 L .50329 .37853 L .331 .107 0 r
F
.50412 .37222 m .50427 .37795 L .50349 .37294 L .202 .07 0 r
F
.49391 .38522 m .49246 .3904 L .49255 .38516 L 1 .3 0 r
F
.49391 .38522 m .49389 .39044 L .49246 .3904 L F
.49523 .38521 m .49389 .39044 L .49391 .38522 L .985 .276 0 r
F
.49523 .38521 m .49527 .39042 L .49389 .39044 L F
.49652 .38515 m .49527 .39042 L .49523 .38521 L .908 .256 0 r
F
.49255 .38516 m .49095 .3903 L .49114 .38504 L 1 .331 0 r
F
.49255 .38516 m .49246 .3904 L .49095 .3903 L F
.49652 .38515 m .49662 .39035 L .49527 .39042 L .908 .256 0 r
F
.49779 .38505 m .49662 .39035 L .49652 .38515 L .84 .24 0 r
F
.51002 .48392 m .50587 .48459 L .51048 .47993 L .703 .479 0 r
F
.50224 .37897 m .50271 .3841 L .5015 .38444 L .542 .17 0 r
F
.50329 .37853 m .50271 .3841 L .50224 .37897 L .464 .151 0 r
F
.49779 .38505 m .49794 .39024 L .49662 .39035 L .84 .24 0 r
F
.49904 .3849 m .49794 .39024 L .49779 .38505 L .775 .225 0 r
F
.49114 .38504 m .48933 .39011 L .48967 .38481 L 1 .371 0 r
F
.49114 .38504 m .49095 .3903 L .48933 .39011 L F
.4387 .61634 m .43629 .63199 L .42169 .62242 L .43 .401 0 r
F
.4387 .61634 m .44936 .62495 L .43629 .63199 L F
.48832 .46833 m .49325 .47602 L .48846 .47142 L 0 0 0 r
F
.48466 .46319 m .48832 .46833 L .48846 .47142 L 0 .055 0 r
F
.48691 .37256 m .484 .37653 L .48576 .37131 L 1 .733 0 r
F
.48691 .37256 m .48566 .37775 L .484 .37653 L F
.49904 .3849 m .49925 .39009 L .49794 .39024 L .775 .225 0 r
F
.50028 .3847 m .49925 .39009 L .49904 .3849 L .71 .21 0 r
F
.48751 .36633 m .48464 .36955 L .4871 .36462 L 1 .679 0 r
F
.48751 .36633 m .48576 .37131 L .48464 .36955 L F
.48967 .38481 m .48758 .3898 L .48809 .38445 L 1 .423 0 r
F
.48967 .38481 m .48933 .39011 L .48758 .3898 L F
.4872 .3786 m .48447 .38312 L .48566 .37775 L 1 .614 0 r
F
.4872 .3786 m .48637 .38391 L .48447 .38312 L F
.48942 .36 m .487 .36221 L .49026 .35778 L .924 .464 0 r
F
.48942 .36 m .4871 .36462 L .487 .36221 L F
.50329 .37853 m .50391 .38365 L .50271 .3841 L .464 .151 0 r
F
.50427 .37795 m .50391 .38365 L .50329 .37853 L .386 .129 0 r
F
.50028 .3847 m .50056 .38989 L .49925 .39009 L .71 .21 0 r
F
.5015 .38444 m .50056 .38989 L .50028 .3847 L .642 .195 0 r
F
.46781 .42555 m .46258 .43411 L .46046 .42656 L .664 .343 0 r
F
.46781 .42555 m .46936 .43247 L .46258 .43411 L F
.45933 .41884 m .45083 .42793 L .44926 .41927 L .793 .471 0 r
F
.45933 .41884 m .46046 .42656 L .45083 .42793 L F
.53731 .65644 m .51972 .65458 L .53273 .64868 L .62 .587 0 r
F
.55451 .64929 m .53731 .65644 L .53273 .64868 L .667 .708 0 r
F
.50412 .37222 m .50516 .37718 L .50427 .37795 L .202 .07 0 r
F
.50453 .37126 m .50516 .37718 L .50412 .37222 L .055 .035 0 r
F
.41733 .40857 m .3935 .42154 L .39251 .40697 L .791 .717 0 r
F
.41733 .40857 m .41783 .42056 L .3935 .42154 L F
.48809 .38445 m .48562 .38933 L .48637 .38391 L 1 .487 0 r
F
.48809 .38445 m .48758 .3898 L .48562 .38933 L F
.5015 .38444 m .50187 .38963 L .50056 .38989 L .642 .195 0 r
F
.50271 .3841 m .50187 .38963 L .5015 .38444 L .572 .18 0 r
F
.45591 .34488 m .47431 .3474 L .47124 .34732 L .173 .313 0 r
F
.53999 .45234 m .52863 .45657 L .53209 .44961 L 1 1 0 r
F
.54377 .44429 m .53999 .45234 L .53209 .44961 L 1 .982 0 r
F
.49389 .39044 m .49239 .39568 L .49246 .3904 L 1 .293 0 r
F
.49389 .39044 m .49389 .39569 L .49239 .39568 L F
.49527 .39042 m .49389 .39569 L .49389 .39044 L .962 .272 0 r
F
.45157 .68093 m .45667 .67451 L .46995 .67297 L .333 .389 0 r
F
.45157 .68093 m .43322 .68098 L .45667 .67451 L F
.49527 .39042 m .49533 .39566 L .49389 .39569 L .962 .272 0 r
F
.49662 .39035 m .49533 .39566 L .49527 .39042 L .898 .255 0 r
F
.49246 .3904 m .49079 .39562 L .49095 .3903 L 1 .319 0 r
F
.49246 .3904 m .49239 .39568 L .49079 .39562 L F
.49662 .39035 m .49673 .39558 L .49533 .39566 L .898 .255 0 r
F
.49794 .39024 m .49673 .39558 L .49662 .39035 L .84 .241 0 r
F
.50427 .37795 m .5051 .38306 L .50391 .38365 L .386 .129 0 r
F
.50516 .37718 m .5051 .38306 L .50427 .37795 L .298 .106 0 r
F
.49095 .3903 m .48906 .39548 L .48933 .39011 L 1 .352 0 r
F
.49095 .3903 m .49079 .39562 L .48906 .39548 L F
.50271 .3841 m .5032 .38929 L .50187 .38963 L .572 .18 0 r
F
.50391 .38365 m .5032 .38929 L .50271 .3841 L .503 .164 0 r
F
.57924 .42798 m .57657 .43971 L .55927 .43747 L .899 .837 0 r
F
.60384 .42869 m .57657 .43971 L .57924 .42798 L .809 .828 0 r
F
.49794 .39024 m .49811 .39547 L .49673 .39558 L .84 .241 0 r
F
.49925 .39009 m .49811 .39547 L .49794 .39024 L .784 .228 0 r
F
.48566 .37775 m .4823 .38198 L .484 .37653 L 1 .711 0 r
F
.48566 .37775 m .48447 .38312 L .4823 .38198 L F
.48933 .39011 m .48715 .39523 L .48758 .3898 L 1 .394 0 r
F
.48933 .39011 m .48906 .39548 L .48715 .39523 L F
.49925 .39009 m .49947 .39532 L .49811 .39547 L .784 .228 0 r
F
.50056 .38989 m .49947 .39532 L .49925 .39009 L .727 .216 0 r
F
.48637 .38391 m .48338 .38864 L .48447 .38312 L 1 .564 0 r
F
.48637 .38391 m .48562 .38933 L .48338 .38864 L F
.5579 .33442 m .58116 .32124 L .58832 .32987 L .499 .481 0 r
F
.5579 .33442 m .55241 .32973 L .58116 .32124 L F
.47827 .44375 m .4775 .45185 L .47431 .44568 L .345 .172 0 r
F
.47624 .43759 m .47431 .44568 L .47155 .4392 L .443 .207 0 r
F
.47624 .43759 m .47827 .44375 L .47431 .44568 L F
.48061 .44969 m .481 .4577 L .4775 .45185 L .216 .134 0 r
F
.47827 .44375 m .48061 .44969 L .4775 .45185 L .345 .172 0 r
F
.50056 .38989 m .50085 .39512 L .49947 .39532 L .727 .216 0 r
F
.50187 .38963 m .50085 .39512 L .50056 .38989 L .669 .203 0 r
F
.48576 .37131 m .48215 .3748 L .48464 .36955 L 1 .814 0 r
F
.48576 .37131 m .484 .37653 L .48215 .3748 L F
.50391 .38365 m .50455 .38885 L .5032 .38929 L .503 .164 0 r
F
.5051 .38306 m .50455 .38885 L .50391 .38365 L .438 .149 0 r
F
.50453 .37126 m .50592 .37615 L .50516 .37718 L .055 .035 0 r
F
.50462 .36997 m .50592 .37615 L .50453 .37126 L 0 .015 0 r
F
.7509 .40312 m .74454 .43312 L .68264 .43113 L .638 .723 0 r
F
.48758 .3898 m .48498 .39486 L .48562 .38933 L 1 .446 0 r
F
.48758 .3898 m .48715 .39523 L .48498 .39486 L F
.47462 .43126 m .47155 .4392 L .46936 .43247 L .543 .249 0 r
F
.47462 .43126 m .47624 .43759 L .47155 .4392 L F
.48319 .4554 m .48466 .46319 L .481 .4577 L .038 .082 0 r
F
.48061 .44969 m .48319 .4554 L .481 .4577 L .216 .134 0 r
F
.50187 .38963 m .50224 .39487 L .50085 .39512 L .669 .203 0 r
F
.5032 .38929 m .50224 .39487 L .50187 .38963 L .608 .191 0 r
F
.43558 .4097 m .41783 .42056 L .41733 .40857 L .847 .678 0 r
F
.43558 .4097 m .43585 .41983 L .41783 .42056 L F
.50516 .37718 m .50626 .38227 L .5051 .38306 L .298 .106 0 r
F
.50592 .37615 m .50626 .38227 L .50516 .37718 L .204 .086 0 r
F
.49389 .39569 m .49236 .401 L .49239 .39568 L .995 .284 0 r
F
.49389 .39569 m .49392 .40098 L .49236 .401 L F
.49533 .39566 m .49392 .40098 L .49389 .39569 L .937 .268 0 r
F
.51827 .33999 m .52558 .33448 L .5323 .33573 L .452 .424 0 r
F
.51827 .33999 m .51338 .34054 L .52558 .33448 L F
.49239 .39568 m .49069 .40098 L .49079 .39562 L 1 .305 0 r
F
.49239 .39568 m .49236 .401 L .49069 .40098 L F
.49533 .39566 m .49541 .40093 L .49392 .40098 L .937 .268 0 r
F
.49673 .39558 m .49541 .40093 L .49533 .39566 L .886 .254 0 r
F
.49079 .39562 m .48887 .40089 L .48906 .39548 L 1 .331 0 r
F
.49079 .39562 m .49069 .40098 L .48887 .40089 L F
.46697 .4185 m .46046 .42656 L .45933 .41884 L .802 .409 0 r
F
.46697 .4185 m .46781 .42555 L .46046 .42656 L F
.49673 .39558 m .49686 .40084 L .49541 .40093 L .886 .254 0 r
F
.49811 .39547 m .49686 .40084 L .49673 .39558 L .839 .242 0 r
F
.4871 .36462 m .48355 .36707 L .487 .36221 L 1 .71 0 r
F
.4871 .36462 m .48464 .36955 L .48355 .36707 L F
.48832 .46833 m .49184 .47314 L .49325 .47602 L 0 0 0 r
F
.48562 .38933 m .48245 .3943 L .48338 .38864 L 1 .51 0 r
F
.48562 .38933 m .48498 .39486 L .48245 .3943 L F
.48447 .38312 m .48075 .38764 L .4823 .38198 L 1 .654 0 r
F
.48447 .38312 m .48338 .38864 L .48075 .38764 L F
.5032 .38929 m .50367 .39454 L .50224 .39487 L .608 .191 0 r
F
.50455 .38885 m .50367 .39454 L .5032 .38929 L .548 .179 0 r
F
.48906 .39548 m .48683 .40074 L .48715 .39523 L 1 .364 0 r
F
.48906 .39548 m .48887 .40089 L .48683 .40074 L F
.49811 .39547 m .49828 .40073 L .49686 .40084 L .839 .242 0 r
F
.49947 .39532 m .49828 .40073 L .49811 .39547 L .794 .232 0 r
F
.55451 .64929 m .53273 .64868 L .54534 .64185 L .667 .708 0 r
F
.57056 .64088 m .55451 .64929 L .54534 .64185 L .712 .811 0 r
F
.5051 .38306 m .50593 .38826 L .50455 .38885 L .438 .149 0 r
F
.50626 .38227 m .50593 .38826 L .5051 .38306 L .376 .135 0 r
F
.47348 .42478 m .46936 .43247 L .46781 .42555 L .663 .299 0 r
F
.47348 .42478 m .47462 .43126 L .46936 .43247 L F
.49947 .39532 m .49969 .40058 L .49828 .40073 L .794 .232 0 r
F
.50085 .39512 m .49969 .40058 L .49947 .39532 L .748 .222 0 r
F
.48715 .39523 m .48449 .40048 L .48498 .39486 L 1 .405 0 r
F
.48715 .39523 m .48683 .40074 L .48449 .40048 L F
.39995 .60002 m .38233 .61817 L .36899 .6044 L .542 .566 0 r
F
.39995 .60002 m .40939 .61171 L .38233 .61817 L F
.50085 .39512 m .50113 .40039 L .49969 .40058 L .748 .222 0 r
F
.50224 .39487 m .50113 .40039 L .50085 .39512 L .699 .212 0 r
F
.484 .37653 m .47976 .38037 L .48215 .3748 L 1 .817 0 r
F
.484 .37653 m .4823 .38198 L .47976 .38037 L F
.44911 .41049 m .43585 .41983 L .43558 .4097 L .899 .62 0 r
F
.44911 .41049 m .44926 .41927 L .43585 .41983 L F
.48587 .46085 m .48832 .46833 L .48466 .46319 L 0 .01 0 r
F
.48319 .4554 m .48587 .46085 L .48466 .46319 L .038 .082 0 r
F
.50455 .38885 m .50517 .39412 L .50367 .39454 L .548 .179 0 r
F
.50593 .38826 m .50517 .39412 L .50455 .38885 L .492 .168 0 r
F
.52454 .46311 m .51734 .46628 L .52059 .46039 L 1 1 0 r
F
.52454 .46311 m .52003 .46919 L .51734 .46628 L F
.52863 .45657 m .52454 .46311 L .52059 .46039 L F
.49026 .35778 m .487 .36221 L .48734 .35881 L .89 .5 0 r
F
.4107 .51265 m .43469 .50564 L .43952 .50818 L .351 .385 0 r
F
.4107 .51265 m .40345 .50717 L .43469 .50564 L F
.50224 .39487 m .5026 .40015 L .50113 .40039 L .699 .212 0 r
F
.50367 .39454 m .5026 .40015 L .50224 .39487 L .65 .203 0 r
F
.48498 .39486 m .48174 .40007 L .48245 .3943 L 1 .456 0 r
F
.48498 .39486 m .48449 .40048 L .48174 .40007 L F
.52003 .46919 m .51392 .47183 L .51734 .46628 L 1 .944 0 r
F
.52003 .46919 m .51527 .4748 L .51392 .47183 L F
.48338 .38864 m .47943 .39348 L .48075 .38764 L 1 .586 0 r
F
.48338 .38864 m .48245 .3943 L .47943 .39348 L F
.49236 .401 m .49066 .40637 L .49069 .40098 L .999 .29 0 r
F
.49236 .401 m .49238 .40635 L .49066 .40637 L F
.49392 .40098 m .49238 .40635 L .49236 .401 L .952 .275 0 r
F
.49392 .40098 m .49399 .4063 L .49238 .40635 L F
.49541 .40093 m .49399 .4063 L .49392 .40098 L .911 .262 0 r
F
.49069 .40098 m .48877 .40636 L .48887 .40089 L 1 .31 0 r
F
.49069 .40098 m .49066 .40637 L .48877 .40636 L F
.50462 .36997 m .5065 .37476 L .50592 .37615 L 0 .015 0 r
F
.50428 .36821 m .5065 .37476 L .50462 .36997 L 0 .025 0 r
F
.50592 .37615 m .50739 .38121 L .50626 .38227 L .204 .086 0 r
F
.5065 .37476 m .50739 .38121 L .50592 .37615 L .126 .079 0 r
F
.49541 .40093 m .49551 .40623 L .49399 .4063 L .911 .262 0 r
F
.49686 .40084 m .49551 .40623 L .49541 .40093 L .874 .252 0 r
F
.54377 .44429 m .53209 .44961 L .53477 .4423 L 1 .982 0 r
F
.54632 .43586 m .54377 .44429 L .53477 .4423 L 1 .877 0 r
F
.55927 .43747 m .54377 .44429 L .54632 .43586 L 1 .911 0 r
F
.48887 .40089 m .48665 .40629 L .48683 .40074 L 1 .335 0 r
F
.48887 .40089 m .48877 .40636 L .48665 .40629 L F
.50626 .38227 m .50737 .38748 L .50593 .38826 L .376 .135 0 r
F
.50739 .38121 m .50737 .38748 L .50626 .38227 L .315 .125 0 r
F
.49686 .40084 m .49699 .40613 L .49551 .40623 L .874 .252 0 r
F
.49828 .40073 m .49699 .40613 L .49686 .40084 L .839 .244 0 r
F
.52863 .45657 m .52059 .46039 L .52351 .45416 L 1 1 0 r
F
.53209 .44961 m .52863 .45657 L .52351 .45416 L F
.47286 .41822 m .46781 .42555 L .46697 .4185 L .804 .358 0 r
F
.47286 .41822 m .47348 .42478 L .46781 .42555 L F
.50367 .39454 m .50413 .39984 L .5026 .40015 L .65 .203 0 r
F
.50517 .39412 m .50413 .39984 L .50367 .39454 L .6 .194 0 r
F
.48683 .40074 m .48419 .40616 L .48449 .40048 L 1 .366 0 r
F
.48683 .40074 m .48665 .40629 L .48419 .40616 L F
.49828 .40073 m .49845 .40601 L .49699 .40613 L .839 .244 0 r
F
.49969 .40058 m .49845 .40601 L .49828 .40073 L .805 .236 0 r
F
.56024 .49988 m .56491 .49723 L .596 .49883 L .216 .345 0 r
F
.53941 .4965 m .56491 .49723 L .56024 .49988 L .04 .291 0 r
F
.45591 .34488 m .45997 .34301 L .47431 .3474 L .173 .313 0 r
F
.43413 .34154 m .45997 .34301 L .45591 .34488 L .324 .364 0 r
F
.45923 .41103 m .44926 .41927 L .44911 .41049 L .937 .552 0 r
F
.45923 .41103 m .45933 .41884 L .44926 .41927 L F
.50593 .38826 m .50675 .39356 L .50517 .39412 L .492 .168 0 r
F
.50737 .38748 m .50675 .39356 L .50593 .38826 L .442 .159 0 r
F
.505 .34484 m .50684 .34183 L .51338 .34054 L .54 .437 0 r
F
.505 .34484 m .5003 .34721 L .50684 .34183 L F
.4823 .38198 m .47758 .38621 L .47976 .38037 L 1 .756 0 r
F
.4823 .38198 m .48075 .38764 L .47758 .38621 L F
.49969 .40058 m .4999 .40586 L .49845 .40601 L .805 .236 0 r
F
.50113 .40039 m .4999 .40586 L .49969 .40058 L .77 .229 0 r
F
.48464 .36955 m .48006 .37236 L .48355 .36707 L 1 .903 0 r
F
.48464 .36955 m .48215 .3748 L .48006 .37236 L F
.48245 .3943 m .47839 .39948 L .47943 .39348 L 1 .518 0 r
F
.48245 .3943 m .48174 .40007 L .47839 .39948 L F
.48449 .40048 m .48126 .40594 L .48174 .40007 L 1 .405 0 r
F
.48449 .40048 m .48419 .40616 L .48126 .40594 L F
.50113 .40039 m .50139 .40569 L .4999 .40586 L .77 .229 0 r
F
.5026 .40015 m .50139 .40569 L .50113 .40039 L .734 .222 0 r
F
.48 .4364 m .47827 .44375 L .47624 .43759 L .449 .19 0 r
F
.4788 .43035 m .47624 .43759 L .47462 .43126 L .547 .226 0 r
F
.4788 .43035 m .48 .4364 L .47624 .43759 L F
.51527 .4748 m .51048 .47703 L .51392 .47183 L .898 .624 0 r
F
.51527 .4748 m .51048 .47993 L .51048 .47703 L F
.48149 .44232 m .48061 .44969 L .47827 .44375 L .354 .157 0 r
F
.48 .4364 m .48149 .44232 L .47827 .44375 L .449 .19 0 r
F
.50517 .39412 m .50575 .39946 L .50413 .39984 L .6 .194 0 r
F
.50675 .39356 m .50575 .39946 L .50517 .39412 L .552 .187 0 r
F
.56104 .42749 m .55927 .43747 L .54632 .43586 L 1 .82 0 r
F
.57924 .42798 m .55927 .43747 L .56104 .42749 L .899 .837 0 r
F
.47794 .4242 m .47462 .43126 L .47348 .42478 L .664 .269 0 r
F
.47794 .4242 m .4788 .43035 L .47462 .43126 L F
.46689 .4114 m .45933 .41884 L .45923 .41103 L .959 .484 0 r
F
.46689 .4114 m .46697 .4185 L .45933 .41884 L F
.49066 .40637 m .48877 .41185 L .48877 .40636 L .968 .289 0 r
F
.49066 .40637 m .4907 .4118 L .48877 .41185 L F
.49238 .40635 m .4907 .4118 L .49066 .40637 L .937 .275 0 r
F
.48877 .40636 m .4866 .41189 L .48665 .40629 L 1 .306 0 r
F
.48877 .40636 m .48877 .41185 L .4866 .41189 L F
.49238 .40635 m .49245 .41173 L .4907 .4118 L .937 .275 0 r
F
.49399 .4063 m .49245 .41173 L .49238 .40635 L .909 .265 0 r
F
.5026 .40015 m .50292 .40547 L .50139 .40569 L .734 .222 0 r
F
.50413 .39984 m .50292 .40547 L .5026 .40015 L .696 .216 0 r
F
.68552 .40801 m .68264 .43113 L .63722 .4297 L .669 .744 0 r
F
.7509 .40312 m .68264 .43113 L .68552 .40801 L .638 .723 0 r
F
.49399 .4063 m .49408 .41165 L .49245 .41173 L .909 .265 0 r
F
.49551 .40623 m .49408 .41165 L .49399 .4063 L .884 .257 0 r
F
.48665 .40629 m .48407 .41189 L .48419 .40616 L 1 .328 0 r
F
.48665 .40629 m .4866 .41189 L .48407 .41189 L F
.48857 .46605 m .49184 .47314 L .48832 .46833 L 0 0 0 r
F
.48587 .46085 m .48857 .46605 L .48832 .46833 L 0 .01 0 r
F
.48174 .40007 m .4777 .4056 L .47839 .39948 L 1 .453 0 r
F
.48174 .40007 m .48126 .40594 L .4777 .4056 L F
.48322 .44809 m .48319 .4554 L .48061 .44969 L .233 .119 0 r
F
.48149 .44232 m .48322 .44809 L .48061 .44969 L .354 .157 0 r
F
.48075 .38764 m .47571 .39232 L .47758 .38621 L 1 .675 0 r
F
.48075 .38764 m .47943 .39348 L .47571 .39232 L F
.49551 .40623 m .49563 .41155 L .49408 .41165 L .884 .257 0 r
F
.49699 .40613 m .49563 .41155 L .49551 .40623 L .861 .25 0 r
F
.50684 .48687 m .51102 .48967 L .52041 .4926 L .481 0 0 r
F
.53209 .44961 m .52351 .45416 L .52598 .44764 L 1 1 0 r
F
.53477 .4423 m .53209 .44961 L .52598 .44764 L 1 .922 0 r
F
.47747 .418 m .47348 .42478 L .47286 .41822 L .802 .319 0 r
F
.47747 .418 m .47794 .4242 L .47348 .42478 L F
.48419 .40616 m .48106 .41186 L .48126 .40594 L 1 .357 0 r
F
.48419 .40616 m .48407 .41189 L .48106 .41186 L F
.49699 .40613 m .49713 .41144 L .49563 .41155 L .861 .25 0 r
F
.49845 .40601 m .49713 .41144 L .49699 .40613 L .839 .245 0 r
F
.50737 .38748 m .50846 .39283 L .50675 .39356 L .442 .159 0 r
F
.50889 .38644 m .50846 .39283 L .50737 .38748 L .401 .156 0 r
F
.50739 .38121 m .50889 .38644 L .50737 .38748 L .315 .125 0 r
F
.47278 .41164 m .46697 .4185 L .46689 .4114 L .964 .424 0 r
F
.47278 .41164 m .47286 .41822 L .46697 .4185 L F
.50413 .39984 m .50454 .4052 L .50292 .40547 L .696 .216 0 r
F
.50575 .39946 m .50454 .4052 L .50413 .39984 L .658 .211 0 r
F
.50849 .37978 m .50889 .38644 L .50739 .38121 L .266 .124 0 r
F
.5065 .37476 m .50849 .37978 L .50739 .38121 L .126 .079 0 r
F
.48501 .49913 m .48863 .49829 L .4927 .49541 L 0 0 0 r
F
.48501 .49913 m .47931 .50106 L .48863 .49829 L F
.49845 .40601 m .49862 .41132 L .49713 .41144 L .839 .245 0 r
F
.4999 .40586 m .49862 .41132 L .49845 .40601 L .818 .24 0 r
F
.50675 .39356 m .50752 .39895 L .50575 .39946 L .552 .187 0 r
F
.50846 .39283 m .50752 .39895 L .50675 .39356 L .511 .182 0 r
F
.48126 .40594 m .47739 .41178 L .4777 .4056 L 1 .394 0 r
F
.48126 .40594 m .48106 .41186 L .47739 .41178 L F
.47943 .39348 m .47424 .39862 L .47571 .39232 L 1 .591 0 r
F
.47943 .39348 m .47839 .39948 L .47424 .39862 L F
.4999 .40586 m .50011 .41118 L .49862 .41132 L .818 .24 0 r
F
.50139 .40569 m .50011 .41118 L .4999 .40586 L .795 .236 0 r
F
.48215 .3748 m .47671 .37809 L .48006 .37236 L 1 .93 0 r
F
.48215 .3748 m .47976 .38037 L .47671 .37809 L F
.50683 .37286 m .50849 .37978 L .5065 .37476 L .083 .09 0 r
F
.50428 .36821 m .50683 .37286 L .5065 .37476 L 0 .025 0 r
F
.47739 .41178 m .47286 .41822 L .47278 .41164 L .958 .377 0 r
F
.47739 .41178 m .47747 .418 L .47286 .41822 L F
.48512 .4537 m .48587 .46085 L .48319 .4554 L .065 .066 0 r
F
.48322 .44809 m .48512 .4537 L .48319 .4554 L .233 .119 0 r
F
.47839 .39948 m .47325 .40508 L .47424 .39862 L 1 .513 0 r
F
.47839 .39948 m .4777 .4056 L .47325 .40508 L F
.50139 .40569 m .50163 .41102 L .50011 .41118 L .795 .236 0 r
F
.50292 .40547 m .50163 .41102 L .50139 .40569 L .772 .233 0 r
F
.48407 .41189 m .48115 .41781 L .48106 .41186 L .931 .313 0 r
F
.48407 .41189 m .48417 .41765 L .48115 .41781 L F
.4866 .41189 m .48417 .41765 L .48407 .41189 L .915 .293 0 r
F
.487 .36221 m .48251 .36357 L .48734 .35881 L 1 .783 0 r
F
.487 .36221 m .48355 .36707 L .48251 .36357 L F
.4866 .41189 m .4867 .4175 L .48417 .41765 L .915 .293 0 r
F
.48877 .41185 m .4867 .4175 L .4866 .41189 L .901 .279 0 r
F
.49184 .47314 m .49507 .47764 L .49764 .4802 L .679 .096 0 r
F
.50575 .39946 m .50628 .40486 L .50454 .4052 L .658 .211 0 r
F
.50752 .39895 m .50628 .40486 L .50575 .39946 L .621 .207 0 r
F
.48106 .41186 m .47747 .418 L .47739 .41178 L .946 .34 0 r
F
.48106 .41186 m .48115 .41781 L .47747 .418 L F
.51102 .48967 m .52451 .494 L .52041 .4926 L .479 0 0 r
F
.48877 .41185 m .48888 .41737 L .4867 .4175 L .901 .279 0 r
F
.4907 .4118 m .48888 .41737 L .48877 .41185 L .887 .268 0 r
F
.4777 .4056 m .47278 .41164 L .47325 .40508 L 1 .441 0 r
F
.4777 .4056 m .47739 .41178 L .47278 .41164 L F
.4907 .4118 m .49082 .41725 L .48888 .41737 L .887 .268 0 r
F
.49245 .41173 m .49082 .41725 L .4907 .4118 L .876 .26 0 r
F
.48115 .41781 m .47794 .4242 L .47747 .418 L .8 .292 0 r
F
.48152 .42375 m .4788 .43035 L .47794 .4242 L .671 .25 0 r
F
.48115 .41781 m .48152 .42375 L .47794 .4242 L .8 .292 0 r
F
.49245 .41173 m .49257 .41713 L .49082 .41725 L .876 .26 0 r
F
.49408 .41165 m .49257 .41713 L .49245 .41173 L .865 .255 0 r
F
.48217 .42966 m .48 .4364 L .4788 .43035 L .559 .213 0 r
F
.48152 .42375 m .48217 .42966 L .4788 .43035 L .671 .25 0 r
F
.46612 .50488 m .47524 .50256 L .47931 .50106 L .193 .348 0 r
F
.46612 .50488 m .46035 .50492 L .47524 .50256 L F
.50334 .3658 m .50683 .37286 L .50428 .36821 L 0 .066 0 r
F
.50292 .40547 m .50322 .41083 L .50163 .41102 L .772 .233 0 r
F
.50454 .4052 m .50322 .41083 L .50292 .40547 L .747 .23 0 r
F
.49408 .41165 m .49421 .41701 L .49257 .41713 L .865 .255 0 r
F
.49563 .41155 m .49421 .41701 L .49408 .41165 L .856 .25 0 r
F
.47325 .40508 m .47278 .41164 L .46689 .4114 L 1 .499 0 r
F
.48417 .41765 m .48152 .42375 L .48115 .41781 L .8 .273 0 r
F
.51048 .47993 m .50716 .48189 L .51048 .47703 L .735 .459 0 r
F
.51048 .47993 m .50587 .48459 L .50716 .48189 L F
.49563 .41155 m .49577 .41689 L .49421 .41701 L .856 .25 0 r
F
.49713 .41144 m .49577 .41689 L .49563 .41155 L .848 .247 0 r
F
.48307 .4355 m .48149 .44232 L .48 .4364 L .465 .181 0 r
F
.48217 .42966 m .48307 .4355 L .48 .4364 L .559 .213 0 r
F
.50846 .39283 m .50947 .39829 L .50752 .39895 L .511 .182 0 r
F
.51034 .39184 m .50947 .39829 L .50846 .39283 L .478 .182 0 r
F
.50889 .38644 m .51034 .39184 L .50846 .39283 L .401 .156 0 r
F
.49713 .41144 m .49729 .41677 L .49577 .41689 L .848 .247 0 r
F
.49862 .41132 m .49729 .41677 L .49713 .41144 L .839 .245 0 r
F
.47976 .38037 m .47365 .3842 L .47671 .37809 L 1 .867 0 r
F
.47976 .38037 m .47758 .38621 L .47365 .3842 L F
.48417 .41765 m .48447 .4234 L .48152 .42375 L .8 .273 0 r
F
.4867 .4175 m .48447 .4234 L .48417 .41765 L .802 .261 0 r
F
.50454 .4052 m .5049 .4106 L .50322 .41083 L .747 .23 0 r
F
.50628 .40486 m .5049 .4106 L .50454 .4052 L .722 .229 0 r
F
.36007 .58946 m .32761 .61029 L .31432 .59207 L .568 .626 0 r
F
.36007 .58946 m .36899 .6044 L .32761 .61029 L F
.46757 .40434 m .46689 .4114 L .45923 .41103 L 1 .568 0 r
F
.47325 .40508 m .46689 .4114 L .46757 .40434 L 1 .499 0 r
F
.50752 .39895 m .5082 .40442 L .50628 .40486 L .621 .207 0 r
F
.50947 .39829 m .5082 .40442 L .50752 .39895 L .588 .207 0 r
F
.48447 .4234 m .48217 .42966 L .48152 .42375 L .682 .238 0 r
F
.49862 .41132 m .49879 .41665 L .49729 .41677 L .839 .245 0 r
F
.50011 .41118 m .49879 .41665 L .49862 .41132 L .831 .244 0 r
F
.49779 .49212 m .4927 .49541 L .498 .49271 L 0 0 0 r
F
.51051 .38503 m .51034 .39184 L .50889 .38644 L .371 .159 0 r
F
.50849 .37978 m .51051 .38503 L .50889 .38644 L .266 .124 0 r
F
.47424 .39862 m .47325 .40508 L .46757 .40434 L 1 .583 0 r
F
.4867 .4175 m .48695 .42312 L .48447 .4234 L .802 .261 0 r
F
.48888 .41737 m .48695 .42312 L .4867 .4175 L .806 .253 0 r
F
.48418 .44126 m .48322 .44809 L .48149 .44232 L .378 .152 0 r
F
.48307 .4355 m .48418 .44126 L .48149 .44232 L .465 .181 0 r
F
.53477 .4423 m .52598 .44764 L .52788 .44087 L 1 .922 0 r
F
.53655 .43472 m .53477 .4423 L .52788 .44087 L 1 .81 0 r
F
.54632 .43586 m .53477 .4423 L .53655 .43472 L 1 .877 0 r
F
.50011 .41118 m .5003 .41652 L .49879 .41665 L .831 .244 0 r
F
.50163 .41102 m .5003 .41652 L .50011 .41118 L .822 .243 0 r
F
.48888 .41737 m .48909 .42289 L .48695 .42312 L .806 .253 0 r
F
.49082 .41725 m .48909 .42289 L .48888 .41737 L .811 .248 0 r
F
.4871 .45912 m .48857 .46605 L .48587 .46085 L 0 0 0 r
F
.48512 .4537 m .4871 .45912 L .48587 .46085 L .065 .066 0 r
F
.47758 .38621 m .47103 .39066 L .47365 .3842 L 1 .773 0 r
F
.47758 .38621 m .47571 .39232 L .47103 .39066 L F
.50628 .40486 m .50674 .41032 L .5049 .4106 L .722 .229 0 r
F
.5082 .40442 m .50674 .41032 L .50628 .40486 L .698 .23 0 r
F
.47424 .39862 m .46757 .40434 L .46897 .3974 L 1 .583 0 r
F
.47571 .39232 m .47424 .39862 L .46897 .3974 L 1 .675 0 r
F
.63838 .41153 m .63722 .4297 L .60384 .42869 L .711 .763 0 r
F
.68552 .40801 m .63722 .4297 L .63838 .41153 L .669 .744 0 r
F
.46018 .40326 m .45923 .41103 L .44911 .41049 L 1 .641 0 r
F
.46757 .40434 m .45923 .41103 L .46018 .40326 L 1 .568 0 r
F
.49082 .41725 m .49101 .4227 L .48909 .42289 L .811 .248 0 r
F
.49257 .41713 m .49101 .4227 L .49082 .41725 L .817 .246 0 r
F
.50163 .41102 m .50185 .41638 L .5003 .41652 L .822 .243 0 r
F
.50322 .41083 m .50185 .41638 L .50163 .41102 L .812 .244 0 r
F
.48496 .42914 m .48307 .4355 L .48217 .42966 L .579 .207 0 r
F
.48447 .4234 m .48496 .42914 L .48217 .42966 L .682 .238 0 r
F
.5475 .42717 m .54632 .43586 L .53655 .43472 L 1 .774 0 r
F
.56104 .42749 m .54632 .43586 L .5475 .42717 L 1 .82 0 r
F
.42981 .60691 m .42169 .62242 L .40939 .61171 L .492 .468 0 r
F
.42981 .60691 m .4387 .61634 L .42169 .62242 L F
.47571 .39232 m .46897 .3974 L .47103 .39066 L 1 .675 0 r
F
.48695 .42312 m .48496 .42914 L .48447 .4234 L .698 .232 0 r
F
.49115 .47101 m .49507 .47764 L .49184 .47314 L .764 .165 0 r
F
.48857 .46605 m .49115 .47101 L .49184 .47314 L 0 0 0 r
F
.49257 .41713 m .49275 .42253 L .49101 .4227 L .817 .246 0 r
F
.49421 .41701 m .49275 .42253 L .49257 .41713 L .823 .244 0 r
F
.50954 .37783 m .51051 .38503 L .50849 .37978 L .24 .136 0 r
F
.50683 .37286 m .50954 .37783 L .50849 .37978 L .083 .09 0 r
F
.50322 .41083 m .50347 .41622 L .50185 .41638 L .812 .244 0 r
F
.5049 .4106 m .50347 .41622 L .50322 .41083 L .802 .245 0 r
F
.49421 .41701 m .49438 .42239 L .49275 .42253 L .823 .244 0 r
F
.49577 .41689 m .49438 .42239 L .49421 .41701 L .829 .244 0 r
F
.48547 .4469 m .48512 .4537 L .48322 .44809 L .273 .116 0 r
F
.48418 .44126 m .48547 .4469 L .48322 .44809 L .378 .152 0 r
F
.58832 .32987 m .62241 .30918 L .63138 .32346 L .533 .555 0 r
F
.58832 .32987 m .58116 .32124 L .62241 .30918 L F
.50947 .39829 m .51037 .40385 L .5082 .40442 L .588 .207 0 r
F
.5117 .3974 m .51037 .40385 L .50947 .39829 L .562 .211 0 r
F
.51034 .39184 m .5117 .3974 L .50947 .39829 L .478 .182 0 r
F
.57056 .64088 m .54534 .64185 L .55706 .63408 L .712 .811 0 r
F
.58484 .63127 m .57056 .64088 L .55706 .63408 L .747 .872 0 r
F
.48695 .42312 m .48734 .42873 L .48496 .42914 L .698 .232 0 r
F
.48909 .42289 m .48734 .42873 L .48695 .42312 L .718 .229 0 r
F
.49577 .41689 m .49593 .42225 L .49438 .42239 L .829 .244 0 r
F
.49729 .41677 m .49593 .42225 L .49577 .41689 L .834 .244 0 r
F
.5082 .40442 m .50879 .40996 L .50674 .41032 L .698 .23 0 r
F
.51037 .40385 m .50879 .40996 L .5082 .40442 L .676 .234 0 r
F
.48355 .36707 m .47763 .36893 L .48251 .36357 L 1 1 0 r
F
.48355 .36707 m .48006 .37236 L .47763 .36893 L F
.48564 .43483 m .48418 .44126 L .48307 .4355 L .491 .179 0 r
F
.48496 .42914 m .48564 .43483 L .48307 .4355 L .579 .207 0 r
F
.63912 .501 m .70595 .48737 L .69859 .50394 L .416 .422 0 r
F
.52059 .46039 m .51504 .46417 L .51736 .45842 L 1 1 0 r
F
.52059 .46039 m .51734 .46628 L .51504 .46417 L F
.52351 .45416 m .52059 .46039 L .51736 .45842 L F
.52351 .45416 m .51736 .45842 L .51944 .45244 L F
.52598 .44764 m .52351 .45416 L .51944 .45244 L 1 .938 0 r
F
.5049 .4106 m .50521 .41603 L .50347 .41622 L .802 .245 0 r
F
.50674 .41032 m .50521 .41603 L .5049 .4106 L .792 .249 0 r
F
.46897 .3974 m .46757 .40434 L .46018 .40326 L 1 .661 0 r
F
.49729 .41677 m .49745 .42212 L .49593 .42225 L .834 .244 0 r
F
.49879 .41665 m .49745 .42212 L .49729 .41677 L .839 .246 0 r
F
.51247 .39051 m .5117 .3974 L .51034 .39184 L .455 .189 0 r
F
.51051 .38503 m .51247 .39051 L .51034 .39184 L .371 .159 0 r
F
.45041 .40174 m .44911 .41049 L .43558 .4097 L 1 .709 0 r
F
.46018 .40326 m .44911 .41049 L .45041 .40174 L 1 .641 0 r
F
.48734 .42873 m .48564 .43483 L .48496 .42914 L .606 .206 0 r
F
.48909 .42289 m .48941 .42841 L .48734 .42873 L .718 .229 0 r
F
.49101 .4227 m .48941 .42841 L .48909 .42289 L .74 .23 0 r
F
.49879 .41665 m .49895 .422 L .49745 .42212 L .839 .246 0 r
F
.5003 .41652 m .49895 .422 L .49879 .41665 L .844 .248 0 r
F
.5323 .33573 m .54322 .32591 L .55241 .32973 L .522 .462 0 r
F
.5323 .33573 m .52558 .33448 L .54322 .32591 L F
.50674 .41032 m .50711 .41581 L .50521 .41603 L .792 .249 0 r
F
.50879 .40996 m .50711 .41581 L .50674 .41032 L .783 .255 0 r
F
.5003 .41652 m .50047 .42188 L .49895 .422 L .844 .248 0 r
F
.50185 .41638 m .50047 .42188 L .5003 .41652 L .849 .251 0 r
F
.52598 .44764 m .51944 .45244 L .52119 .44624 L 1 .938 0 r
F
.52788 .44087 m .52598 .44764 L .52119 .44624 L 1 .83 0 r
F
.51734 .46628 m .5126 .46968 L .51504 .46417 L 1 .902 0 r
F
.51734 .46628 m .51392 .47183 L .5126 .46968 L F
.49101 .4227 m .49127 .42816 L .48941 .42841 L .74 .23 0 r
F
.49275 .42253 m .49127 .42816 L .49101 .4227 L .762 .231 0 r
F
.50682 .37027 m .50954 .37783 L .50683 .37286 L .089 .121 0 r
F
.50334 .3658 m .50682 .37027 L .50683 .37286 L 0 .066 0 r
F
.50185 .41638 m .50203 .42176 L .50047 .42188 L .849 .251 0 r
F
.50347 .41622 m .50203 .42176 L .50185 .41638 L .854 .255 0 r
F
.48648 .44046 m .48547 .4469 L .48418 .44126 L .413 .153 0 r
F
.48564 .43483 m .48648 .44046 L .48418 .44126 L .491 .179 0 r
F
.48687 .45243 m .4871 .45912 L .48512 .4537 L .13 .069 0 r
F
.48547 .4469 m .48687 .45243 L .48512 .4537 L .273 .116 0 r
F
.49275 .42253 m .49297 .42795 L .49127 .42816 L .762 .231 0 r
F
.49438 .42239 m .49297 .42795 L .49275 .42253 L .783 .234 0 r
F
.51037 .40385 m .51113 .4095 L .50879 .40996 L .676 .234 0 r
F
.5129 .40309 m .51113 .4095 L .51037 .40385 L .659 .244 0 r
F
.5117 .3974 m .5129 .40309 L .51037 .40385 L .562 .211 0 r
F
.48734 .42873 m .48786 .43431 L .48564 .43483 L .606 .206 0 r
F
.48941 .42841 m .48786 .43431 L .48734 .42873 L .639 .208 0 r
F
.43413 .34154 m .43943 .33689 L .45997 .34301 L .324 .364 0 r
F
.40327 .33692 m .43943 .33689 L .43413 .34154 L .414 .431 0 r
F
.60417 .41409 m .60384 .42869 L .57924 .42798 L .766 .772 0 r
F
.63838 .41153 m .60384 .42869 L .60417 .41409 L .711 .763 0 r
F
.48909 .46437 m .49115 .47101 L .48857 .46605 L 0 0 0 r
F
.4871 .45912 m .48909 .46437 L .48857 .46605 L F
.50347 .41622 m .50367 .42163 L .50203 .42176 L .854 .255 0 r
F
.50521 .41603 m .50367 .42163 L .50347 .41622 L .86 .261 0 r
F
.50879 .40996 m .50925 .41555 L .50711 .41581 L .783 .255 0 r
F
.51113 .4095 m .50925 .41555 L .50879 .40996 L .775 .265 0 r
F
.51229 .38312 m .51247 .39051 L .51051 .38503 L .354 .171 0 r
F
.50954 .37783 m .51229 .38312 L .51051 .38503 L .24 .136 0 r
F
.49438 .42239 m .49457 .42777 L .49297 .42795 L .783 .234 0 r
F
.49593 .42225 m .49457 .42777 L .49438 .42239 L .803 .237 0 r
F
.57446 .67152 m .58924 .67032 L .62705 .67676 L .129 .315 0 r
F
.48786 .43431 m .48648 .44046 L .48564 .43483 L .526 .182 0 r
F
.5143 .39621 m .5129 .40309 L .5117 .3974 L .544 .222 0 r
F
.51247 .39051 m .5143 .39621 L .5117 .3974 L .455 .189 0 r
F
.46897 .3974 m .46018 .40326 L .46213 .39566 L 1 .661 0 r
F
.47103 .39066 m .46897 .3974 L .46213 .39566 L 1 .764 0 r
F
.50521 .41603 m .50544 .42149 L .50367 .42163 L .86 .261 0 r
F
.50711 .41581 m .50544 .42149 L .50521 .41603 L .867 .27 0 r
F
.53655 .43472 m .52788 .44087 L .52911 .43391 L 1 .81 0 r
F
.53733 .42695 m .53655 .43472 L .52911 .43391 L 1 .705 0 r
F
.5475 .42717 m .53655 .43472 L .53733 .42695 L 1 .774 0 r
F
.49593 .42225 m .49611 .42762 L .49457 .42777 L .803 .237 0 r
F
.49745 .42212 m .49611 .42762 L .49593 .42225 L .822 .241 0 r
F
.48006 .37236 m .47294 .37488 L .47763 .36893 L 1 1 0 r
F
.48006 .37236 m .47671 .37809 L .47294 .37488 L F
.48941 .42841 m .48982 .43392 L .48786 .43431 L .639 .208 0 r
F
.49127 .42816 m .48982 .43392 L .48941 .42841 L .674 .212 0 r
F
.52788 .44087 m .52119 .44624 L .52252 .43986 L 1 .83 0 r
F
.52911 .43391 m .52788 .44087 L .52252 .43986 L 1 .723 0 r
F
.45997 .34301 m .47926 .348 L .47431 .3474 L .182 .303 0 r
F
.43733 .3996 m .43558 .4097 L .41733 .40857 L .949 .76 0 r
F
.45041 .40174 m .43558 .4097 L .43733 .3996 L 1 .709 0 r
F
.49745 .42212 m .49761 .42748 L .49611 .42762 L .822 .241 0 r
F
.49895 .422 m .49761 .42748 L .49745 .42212 L .84 .246 0 r
F
.50711 .41581 m .50738 .42135 L .50544 .42149 L .867 .27 0 r
F
.50925 .41555 m .50738 .42135 L .50711 .41581 L .876 .282 0 r
F
.49895 .422 m .49911 .42736 L .49761 .42748 L .84 .246 0 r
F
.50047 .42188 m .49911 .42736 L .49895 .422 L .858 .251 0 r
F
.48744 .44602 m .48687 .45243 L .48547 .4469 L .328 .123 0 r
F
.48648 .44046 m .48744 .44602 L .48547 .4469 L .413 .153 0 r
F
.51392 .47183 m .51013 .47493 L .5126 .46968 L .973 .591 0 r
F
.51392 .47183 m .51048 .47703 L .51013 .47493 L F
.51113 .4095 m .51171 .41522 L .50925 .41555 L .775 .265 0 r
F
.51389 .4089 m .51171 .41522 L .51113 .4095 L .77 .281 0 r
F
.5129 .40309 m .51389 .4089 L .51113 .4095 L .659 .244 0 r
F
.46213 .39566 m .46018 .40326 L .45041 .40174 L 1 .739 0 r
F
.49127 .42816 m .4916 .43361 L .48982 .43392 L .674 .212 0 r
F
.49297 .42795 m .4916 .43361 L .49127 .42816 L .71 .218 0 r
F
.50155 .3625 m .50682 .37027 L .50334 .3658 L 0 .129 0 r
F
.4973 .35885 m .50155 .3625 L .50334 .3658 L 0 .08 0 r
F
.50047 .42188 m .50062 .42725 L .49911 .42736 L .858 .251 0 r
F
.50203 .42176 m .50062 .42725 L .50047 .42188 L .877 .258 0 r
F
.48786 .43431 m .4885 .43986 L .48648 .44046 L .526 .182 0 r
F
.48982 .43392 m .4885 .43986 L .48786 .43431 L .568 .188 0 r
F
.47103 .39066 m .46213 .39566 L .465 .38832 L 1 .764 0 r
F
.47365 .3842 m .47103 .39066 L .465 .38832 L 1 .872 0 r
F
.5159 .40208 m .51389 .4089 L .5129 .40309 L .647 .261 0 r
F
.5143 .39621 m .5159 .40208 L .5129 .40309 L .544 .222 0 r
F
.50925 .41555 m .50956 .42118 L .50738 .42135 L .876 .282 0 r
F
.51171 .41522 m .50956 .42118 L .50925 .41555 L .885 .299 0 r
F
.4885 .43986 m .48744 .44602 L .48648 .44046 L .456 .16 0 r
F
.50203 .42176 m .50218 .42715 L .50062 .42725 L .877 .258 0 r
F
.50367 .42163 m .50218 .42715 L .50203 .42176 L .898 .266 0 r
F
.57919 .41596 m .57924 .42798 L .56104 .42749 L .834 .764 0 r
F
.60417 .41409 m .57924 .42798 L .57919 .41596 L .766 .772 0 r
F
.47671 .37809 m .46867 .38136 L .47294 .37488 L 1 .974 0 r
F
.47671 .37809 m .47365 .3842 L .46867 .38136 L F
.48834 .45784 m .48909 .46437 L .4871 .45912 L 0 .004 0 r
F
.48687 .45243 m .48834 .45784 L .4871 .45912 L .13 .069 0 r
F
.49297 .42795 m .49324 .43336 L .4916 .43361 L .71 .218 0 r
F
.49457 .42777 m .49324 .43336 L .49297 .42795 L .745 .224 0 r
F
.51496 .38871 m .5143 .39621 L .51247 .39051 L .444 .204 0 r
F
.51229 .38312 m .51496 .38871 L .51247 .39051 L .354 .171 0 r
F
.53941 .4965 m .54262 .49603 L .56491 .49723 L .04 .291 0 r
F
.49507 .47764 m .49786 .48188 L .50145 .484 L .791 .141 0 r
F
.50367 .42163 m .50383 .42706 L .50218 .42715 L .898 .266 0 r
F
.50544 .42149 m .50383 .42706 L .50367 .42163 L .921 .277 0 r
F
.47365 .3842 m .465 .38832 L .46867 .38136 L 1 .872 0 r
F
.51338 .34054 m .51651 .33423 L .52558 .33448 L .589 .467 0 r
F
.51338 .34054 m .50684 .34183 L .51651 .33423 L F
.49457 .42777 m .4948 .43316 L .49324 .43336 L .745 .224 0 r
F
.49611 .42762 m .4948 .43316 L .49457 .42777 L .778 .231 0 r
F
.49353 .47576 m .49786 .48188 L .49507 .47764 L .896 .208 0 r
F
.49115 .47101 m .49353 .47576 L .49507 .47764 L .764 .165 0 r
F
.50544 .42149 m .50559 .42697 L .50383 .42706 L .921 .277 0 r
F
.50738 .42135 m .50559 .42697 L .50544 .42149 L .947 .292 0 r
F
.51052 .37516 m .51229 .38312 L .50954 .37783 L .242 .161 0 r
F
.50682 .37027 m .51052 .37516 L .50954 .37783 L .089 .121 0 r
F
.51171 .41522 m .5121 .42099 L .50956 .42118 L .885 .299 0 r
F
.51464 .4148 m .5121 .42099 L .51171 .41522 L .895 .323 0 r
F
.51389 .4089 m .51464 .4148 L .51171 .41522 L .77 .281 0 r
F
.48982 .43392 m .49031 .4394 L .4885 .43986 L .568 .188 0 r
F
.4916 .43361 m .49031 .4394 L .48982 .43392 L .614 .196 0 r
F
.52911 .43391 m .52252 .43986 L .52336 .43335 L 1 .723 0 r
F
.52962 .42682 m .52911 .43391 L .52336 .43335 L 1 .625 0 r
F
.53733 .42695 m .52911 .43391 L .52962 .42682 L 1 .705 0 r
F
.51723 .40812 m .51464 .4148 L .51389 .4089 L .767 .305 0 r
F
.5159 .40208 m .51723 .40812 L .51389 .4089 L .647 .261 0 r
F
.49611 .42762 m .4963 .43299 L .4948 .43316 L .778 .231 0 r
F
.49761 .42748 m .4963 .43299 L .49611 .42762 L .809 .238 0 r
F
.50738 .42135 m .50754 .4269 L .50559 .42697 L .947 .292 0 r
F
.50956 .42118 m .50754 .4269 L .50738 .42135 L .975 .311 0 r
F
.52119 .44624 m .51614 .45121 L .51736 .44524 L 1 .821 0 r
F
.52119 .44624 m .51944 .45244 L .51614 .45121 L F
.52252 .43986 m .52119 .44624 L .51736 .44524 L 1 .725 0 r
F
.56084 .41734 m .56104 .42749 L .5475 .42717 L .908 .733 0 r
F
.57919 .41596 m .56104 .42749 L .56084 .41734 L .834 .764 0 r
F
.49761 .42748 m .49778 .43285 L .4963 .43299 L .809 .238 0 r
F
.49911 .42736 m .49778 .43285 L .49761 .42748 L .84 .245 0 r
F
.51944 .45244 m .51467 .45702 L .51614 .45121 L 1 .906 0 r
F
.51944 .45244 m .51736 .45842 L .51467 .45702 L F
.48849 .4515 m .48834 .45784 L .48687 .45243 L .22 .086 0 r
F
.48744 .44602 m .48849 .4515 L .48687 .45243 L .328 .123 0 r
F
.48734 .35881 m .48152 .35864 L .48827 .35403 L 1 .882 0 r
F
.48734 .35881 m .48251 .36357 L .48152 .35864 L F
.50956 .42118 m .50974 .42683 L .50754 .4269 L .975 .311 0 r
F
.5121 .42099 m .50974 .42683 L .50956 .42118 L 1 .336 0 r
F
.51743 .39459 m .5159 .40208 L .5143 .39621 L .535 .242 0 r
F
.51496 .38871 m .51743 .39459 L .5143 .39621 L .444 .204 0 r
F
.52252 .43986 m .51736 .44524 L .51828 .43915 L 1 .725 0 r
F
.52336 .43335 m .52252 .43986 L .51828 .43915 L 1 .632 0 r
F
.4885 .43986 m .48922 .44535 L .48744 .44602 L .456 .16 0 r
F
.49031 .4394 m .48922 .44535 L .4885 .43986 L .505 .17 0 r
F
.4916 .43361 m .49198 .43904 L .49031 .4394 L .614 .196 0 r
F
.49324 .43336 m .49198 .43904 L .4916 .43361 L .662 .205 0 r
F
.49911 .42736 m .49926 .43273 L .49778 .43285 L .84 .245 0 r
F
.50062 .42725 m .49926 .43273 L .49911 .42736 L .871 .254 0 r
F
.491 .46944 m .49353 .47576 L .49115 .47101 L .768 .2 0 r
F
.48909 .46437 m .491 .46944 L .49115 .47101 L 0 0 0 r
F
.48922 .44535 m .48849 .4515 L .48744 .44602 L .389 .137 0 r
F
.41961 .39657 m .41733 .40857 L .39251 .40697 L .866 .787 0 r
F
.43733 .3996 m .41733 .40857 L .41961 .39657 L .949 .76 0 r
F
.51464 .4148 m .51512 .42076 L .5121 .42099 L .895 .323 0 r
F
.51821 .41426 m .51512 .42076 L .51464 .4148 L .904 .357 0 r
F
.51723 .40812 m .51821 .41426 L .51464 .4148 L .767 .305 0 r
F
.51102 .48967 m .51399 .49216 L .52451 .494 L .479 0 0 r
F
.5045 .4875 m .51399 .49216 L .51102 .48967 L .655 .063 0 r
F
.50062 .42725 m .50076 .43263 L .49926 .43273 L .871 .254 0 r
F
.50218 .42715 m .50076 .43263 L .50062 .42725 L .905 .264 0 r
F
.5121 .42099 m .51228 .42678 L .50974 .42683 L 1 .336 0 r
F
.51512 .42076 m .51228 .42678 L .5121 .42099 L 1 .37 0 r
F
.47766 .63343 m .48737 .64524 L .47418 .63943 L .1 .228 0 r
F
.46822 .62691 m .47418 .63943 L .46135 .63266 L .226 .255 0 r
F
.46822 .62691 m .47766 .63343 L .47418 .63943 L F
.51736 .45842 m .51302 .46267 L .51467 .45702 L 1 .944 0 r
F
.51736 .45842 m .51504 .46417 L .51302 .46267 L F
.54724 .41835 m .5475 .42717 L .53733 .42695 L .977 .679 0 r
F
.56084 .41734 m .5475 .42717 L .54724 .41835 L .908 .733 0 r
F
.50218 .42715 m .5023 .43255 L .50076 .43263 L .905 .264 0 r
F
.50383 .42706 m .5023 .43255 L .50218 .42715 L .942 .277 0 r
F
.49324 .43336 m .49355 .43876 L .49198 .43904 L .662 .205 0 r
F
.4948 .43316 m .49355 .43876 L .49324 .43336 L .71 .215 0 r
F
.52336 .43335 m .51828 .43915 L .51885 .43297 L 1 .632 0 r
F
.52368 .42676 m .52336 .43335 L .51885 .43297 L 1 .547 0 r
F
.52962 .42682 m .52336 .43335 L .52368 .42676 L 1 .625 0 r
F
.51048 .47703 m .50776 .47995 L .51013 .47493 L .781 .443 0 r
F
.51048 .47703 m .50716 .48189 L .50776 .47995 L F
.50383 .42706 m .50393 .43249 L .5023 .43255 L .942 .277 0 r
F
.50559 .42697 m .50393 .43249 L .50383 .42706 L .983 .293 0 r
F
.51959 .40072 m .51723 .40812 L .5159 .40208 L .641 .288 0 r
F
.51743 .39459 m .51959 .40072 L .5159 .40208 L .535 .242 0 r
F
.62705 .67676 m .64245 .67197 L .70058 .67692 L .228 .347 0 r
F
.58924 .67032 m .64245 .67197 L .62705 .67676 L .13 .32 0 r
F
.48528 .67052 m .48336 .66703 L .49453 .66369 L .384 .406 0 r
F
.48528 .67052 m .46995 .67297 L .48336 .66703 L F
.43952 .50818 m .45709 .50455 L .46035 .50492 L .251 .36 0 r
F
.43952 .50818 m .43469 .50564 L .45709 .50455 L F
.51512 .42076 m .51532 .42674 L .51228 .42678 L 1 .37 0 r
F
.51882 .42048 m .51532 .42674 L .51512 .42076 L 1 .414 0 r
F
.51821 .41426 m .51882 .42048 L .51512 .42076 L .904 .357 0 r
F
.50559 .42697 m .50567 .43246 L .50393 .43249 L .983 .293 0 r
F
.50754 .4269 m .50567 .43246 L .50559 .42697 L 1 .314 0 r
F
.53707 .41912 m .53733 .42695 L .52962 .42682 L 1 .609 0 r
F
.54724 .41835 m .53733 .42695 L .53707 .41912 L .977 .679 0 r
F
.4948 .43316 m .49505 .43854 L .49355 .43876 L .71 .215 0 r
F
.4963 .43299 m .49505 .43854 L .4948 .43316 L .755 .224 0 r
F
.49031 .4394 m .49087 .44485 L .48922 .44535 L .505 .17 0 r
F
.49198 .43904 m .49087 .44485 L .49031 .4394 L .561 .181 0 r
F
.62436 .62672 m .58484 .63127 L .59675 .62053 L .672 .789 0 r
F
.63719 .61294 m .62436 .62672 L .59675 .62053 L .672 .788 0 r
F
.67926 .61854 m .62436 .62672 L .63719 .61294 L .613 .711 0 r
F
.48981 .46312 m .491 .46944 L .48909 .46437 L 0 0 0 r
F
.48834 .45784 m .48981 .46312 L .48909 .46437 L 0 .004 0 r
F
.50754 .4269 m .50759 .43245 L .50567 .43246 L 1 .314 0 r
F
.50974 .42683 m .50759 .43245 L .50754 .4269 L 1 .341 0 r
F
.46213 .39566 m .45041 .40174 L .45311 .3932 L 1 .739 0 r
F
.465 .38832 m .46213 .39566 L .45311 .3932 L 1 .846 0 r
F
.52136 .40706 m .51821 .41426 L .51723 .40812 L .766 .341 0 r
F
.51959 .40072 m .52136 .40706 L .51723 .40812 L .641 .288 0 r
F
.51428 .38049 m .51496 .38871 L .51229 .38312 L .355 .194 0 r
F
.51052 .37516 m .51428 .38049 L .51229 .38312 L .242 .161 0 r
F
.50974 .42683 m .50976 .43248 L .50759 .43245 L 1 .341 0 r
F
.51228 .42678 m .50976 .43248 L .50974 .42683 L 1 .377 0 r
F
.52936 .41969 m .52962 .42682 L .52368 .42676 L 1 .536 0 r
F
.53707 .41912 m .52962 .42682 L .52936 .41969 L 1 .609 0 r
F
.51228 .42678 m .51226 .43257 L .50976 .43248 L 1 .377 0 r
F
.51532 .42674 m .51226 .43257 L .51228 .42678 L 1 .421 0 r
F
.52368 .42676 m .51885 .43297 L .51903 .42673 L 1 .547 0 r
F
.52345 .42014 m .52368 .42676 L .51903 .42673 L 1 .47 0 r
F
.52936 .41969 m .52368 .42676 L .52345 .42014 L 1 .536 0 r
F
.52267 .41355 m .51882 .42048 L .51821 .41426 L .908 .401 0 r
F
.52136 .40706 m .52267 .41355 L .51821 .41426 L .766 .341 0 r
F
.51532 .42674 m .51523 .43272 L .51226 .43257 L 1 .421 0 r
F
.51903 .42673 m .51523 .43272 L .51532 .42674 L 1 .478 0 r
F
.51882 .42048 m .51903 .42673 L .51532 .42674 L 1 .414 0 r
F
.4963 .43299 m .49651 .43836 L .49505 .43854 L .755 .224 0 r
F
.49778 .43285 m .49651 .43836 L .4963 .43299 L .798 .234 0 r
F
.51903 .42673 m .51885 .43297 L .51523 .43272 L 1 .478 0 r
F
.52345 .42014 m .51903 .42673 L .51882 .42048 L 1 .47 0 r
F
.52267 .41355 m .52345 .42014 L .51882 .42048 L .908 .401 0 r
F
.45311 .3932 m .45041 .40174 L .43733 .3996 L 1 .805 0 r
F
.51885 .43297 m .51486 .43866 L .51523 .43272 L 1 .548 0 r
F
.51885 .43297 m .51828 .43915 L .51486 .43866 L F
.4927 .49541 m .49509 .49628 L .498 .49271 L 0 0 0 r
F
.4927 .49541 m .48863 .49829 L .49509 .49628 L F
.51504 .46417 m .51129 .46814 L .51302 .46267 L 1 .858 0 r
F
.51504 .46417 m .5126 .46968 L .51129 .46814 L F
.51828 .43915 m .51423 .44454 L .51486 .43866 L 1 .625 0 r
F
.51828 .43915 m .51736 .44524 L .51423 .44454 L F
.48922 .44535 m .49001 .45079 L .48849 .4515 L .389 .137 0 r
F
.49087 .44485 m .49001 .45079 L .48922 .44535 L .45 .152 0 r
F
.48958 .45688 m .48981 .46312 L .48834 .45784 L .076 .036 0 r
F
.48849 .4515 m .48958 .45688 L .48834 .45784 L .22 .086 0 r
F
.49778 .43285 m .49795 .43822 L .49651 .43836 L .798 .234 0 r
F
.49926 .43273 m .49795 .43822 L .49778 .43285 L .841 .244 0 r
F
.48737 .63926 m .50041 .65013 L .48737 .64524 L 0 .198 0 r
F
.47766 .63343 m .48737 .63926 L .48737 .64524 L .1 .228 0 r
F
.49198 .43904 m .49241 .44446 L .49087 .44485 L .561 .181 0 r
F
.49355 .43876 m .49241 .44446 L .49198 .43904 L .62 .193 0 r
F
.49001 .45079 m .48958 .45688 L .48849 .4515 L .314 .109 0 r
F
.50633 .36669 m .51052 .37516 L .50682 .37027 L .139 .167 0 r
F
.50155 .3625 m .50633 .36669 L .50682 .37027 L 0 .129 0 r
F
.51736 .44524 m .51339 .45034 L .51423 .44454 L 1 .704 0 r
F
.51736 .44524 m .51614 .45121 L .51339 .45034 L F
.49926 .43273 m .4994 .43811 L .49795 .43822 L .841 .244 0 r
F
.50076 .43263 m .4994 .43811 L .49926 .43273 L .884 .256 0 r
F
.51523 .43272 m .51203 .43834 L .51226 .43257 L 1 .477 0 r
F
.51523 .43272 m .51486 .43866 L .51203 .43834 L F
.45943 .61969 m .46135 .63266 L .44936 .62495 L .331 .294 0 r
F
.45943 .61969 m .46822 .62691 L .46135 .63266 L F
.52835 .4126 m .52345 .42014 L .52267 .41355 L .904 .458 0 r
F
.52835 .4126 m .52936 .41969 L .52345 .42014 L F
.50076 .43263 m .50087 .43802 L .4994 .43811 L .884 .256 0 r
F
.5023 .43255 m .50087 .43802 L .50076 .43263 L .932 .27 0 r
F
.51226 .43257 m .50963 .43813 L .50976 .43248 L 1 .419 0 r
F
.51226 .43257 m .51203 .43834 L .50963 .43813 L F
.5023 .43255 m .50239 .43796 L .50087 .43802 L .932 .27 0 r
F
.50393 .43249 m .50239 .43796 L .5023 .43255 L .985 .287 0 r
F
.49355 .43876 m .49389 .44416 L .49241 .44446 L .62 .193 0 r
F
.49505 .43854 m .49389 .44416 L .49355 .43876 L .678 .206 0 r
F
.50393 .43249 m .50398 .43794 L .50239 .43796 L .985 .287 0 r
F
.50567 .43246 m .50398 .43794 L .50393 .43249 L 1 .309 0 r
F
.50976 .43248 m .50755 .438 L .50759 .43245 L 1 .373 0 r
F
.50976 .43248 m .50963 .43813 L .50755 .438 L F
.51792 .38624 m .51743 .39459 L .51496 .38871 L .444 .231 0 r
F
.51428 .38049 m .51792 .38624 L .51496 .38871 L .355 .194 0 r
F
.50567 .43246 m .50568 .43795 L .50398 .43794 L 1 .309 0 r
F
.50759 .43245 m .50568 .43795 L .50567 .43246 L 1 .337 0 r
F
.50759 .43245 m .50755 .438 L .50568 .43795 L F
.51614 .45121 m .51236 .45602 L .51339 .45034 L 1 .779 0 r
F
.51614 .45121 m .51467 .45702 L .51236 .45602 L F
.51486 .43866 m .51162 .44406 L .51203 .43834 L 1 .537 0 r
F
.51486 .43866 m .51423 .44454 L .51162 .44406 L F
.49087 .44485 m .49147 .45026 L .49001 .45079 L .45 .152 0 r
F
.49241 .44446 m .49147 .45026 L .49087 .44485 L .515 .167 0 r
F
.48251 .36357 m .47471 .3641 L .48152 .35864 L 1 1 0 r
F
.48251 .36357 m .47763 .36893 L .47471 .3641 L F
.52662 .40563 m .52267 .41355 L .52136 .40706 L .764 .389 0 r
F
.52662 .40563 m .52835 .4126 L .52267 .41355 L F
.49505 .43854 m .49532 .44392 L .49389 .44416 L .678 .206 0 r
F
.49651 .43836 m .49532 .44392 L .49505 .43854 L .734 .218 0 r
F
.47931 .50106 m .48576 .50086 L .48863 .49829 L 0 0 0 r
F
.47931 .50106 m .47524 .50256 L .48576 .50086 L F
.63912 .501 m .64284 .4905 L .70595 .48737 L .416 .422 0 r
F
.596 .49883 m .64284 .4905 L .63912 .501 L .356 .387 0 r
F
.53575 .41132 m .52936 .41969 L .52835 .4126 L .888 .524 0 r
F
.53575 .41132 m .53707 .41912 L .52936 .41969 L F
.5126 .46968 m .50953 .47343 L .51129 .46814 L 1 .601 0 r
F
.5126 .46968 m .51013 .47493 L .50953 .47343 L F
.52129 .39238 m .51959 .40072 L .51743 .39459 L .534 .275 0 r
F
.51792 .38624 m .52129 .39238 L .51743 .39459 L .444 .231 0 r
F
.49651 .43836 m .49673 .44374 L .49532 .44392 L .734 .218 0 r
F
.49795 .43822 m .49673 .44374 L .49651 .43836 L .788 .231 0 r
F
.465 .38832 m .45311 .3932 L .4571 .38503 L 1 .846 0 r
F
.46867 .38136 m .465 .38832 L .4571 .38503 L 1 .956 0 r
F
.51203 .43834 m .50938 .44374 L .50963 .43813 L 1 .464 0 r
F
.51203 .43834 m .51162 .44406 L .50938 .44374 L F
.52423 .39887 m .52136 .40706 L .51959 .40072 L .64 .328 0 r
F
.52423 .39887 m .52662 .40563 L .52136 .40706 L F
.51423 .44454 m .51105 .44973 L .51162 .44406 L 1 .598 0 r
F
.51423 .44454 m .51339 .45034 L .51105 .44973 L F
.49001 .45079 m .49083 .45617 L .48958 .45688 L .314 .109 0 r
F
.49147 .45026 m .49083 .45617 L .49001 .45079 L .399 .133 0 r
F
.51467 .45702 m .51121 .4616 L .51236 .45602 L 1 .828 0 r
F
.51467 .45702 m .51302 .46267 L .51121 .4616 L F
.52129 .39238 m .52423 .39887 L .51959 .40072 L .534 .275 0 r
F
.39538 .39232 m .39251 .40697 L .35853 .40471 L .791 .791 0 r
F
.41961 .39657 m .39251 .40697 L .39538 .39232 L .866 .787 0 r
F
.49353 .47576 m .49558 .48031 L .49786 .48188 L .896 .208 0 r
F
.49275 .47436 m .49558 .48031 L .49353 .47576 L .935 .252 0 r
F
.491 .46944 m .49275 .47436 L .49353 .47576 L .768 .2 0 r
F
.49795 .43822 m .49812 .4436 L .49673 .44374 L .788 .231 0 r
F
.4994 .43811 m .49812 .4436 L .49795 .43822 L .841 .244 0 r
F
.49241 .44446 m .49287 .44985 L .49147 .45026 L .515 .167 0 r
F
.49389 .44416 m .49287 .44985 L .49241 .44446 L .583 .183 0 r
F
.49122 .46827 m .49275 .47436 L .491 .46944 L 0 0 0 r
F
.48981 .46312 m .49122 .46827 L .491 .46944 L F
.50963 .43813 m .5074 .44354 L .50755 .438 L 1 .405 0 r
F
.50963 .43813 m .50938 .44374 L .5074 .44354 L F
.48958 .45688 m .49068 .46219 L .48981 .46312 L .076 .036 0 r
F
.49083 .45617 m .49068 .46219 L .48958 .45688 L .222 .075 0 r
F
.4994 .43811 m .49953 .44349 L .49812 .4436 L .841 .244 0 r
F
.50087 .43802 m .49953 .44349 L .4994 .43811 L .897 .258 0 r
F
.50716 .48189 m .50413 .48646 L .5056 .48475 L 0 0 0 r
F
.50709 .48203 m .5056 .48475 L .5071 .48142 L F
.50776 .47995 m .5056 .48475 L .50632 .48353 L F
.50711 .48083 m .50632 .48353 L .50651 .48266 L .736 .365 0 r
F
.50785 .47856 m .50711 .48099 L .50711 .48083 L F
.50711 .48099 m .50632 .48353 L .50711 .48083 L F
.50716 .48189 m .50709 .48203 L .50776 .47995 L 0 0 0 r
F
.50709 .48203 m .5071 .48142 L .50776 .47995 L F
.49068 .46219 m .49122 .46827 L .48981 .46312 L F
.49558 .48031 m .5001 .4859 L .49786 .48188 L 1 .215 0 r
F
.50087 .43802 m .50096 .44341 L .49953 .44349 L .897 .258 0 r
F
.50239 .43796 m .50096 .44341 L .50087 .43802 L .958 .275 0 r
F
.50755 .438 m .50562 .44343 L .50568 .43795 L 1 .359 0 r
F
.50755 .438 m .5074 .44354 L .50562 .44343 L F
.50239 .43796 m .50244 .44337 L .50096 .44341 L .958 .275 0 r
F
.50398 .43794 m .50244 .44337 L .50239 .43796 L 1 .296 0 r
F
.50568 .43795 m .50398 .44337 L .50398 .43794 L 1 .324 0 r
F
.50568 .43795 m .50562 .44343 L .50398 .44337 L F
.50398 .43794 m .50398 .44337 L .50244 .44337 L 1 .296 0 r
F
.49389 .44416 m .49424 .44954 L .49287 .44985 L .583 .183 0 r
F
.49532 .44392 m .49424 .44954 L .49389 .44416 L .651 .198 0 r
F
.54552 .40959 m .53707 .41912 L .53575 .41132 L .856 .593 0 r
F
.54552 .40959 m .54724 .41835 L .53707 .41912 L F
.51339 .45034 m .51035 .45533 L .51105 .44973 L 1 .659 0 r
F
.51339 .45034 m .51236 .45602 L .51035 .45533 L F
.51162 .44406 m .509 .44932 L .50938 .44374 L 1 .509 0 r
F
.51162 .44406 m .51105 .44973 L .509 .44932 L F
.47763 .36893 m .46816 .37036 L .47471 .3641 L 1 1 0 r
F
.47763 .36893 m .47294 .37488 L .46816 .37036 L F
.51142 .37148 m .51428 .38049 L .51052 .37516 L .271 .198 0 r
F
.50633 .36669 m .51142 .37148 L .51052 .37516 L .139 .167 0 r
F
.49147 .45026 m .49209 .45563 L .49083 .45617 L .399 .133 0 r
F
.49287 .44985 m .49209 .45563 L .49147 .45026 L .475 .155 0 r
F
.46867 .38136 m .4571 .38503 L .46219 .37737 L 1 .956 0 r
F
.47294 .37488 m .46867 .38136 L .46219 .37737 L 1 1 0 r
F
.49532 .44392 m .4956 .4493 L .49424 .44954 L .651 .198 0 r
F
.49673 .44374 m .4956 .4493 L .49532 .44392 L .716 .213 0 r
F
.51399 .49216 m .52677 .49514 L .52451 .494 L .427 0 0 r
F
.53343 .40369 m .52835 .4126 L .52662 .40563 L .756 .448 0 r
F
.53343 .40369 m .53575 .41132 L .52835 .4126 L F
.49859 .35792 m .50633 .36669 L .50155 .3625 L .09 .196 0 r
F
.49274 .35486 m .49859 .35792 L .50155 .3625 L 0 .17 0 r
F
.51302 .46267 m .50999 .46704 L .51121 .4616 L 1 .808 0 r
F
.51302 .46267 m .51129 .46814 L .50999 .46704 L F
.47294 .37488 m .46219 .37737 L .46816 .37036 L 1 1 0 r
F
.50938 .44374 m .50717 .44905 L .5074 .44354 L 1 .437 0 r
F
.50938 .44374 m .509 .44932 L .50717 .44905 L F
.49673 .44374 m .49694 .44911 L .4956 .4493 L .716 .213 0 r
F
.49812 .4436 m .49694 .44911 L .49673 .44374 L .78 .227 0 r
F
.5045 .4875 m .50667 .49079 L .51399 .49216 L .655 .063 0 r
F
.49083 .45617 m .49165 .46149 L .49068 .46219 L .222 .075 0 r
F
.49209 .45563 m .49165 .46149 L .49083 .45617 L .346 .112 0 r
F
.51013 .47493 m .50785 .47856 L .50953 .47343 L .857 .431 0 r
F
.51013 .47493 m .50776 .47995 L .50785 .47856 L F
.49812 .4436 m .49829 .44897 L .49694 .44911 L .78 .227 0 r
F
.49953 .44349 m .49829 .44897 L .49812 .4436 L .842 .242 0 r
F
.49287 .44985 m .49335 .45522 L .49209 .45563 L .475 .155 0 r
F
.49424 .44954 m .49335 .45522 L .49287 .44985 L .552 .174 0 r
F
.5074 .44354 m .5055 .44889 L .50562 .44343 L 1 .38 0 r
F
.5074 .44354 m .50717 .44905 L .5055 .44889 L F
.51236 .45602 m .50955 .46084 L .51035 .45533 L 1 .709 0 r
F
.51236 .45602 m .51121 .4616 L .50955 .46084 L F
.49953 .44349 m .49965 .44887 L .49829 .44897 L .842 .242 0 r
F
.50096 .44341 m .49965 .44887 L .49953 .44349 L .908 .259 0 r
F
.51105 .44973 m .50854 .45485 L .509 .44932 L 1 .554 0 r
F
.51105 .44973 m .51035 .45533 L .50854 .45485 L F
.44103 .38975 m .43733 .3996 L .41961 .39657 L 1 .846 0 r
F
.45311 .3932 m .43733 .3996 L .44103 .38975 L 1 .805 0 r
F
.40327 .33692 m .41006 .32833 L .43943 .33689 L .414 .431 0 r
F
.35958 .33048 m .41006 .32833 L .40327 .33692 L .47 .495 0 r
F
.50562 .44343 m .50394 .44881 L .50398 .44337 L 1 .337 0 r
F
.50562 .44343 m .5055 .44889 L .50394 .44881 L F
.55861 .40721 m .54724 .41835 L .54552 .40959 L .812 .652 0 r
F
.55861 .40721 m .56084 .41734 L .54724 .41835 L F
.50096 .44341 m .50104 .4488 L .49965 .44887 L .908 .259 0 r
F
.50244 .44337 m .50104 .4488 L .50096 .44341 L .981 .279 0 r
F
.49068 .46219 m .49173 .4674 L .49122 .46827 L 0 0 0 r
F
.49165 .46149 m .49173 .4674 L .49068 .46219 L .108 .034 0 r
F
.50398 .44337 m .50246 .44878 L .50244 .44337 L 1 .304 0 r
F
.50398 .44337 m .50394 .44881 L .50246 .44878 L F
.50244 .44337 m .50246 .44878 L .50104 .4488 L .981 .279 0 r
F
.48737 .63926 m .49696 .6444 L .50041 .65013 L 0 .198 0 r
F
.4571 .38503 m .45311 .3932 L .44103 .38975 L 1 .906 0 r
F
.30036 .51225 m .35585 .49896 L .36012 .5093 L .43 .439 0 r
F
.30036 .51225 m .29213 .49587 L .35585 .49896 L F
.45997 .34301 m .46668 .3418 L .47926 .348 L .182 .303 0 r
F
.43943 .33689 m .46668 .3418 L .45997 .34301 L .321 .358 0 r
F
.49424 .44954 m .49461 .45491 L .49335 .45522 L .552 .174 0 r
F
.4956 .4493 m .49461 .45491 L .49424 .44954 L .628 .191 0 r
F
.58484 .63127 m .55706 .63408 L .5674 .62543 L .747 .872 0 r
F
.59675 .62053 m .58484 .63127 L .5674 .62543 L .765 .89 0 r
F
.53019 .39633 m .52662 .40563 L .52423 .39887 L .64 .381 0 r
F
.53019 .39633 m .53343 .40369 L .52662 .40563 L F
.49122 .46827 m .49252 .47332 L .49275 .47436 L 0 0 0 r
F
.49173 .4674 m .49252 .47332 L .49122 .46827 L F
.45165 .61181 m .44936 .62495 L .4387 .61634 L .416 .35 0 r
F
.45165 .61181 m .45943 .61969 L .44936 .62495 L F
.51657 .37687 m .51792 .38624 L .51428 .38049 L .372 .23 0 r
F
.51142 .37148 m .51657 .37687 L .51428 .38049 L .271 .198 0 r
F
.49209 .45563 m .49271 .46096 L .49165 .46149 L .346 .112 0 r
F
.49335 .45522 m .49271 .46096 L .49209 .45563 L .441 .142 0 r
F
.51129 .46814 m .50876 .47237 L .50999 .46704 L 1 .654 0 r
F
.51129 .46814 m .50953 .47343 L .50876 .47237 L F
.509 .44932 m .50688 .45454 L .50717 .44905 L 1 .467 0 r
F
.509 .44932 m .50854 .45485 L .50688 .45454 L F
.4956 .4493 m .49588 .45466 L .49461 .45491 L .628 .191 0 r
F
.49694 .44911 m .49588 .45466 L .4956 .4493 L .702 .208 0 r
F
.49275 .47436 m .49427 .47915 L .49558 .48031 L .935 .252 0 r
F
.49252 .47332 m .49427 .47915 L .49275 .47436 L .892 .27 0 r
F
.69187 .60034 m .67926 .61854 L .63719 .61294 L .607 .703 0 r
F
.75463 .60355 m .67926 .61854 L .69187 .60034 L .571 .648 0 r
F
.49694 .44911 m .49716 .45448 L .49588 .45466 L .702 .208 0 r
F
.49829 .44897 m .49716 .45448 L .49694 .44911 L .773 .224 0 r
F
.51035 .45533 m .508 .46033 L .50854 .45485 L 1 .594 0 r
F
.51035 .45533 m .50955 .46084 L .508 .46033 L F
.50717 .44905 m .50533 .45434 L .5055 .44889 L 1 .399 0 r
F
.50717 .44905 m .50688 .45454 L .50533 .45434 L F
.51121 .4616 m .50871 .46627 L .50955 .46084 L 1 .731 0 r
F
.51121 .4616 m .50999 .46704 L .50871 .46627 L F
.52618 .38935 m .52423 .39887 L .52129 .39238 L .54 .322 0 r
F
.52618 .38935 m .53019 .39633 L .52423 .39887 L F
.49829 .44897 m .49846 .45434 L .49716 .45448 L .773 .224 0 r
F
.49965 .44887 m .49846 .45434 L .49829 .44897 L .843 .241 0 r
F
.52157 .38284 m .52129 .39238 L .51792 .38624 L .454 .272 0 r
F
.51657 .37687 m .52157 .38284 L .51792 .38624 L .372 .23 0 r
F
.5424 .40103 m .53575 .41132 L .53343 .40369 L .742 .515 0 r
F
.5424 .40103 m .54552 .40959 L .53575 .41132 L F
.49335 .45522 m .49382 .46056 L .49271 .46096 L .441 .142 0 r
F
.49461 .45491 m .49382 .46056 L .49335 .45522 L .528 .166 0 r
F
.49558 .48031 m .49723 .48471 L .5001 .4859 L 1 .215 0 r
F
.49427 .47915 m .49723 .48471 L .49558 .48031 L 1 .268 0 r
F
.49165 .46149 m .49245 .46675 L .49173 .4674 L .108 .034 0 r
F
.49271 .46096 m .49245 .46675 L .49165 .46149 L .29 .09 0 r
F
.63138 .32346 m .68201 .29186 L .6925 .31439 L .553 .606 0 r
F
.63138 .32346 m .62241 .30918 L .68201 .29186 L F
.55241 .32973 m .56873 .31373 L .58116 .32124 L .554 .542 0 r
F
.55241 .32973 m .54322 .32591 L .56873 .31373 L F
.5055 .44889 m .50387 .45423 L .50394 .44881 L 1 .348 0 r
F
.5055 .44889 m .50533 .45434 L .50387 .45423 L F
.49965 .44887 m .49977 .45425 L .49846 .45434 L .843 .241 0 r
F
.50104 .4488 m .49977 .45425 L .49965 .44887 L .917 .26 0 r
F
.43322 .68098 m .44605 .67529 L .45667 .67451 L .262 .368 0 r
F
.43322 .68098 m .41828 .67997 L .44605 .67529 L F
.52157 .38284 m .52618 .38935 L .52129 .39238 L .454 .272 0 r
F
.50413 .48646 m .50374 .48936 L .5056 .48475 L 0 0 0 r
F
.50394 .44881 m .50246 .45418 L .50246 .44878 L 1 .311 0 r
F
.50394 .44881 m .50387 .45423 L .50246 .45418 L F
.50104 .4488 m .5011 .45419 L .49977 .45425 L .917 .26 0 r
F
.50246 .44878 m .5011 .45419 L .50104 .4488 L 1 .282 0 r
F
.498 .49271 m .49946 .49484 L .50152 .49075 L .124 0 0 r
F
.498 .49271 m .49509 .49628 L .49946 .49484 L F
.50246 .44878 m .50246 .45418 L .5011 .45419 L 1 .282 0 r
F
.57634 .40395 m .56084 .41734 L .55861 .40721 L .764 .694 0 r
F
.57634 .40395 m .57919 .41596 L .56084 .41734 L F
.36191 .38632 m .35853 .40471 L .31172 .40154 L .731 .779 0 r
F
.39538 .39232 m .35853 .40471 L .36191 .38632 L .791 .791 0 r
F
.49461 .45491 m .49498 .46026 L .49382 .46056 L .528 .166 0 r
F
.49588 .45466 m .49498 .46026 L .49461 .45491 L .612 .186 0 r
F
.596 .49883 m .59787 .49273 L .64284 .4905 L .356 .387 0 r
F
.56491 .49723 m .59787 .49273 L .596 .49883 L .257 .362 0 r
F
.50854 .45485 m .50654 .45998 L .50688 .45454 L 1 .494 0 r
F
.50854 .45485 m .508 .46033 L .50654 .45998 L F
.49173 .4674 m .4927 .47255 L .49252 .47332 L 0 0 0 r
F
.49245 .46675 m .4927 .47255 L .49173 .4674 L F
.50776 .47995 m .50632 .48353 L .50785 .47856 L F
.50684 .34183 m .5055 .33525 L .51651 .33423 L .696 .587 0 r
F
.42308 .59678 m .40939 .61171 L .39995 .60002 L .558 .541 0 r
F
.42308 .59678 m .42981 .60691 L .40939 .61171 L F
.46035 .50492 m .47302 .50378 L .47522 .50256 L .091 .312 0 r
F
.46035 .50492 m .45709 .50455 L .47302 .50378 L F
.45709 .50455 m .47104 .50489 L .47302 .50378 L .019 .283 0 r
F
.47104 .50489 m .47281 .50493 L .47285 .50388 L F
.45709 .50455 m .45657 .50404 L .47281 .50493 L F
.45657 .50404 m .47277 .50597 L .47281 .50493 L 0 .265 0 r
F
.47277 .50597 m .47466 .5062 L .4728 .5051 L F
.45657 .50404 m .45892 .50365 L .47466 .5062 L F
.45892 .50365 m .47666 .50738 L .47466 .5062 L 0 .256 0 r
F
.47666 .50738 m .47856 .50777 L .47511 .50646 L F
.48807 .51061 m .4928 .51382 L .48854 .51075 L 0 .17 0 r
F
.47856 .50777 m .4928 .51382 L .48807 .51061 L F
.49766 .51367 m .49663 .5191 L .49671 .51365 L 1 .294 0 r
F
.49766 .51367 m .49765 .51914 L .49663 .5191 L F
.49671 .51365 m .49568 .51901 L .49584 .51359 L 1 .335 0 r
F
.49671 .51365 m .49663 .5191 L .49568 .51901 L F
.49584 .51359 m .49483 .51885 L .49511 .51346 L 1 .403 0 r
F
.49584 .51359 m .49568 .51901 L .49483 .51885 L F
.49511 .51346 m .49412 .51859 L .49456 .51326 L 1 .503 0 r
F
.49511 .51346 m .49483 .51885 L .49412 .51859 L F
.49456 .51326 m .49361 .51819 L .49426 .51295 L 1 .51 0 r
F
.49456 .51326 m .49412 .51859 L .49361 .51819 L F
.49426 .51295 m .49339 .51762 L .49434 .51248 L .936 .375 0 r
F
.49426 .51295 m .49361 .51819 L .49339 .51762 L F
.49531 .50814 m .49456 .51326 L .49488 .508 L 1 .487 0 r
F
.49531 .50814 m .49511 .51346 L .49456 .51326 L F
.49488 .508 m .49456 .51326 L .49426 .51295 L 1 .424 0 r
F
.49434 .51248 m .49356 .51679 L .49491 .5118 L 0 0 0 r
F
.49434 .51248 m .49339 .51762 L .49356 .51679 L F
.49675 .50824 m .49584 .51359 L .49595 .50821 L 1 .314 0 r
F
.49595 .50821 m .49511 .51346 L .49531 .50814 L 1 .377 0 r
F
.49595 .50821 m .49584 .51359 L .49511 .51346 L F
.49491 .5118 m .49427 .51561 L .49619 .51083 L 0 0 0 r
F
.49491 .5118 m .49356 .51679 L .49427 .51561 L F
.49619 .51083 m .49427 .51561 L .49575 .51394 L F
.49339 .51762 m .49275 .51954 L .49356 .51679 L .937 .397 0 r
F
.49275 .51954 m .49196 .52195 L .49274 .51942 L F
.49275 .51954 m .49274 .51942 L .49356 .51679 L F
.49267 .51859 m .49202 .52062 L .49259 .51874 L .728 .391 0 r
F
.49356 .51679 m .49196 .52195 L .49202 .52062 L .82 .389 0 r
F
.49356 .51679 m .49202 .52062 L .49427 .51561 L F
.49427 .51561 m .49271 .51908 L .49267 .51859 L .728 .391 0 r
F
.49271 .51908 m .49202 .52062 L .49267 .51859 L F
.49427 .51561 m .49259 .51874 L .49575 .51394 L F
.49675 .50824 m .49671 .51365 L .49584 .51359 L 1 .314 0 r
F
.49765 .50824 m .49671 .51365 L .49675 .50824 L 1 .28 0 r
F
.49765 .50824 m .49766 .51367 L .49671 .51365 L F
.49862 .50821 m .49766 .51367 L .49765 .50824 L .968 .259 0 r
F
.49862 .50821 m .49867 .51366 L .49766 .51367 L F
.49963 .50817 m .49867 .51366 L .49862 .50821 L .904 .245 0 r
F
.49963 .50817 m .49971 .51362 L .49867 .51366 L F
.49488 .508 m .49426 .51295 L .49476 .50779 L 1 .424 0 r
F
.49476 .50779 m .49434 .51248 L .49506 .50745 L 0 0 0 r
F
.49476 .50779 m .49426 .51295 L .49434 .51248 L F
.49599 .50287 m .49589 .50362 L .49541 .50285 L 1 .332 0 r
F
.49589 .50362 m .49531 .50814 L .4954 .50355 L F
.49589 .50362 m .4954 .50355 L .49541 .50285 L F
.49589 .50362 m .49595 .50821 L .49531 .50814 L F
.49599 .50287 m .49599 .50362 L .49589 .50362 L F
.49599 .50362 m .49595 .50821 L .49589 .50362 L F
.49675 .50286 m .49595 .50821 L .49599 .50287 L 1 .285 0 r
F
.49675 .50286 m .49675 .50824 L .49595 .50821 L F
.49761 .50283 m .49675 .50824 L .49675 .50286 L .992 .262 0 r
F
.49541 .50285 m .49534 .50357 L .49507 .5028 L 1 .448 0 r
F
.49534 .50357 m .49488 .508 L .49504 .50359 L F
.49534 .50357 m .49504 .50359 L .49507 .5028 L F
.49534 .50357 m .49531 .50814 L .49488 .508 L F
.49541 .50285 m .4954 .50355 L .49534 .50357 L F
.4954 .50355 m .49531 .50814 L .49534 .50357 L F
.49761 .50283 m .49765 .50824 L .49675 .50824 L .992 .262 0 r
F
.49307 .49964 m .49204 .50288 L .49507 .50274 L .485 .007 0 r
F
.49508 .50265 m .49541 .50285 L .49507 .5028 L 1 .346 0 r
F
.49524 .50116 m .4951 .50245 L .49658 .5021 L .485 .007 0 r
F
.4951 .50245 m .49537 .50245 L .49658 .5021 L F
.49509 .50253 m .49516 .50253 L .49658 .5021 L F
.49516 .50253 m .49541 .50253 L .49551 .5025 L F
.49516 .50253 m .49551 .5025 L .49658 .5021 L F
.49605 .50245 m .49675 .50286 L .49599 .50287 L .958 .251 0 r
F
.49674 .50238 m .49675 .50286 L .49605 .50245 L F
.49605 .50245 m .49599 .50287 L .49599 .50245 L F
.49544 .50253 m .49541 .50285 L .49541 .50253 L 1 .271 0 r
F
.49541 .50253 m .49541 .50285 L .49508 .50265 L 1 .346 0 r
F
.49599 .50245 m .49599 .50287 L .49544 .50253 L 1 .271 0 r
F
.49509 .49628 m .49804 .49878 L .49946 .49484 L .334 0 0 r
F
.49509 .49628 m .49307 .49964 L .49804 .49878 L F
.49307 .49964 m .49692 .50234 L .49804 .49878 L .485 .007 0 r
F
.49692 .50234 m .49698 .50232 L .49804 .49878 L F
.49696 .50237 m .49744 .50214 L .49804 .49878 L F
.49946 .49484 m .49804 .49878 L .50131 .49818 L .416 .018 0 r
F
.49687 .49302 m .49697 .49761 L .49915 .49752 L .757 .16 0 r
F
.49804 .49878 m .50052 .50205 L .50131 .49818 L .587 .082 0 r
F
.50066 .50198 m .50152 .50262 L .50054 .50268 L .844 .23 0 r
F
.50053 .50206 m .50092 .50182 L .50092 .50179 L .587 .082 0 r
F
.50052 .50205 m .50092 .50179 L .50131 .49818 L F
.49946 .49484 m .50131 .49818 L .50229 .49382 L .416 .018 0 r
F
.50229 .49382 m .50131 .49818 L .50333 .49776 L .45 .063 0 r
F
.50152 .49075 m .49946 .49484 L .50229 .49382 L .201 0 0 r
F
.49906 .49327 m .49915 .49752 L .50265 .49737 L .678 .129 0 r
F
.50131 .49818 m .50282 .50186 L .50333 .49776 L .686 .13 0 r
F
.50229 .49382 m .50333 .49776 L .50368 .49536 L .45 .063 0 r
F
.50229 .49382 m .50368 .49536 L .50333 .49453 L F
.5043 .49601 m .50445 .49749 L .50454 .49654 L .441 .082 0 r
F
.5043 .49601 m .50333 .49776 L .50445 .49749 L F
.50368 .49536 m .50333 .49776 L .5043 .49601 L F
.50229 .49382 m .50333 .49453 L .50282 .49359 L .45 .063 0 r
F
.50306 .49391 m .50486 .49726 L .50349 .49419 L .583 .08 0 r
F
.50333 .49453 m .50375 .49483 L .50306 .49391 L .45 .063 0 r
F
.50333 .49453 m .50306 .49391 L .50282 .49359 L F
.50255 .49357 m .50265 .49737 L .50449 .49728 L .583 .08 0 r
F
.504 .49713 m .50395 .49756 L .50325 .49714 L .804 .214 0 r
F
.50333 .49776 m .50416 .50177 L .50445 .49749 L .774 .163 0 r
F
.5041 .50195 m .5046 .5024 L .50405 .50245 L .774 .202 0 r
F
.50416 .50177 m .50417 .5018 L .50432 .50129 L .774 .163 0 r
F
.50417 .5018 m .50431 .5015 L .50432 .50129 L F
.50416 .50177 m .50432 .50129 L .50445 .49749 L F
.50508 .49523 m .50497 .49726 L .50795 .49712 L .583 .08 0 r
F
.50438 .49478 m .50494 .49711 L .50508 .49523 L F
.50494 .49711 m .50497 .49726 L .50508 .49523 L F
.50492 .49705 m .50492 .49731 L .50494 .49711 L .34 .059 0 r
F
.50492 .49705 m .50494 .49711 L .50499 .49622 L F
.50521 .49377 m .50795 .49712 L .50783 .49397 L .583 .08 0 r
F
.50392 .49367 m .50513 .49471 L .50521 .49377 L F
.50513 .49471 m .50795 .49712 L .50521 .49377 L F
.50497 .49637 m .50494 .49711 L .50492 .4972 L .743 .304 0 r
F
.50431 .49462 m .50539 .49536 L .50392 .49367 L .583 .08 0 r
F
.50539 .49536 m .50795 .49712 L .50552 .49505 L F
.50539 .49536 m .50552 .49505 L .50392 .49367 L F
.50497 .49619 m .50498 .4962 L .50498 .4961 L .34 .059 0 r
F
.50438 .49478 m .50621 .49598 L .50431 .49462 L .583 .08 0 r
F
.50621 .49598 m .50795 .49712 L .50627 .49596 L F
.50621 .49598 m .50627 .49596 L .50431 .49462 L F
.50438 .49478 m .50431 .49462 L .50282 .49359 L F
.504 .4931 m .50422 .49521 L .5049 .4926 L .441 .082 0 r
F
.50422 .49521 m .5044 .49546 L .5049 .4926 L F
.50494 .49711 m .50493 .49718 L .50493 .49718 L .743 .304 0 r
F
.50492 .49705 m .50486 .49711 L .50492 .49716 L .34 .059 0 r
F
.50349 .49419 m .50497 .49726 L .50438 .49478 L .583 .08 0 r
F
.50349 .49419 m .50454 .49654 L .50478 .49687 L F
.5043 .49601 m .50454 .49654 L .5049 .4926 L .441 .082 0 r
F
.50502 .48836 m .504 .4931 L .5049 .4926 L .138 0 0 r
F
.50509 .49204 m .50466 .49644 L .50467 .4919 L 1 .339 0 r
F
.50454 .49654 m .50445 .49749 L .50492 .49705 L .34 .059 0 r
F
.50454 .49654 m .50486 .49726 L .50478 .49687 L .583 .08 0 r
F
.50466 .49644 m .50458 .49715 L .5046 .49646 L 1 .339 0 r
F
.50466 .49644 m .5046 .49646 L .50467 .4919 L F
.50422 .49521 m .5043 .49601 L .5044 .49546 L .441 .082 0 r
F
.50306 .49391 m .50349 .49419 L .50282 .49359 L .583 .08 0 r
F
.50349 .49419 m .50438 .49478 L .50335 .49399 L F
.50349 .49419 m .50335 .49399 L .50282 .49359 L F
.5049 .4926 m .50492 .49606 L .50521 .49226 L .34 .059 0 r
F
.50492 .49606 m .50492 .49705 L .50497 .49619 L F
.50492 .49606 m .50497 .49619 L .50521 .49226 L F
.50498 .49621 m .50499 .49622 L .50521 .49226 L F
.50521 .49226 m .50497 .49637 L .50509 .49204 L .743 .304 0 r
F
.50492 .49705 m .50499 .49622 L .50497 .49619 L .34 .059 0 r
F
.50497 .49637 m .50492 .4972 L .50495 .49642 L .743 .304 0 r
F
.50497 .49637 m .50495 .49642 L .50509 .49204 L F
.50521 .49226 m .50499 .49622 L .50497 .49637 L F
.50499 .49622 m .50494 .49711 L .50497 .49637 L F
.50282 .49359 m .50431 .49462 L .50392 .49367 L .583 .08 0 r
F
.50494 .49711 m .50493 .49718 L .50492 .4972 L .743 .304 0 r
F
.50493 .49718 m .50492 .49731 L .50492 .49726 L F
.50486 .49711 m .50445 .49749 L .50492 .49716 L .34 .059 0 r
F
.50478 .49687 m .50486 .49726 L .50492 .49726 L .583 .08 0 r
F
.50493 .49718 m .50492 .49726 L .50493 .49718 L .743 .304 0 r
F
.50493 .49717 m .50492 .49726 L .50497 .49726 L .583 .08 0 r
F
.50478 .49687 m .50492 .49726 L .50493 .49717 L F
.50493 .49718 m .50492 .49726 L .50492 .4972 L .743 .304 0 r
F
.50265 .49737 m .50294 .49745 L .50492 .49727 L .431 .025 0 r
F
.50492 .49726 m .50492 .49727 L .50507 .49725 L F
.50265 .49737 m .50492 .49727 L .50492 .49726 L F
.50445 .49749 m .5048 .5019 L .50492 .49731 L .872 .194 0 r
F
.50485 .50143 m .5049 .50237 L .50475 .50238 L .696 .181 0 r
F
.50492 .49731 m .50485 .50143 L .5049 .50237 L 1 .376 0 r
F
.5049 .50097 m .5049 .50237 L .50485 .50143 L .696 .181 0 r
F
.50485 .50143 m .50484 .50235 L .5049 .50237 L 1 .376 0 r
F
.5048 .5019 m .50484 .50235 L .50485 .50143 L .872 .194 0 r
F
.5048 .5019 m .50485 .50143 L .50492 .49731 L F
.50491 .49735 m .5049 .50097 L .50473 .50178 L .696 .181 0 r
F
.50465 .50164 m .50473 .50178 L .5046 .5024 L F
.50445 .49749 m .50433 .5011 L .50441 .50124 L .872 .194 0 r
F
.50481 .49739 m .50543 .49748 L .50526 .49737 L .431 .025 0 r
F
.50458 .49715 m .50455 .49747 L .504 .49713 L .774 .202 0 r
F
.50455 .49747 m .50416 .50136 L .50402 .49755 L F
.50294 .49745 m .50455 .49747 L .50481 .49739 L .431 .025 0 r
F
.50294 .49745 m .50481 .49739 L .50439 .49732 L F
.50481 .49739 m .50526 .49737 L .50491 .49735 L F
.50492 .49716 m .50445 .49749 L .50492 .49731 L .34 .059 0 r
F
.50481 .49739 m .50491 .49735 L .50439 .49732 L .431 .025 0 r
F
.50474 .50109 m .50441 .50124 L .50465 .50164 L .872 .194 0 r
F
.50445 .49749 m .50441 .50124 L .50474 .50109 L F
.50465 .50164 m .5046 .50175 L .50459 .49747 L .696 .181 0 r
F
.50459 .49747 m .50459 .49747 L .50458 .49715 L F
.50465 .50164 m .50459 .49747 L .50459 .49747 L F
.50455 .49747 m .50402 .49755 L .504 .49713 L .774 .202 0 r
F
.50455 .49747 m .50459 .49747 L .50461 .49746 L .431 .025 0 r
F
.50455 .49747 m .50461 .49746 L .50481 .49739 L F
.50459 .49747 m .50543 .49748 L .50481 .49739 L F
.50439 .49732 m .50526 .49737 L .50507 .49725 L F
.50404 .49574 m .50449 .49728 L .50486 .49726 L .583 .08 0 r
F
.50492 .4972 m .50491 .49735 L .50458 .49715 L .696 .181 0 r
F
.50491 .49735 m .50465 .50164 L .50459 .49747 L F
.50491 .49735 m .50459 .49747 L .50458 .49715 L F
.50465 .50164 m .5046 .5024 L .5046 .50175 L F
.50476 .50139 m .50465 .50164 L .5048 .5019 L .872 .194 0 r
F
.50474 .50109 m .50465 .50164 L .50476 .50139 L F
.50333 .49776 m .5031 .50144 L .50366 .50163 L .774 .163 0 r
F
.50333 .49776 m .50366 .50163 L .50407 .50157 L F
.50333 .49776 m .50411 .50179 L .50416 .50177 L F
.50395 .49756 m .50342 .50167 L .50326 .49762 L .804 .214 0 r
F
.50342 .50167 m .50332 .5025 L .50331 .50169 L F
.50342 .50167 m .50331 .50169 L .50326 .49762 L F
.50407 .50157 m .50366 .50163 L .50411 .50179 L .774 .163 0 r
F
.50416 .50177 m .50411 .50179 L .50417 .5018 L F
.50416 .50136 m .50411 .50179 L .50409 .5014 L .774 .202 0 r
F
.50411 .50179 m .5041 .50195 L .5041 .50179 L F
.50411 .50179 m .5041 .50179 L .50409 .5014 L F
.50491 .49735 m .50473 .50178 L .50465 .50164 L .696 .181 0 r
F
.50492 .49735 m .5049 .50097 L .50491 .49735 L F
.50492 .49731 m .5049 .50237 L .50492 .49735 L 1 .376 0 r
F
.50492 .49726 m .50492 .49735 L .50492 .4972 L F
.50492 .49731 m .50492 .49735 L .50492 .49726 L F
.50492 .49747 m .50747 .49877 L .50543 .49748 L .431 .025 0 r
F
.50455 .49747 m .50492 .49763 L .50492 .49747 L F
.50492 .49763 m .50747 .49877 L .50492 .49747 L F
.50342 .50167 m .50405 .50245 L .50332 .5025 L .804 .214 0 r
F
.50401 .49756 m .50404 .50182 L .50395 .49756 L F
.50404 .50182 m .50405 .50245 L .50404 .50182 L F
.50404 .50182 m .50404 .50182 L .50395 .49756 L F
.5041 .50195 m .50405 .50211 L .50404 .50182 L .774 .202 0 r
F
.50294 .49745 m .50331 .49756 L .50455 .49747 L .431 .025 0 r
F
.50331 .49756 m .50401 .49756 L .50455 .49747 L F
.5041 .50179 m .50404 .50182 L .50401 .49756 L .774 .202 0 r
F
.5041 .50179 m .50401 .49756 L .50401 .49756 L F
.5031 .50144 m .50309 .50159 L .5041 .50179 L .774 .163 0 r
F
.5031 .50144 m .5041 .50179 L .50411 .50179 L F
.50309 .50159 m .50411 .50183 L .50417 .5018 L F
.50395 .49756 m .50404 .50182 L .50342 .50167 L .804 .214 0 r
F
.50416 .50136 m .50409 .5014 L .50401 .49756 L .774 .202 0 r
F
.50416 .50136 m .50401 .49756 L .50402 .49755 L F
.50455 .49747 m .5046 .5009 L .50417 .5018 L F
.50455 .49747 m .50417 .5018 L .50411 .50179 L F
.50459 .49747 m .5046 .5009 L .50455 .49747 L F
.50355 .49763 m .507 .50036 L .50747 .49877 L .431 .025 0 r
F
.50347 .4976 m .50351 .49764 L .50355 .49763 L F
.50351 .49764 m .507 .50036 L .50355 .49763 L F
.50401 .49756 m .50401 .49756 L .504 .49713 L .774 .202 0 r
F
.5041 .50195 m .50404 .50182 L .5041 .50179 L F
.50411 .50179 m .50417 .5018 L .5041 .50195 L F
.50411 .50179 m .5041 .50179 L .50417 .5018 L .774 .163 0 r
F
.50404 .50182 m .50405 .50245 L .50342 .50167 L .804 .214 0 r
F
.50282 .50186 m .50283 .5019 L .50285 .50183 L .686 .13 0 r
F
.50283 .5019 m .50332 .5025 L .50251 .50222 L .822 .221 0 r
F
.50285 .50188 m .50287 .5019 L .50283 .5019 L F
.50287 .5019 m .50332 .5025 L .50283 .5019 L F
.5028 .50182 m .50256 .50188 L .50282 .50186 L .686 .13 0 r
F
.50131 .49818 m .50254 .50182 L .5028 .50182 L F
.50254 .50182 m .50256 .50188 L .5028 .50182 L F
.50131 .49818 m .50093 .50176 L .50256 .50188 L F
.50133 .49791 m .50151 .50146 L .50066 .50198 L .844 .23 0 r
F
.49915 .49752 m .49945 .49791 L .50265 .49737 L .474 .073 0 r
F
.49945 .49791 m .4999 .49791 L .50265 .49737 L F
.50015 .49786 m .50256 .49786 L .50265 .49737 L F
.50045 .49727 m .50034 .49793 L .49946 .49733 L .855 .233 0 r
F
.49965 .50207 m .49954 .50274 L .49953 .50208 L F
.49867 .5021 m .49954 .50269 L .49856 .50279 L .867 .236 0 r
F
.49804 .49878 m .49745 .5021 L .49815 .50209 L .587 .082 0 r
F
.49773 .50213 m .49856 .50279 L .49761 .50283 L .884 .239 0 r
F
.49804 .49878 m .49815 .50209 L .4995 .502 L .587 .082 0 r
F
.49804 .49878 m .49953 .50208 L .50052 .50205 L F
.49855 .5021 m .49856 .50279 L .49773 .50213 L .884 .239 0 r
F
.49953 .50208 m .49954 .50269 L .49867 .5021 L .867 .236 0 r
F
.49697 .49761 m .49717 .4981 L .49915 .49752 L .489 .1 0 r
F
.49848 .49739 m .49836 .49816 L .49754 .49745 L .884 .239 0 r
F
.49836 .49816 m .49775 .502 L .49757 .49812 L F
.49717 .4981 m .4972 .4981 L .49915 .49752 L .489 .1 0 r
F
.49836 .49816 m .49757 .49812 L .49754 .49745 L .884 .239 0 r
F
.49754 .49745 m .49744 .49812 L .49669 .49751 L .91 .243 0 r
F
.49573 .49765 m .49583 .49815 L .49697 .49761 L .467 .108 0 r
F
.49583 .49815 m .49598 .49818 L .49697 .49761 L F
.49658 .5021 m .49565 .5025 L .49687 .50231 L .485 .007 0 r
F
.49508 .50265 m .49507 .50274 L .49658 .5021 L F
.49652 .49881 m .49674 .50238 L .49605 .50245 L .958 .251 0 r
F
.4966 .49871 m .49674 .50238 L .49652 .49881 L F
.4967 .49831 m .49674 .50238 L .49658 .49833 L F
.49687 .50231 m .49656 .50238 L .49698 .50238 L .485 .007 0 r
F
.49682 .50238 m .49674 .50238 L .4967 .49857 L .91 .243 0 r
F
.49598 .49818 m .4967 .49831 L .49696 .49774 L .467 .108 0 r
F
.49672 .49855 m .4967 .49857 L .49669 .49751 L .91 .243 0 r
F
.49682 .50238 m .4967 .49857 L .49672 .49855 L F
.4967 .49831 m .49692 .49828 L .49696 .49774 L .467 .108 0 r
F
.49744 .49812 m .4974 .49844 L .49671 .49807 L .91 .243 0 r
F
.4974 .49844 m .49682 .50238 L .49672 .49855 L F
.49692 .49835 m .49672 .49855 L .49671 .49832 L F
.4974 .49844 m .49672 .49855 L .49692 .49835 L F
.49692 .49828 m .49692 .49835 L .49713 .49801 L .489 .1 0 r
F
.49692 .49835 m .49666 .50224 L .49711 .49816 L F
.49692 .49835 m .49711 .49816 L .49713 .49801 L F
.49753 .49812 m .4976 .50206 L .49744 .50214 L .91 .243 0 r
F
.49754 .49745 m .49755 .49812 L .49753 .49812 L F
.49755 .49812 m .4976 .50206 L .49753 .49812 L F
.49775 .502 m .4976 .50206 L .49755 .49812 L .884 .239 0 r
F
.49757 .49812 m .49755 .49812 L .49754 .49745 L F
.49775 .502 m .49755 .49812 L .49757 .49812 L F
.49717 .49811 m .49752 .49812 L .49753 .49812 L .489 .1 0 r
F
.4972 .4981 m .49753 .49812 L .49915 .49752 L F
.49717 .49811 m .49753 .49812 L .4972 .4981 L F
.49752 .49812 m .49849 .49816 L .4986 .49805 L F
.49752 .49812 m .4986 .49805 L .49915 .49752 L F
.49849 .49816 m .49908 .49818 L .49909 .49815 L F
.49849 .49816 m .49909 .49815 L .49915 .49752 L F
.49745 .5021 m .49744 .50213 L .49903 .50209 L .587 .082 0 r
F
.50052 .50205 m .49953 .50208 L .50053 .50207 L F
.49977 .49793 m .50227 .49787 L .50015 .49786 L .474 .073 0 r
F
.50047 .49793 m .50227 .49787 L .49977 .49793 L F
.50052 .50205 m .50053 .50206 L .50092 .50179 L .587 .082 0 r
F
.50133 .49791 m .50064 .50206 L .50047 .49793 L .844 .23 0 r
F
.50064 .50206 m .50054 .50268 L .50053 .50207 L F
.50064 .50206 m .50053 .50207 L .50047 .49793 L F
.49965 .50207 m .50054 .50268 L .49954 .50274 L .855 .233 0 r
F
.50227 .49787 m .50256 .49786 L .50015 .49786 L .474 .073 0 r
F
.50034 .49793 m .50053 .50207 L .49965 .50207 L .855 .233 0 r
F
.50047 .49793 m .50053 .50207 L .50034 .49793 L F
.50034 .49793 m .49965 .50207 L .49947 .49794 L F
.49915 .49752 m .49908 .49818 L .49947 .49794 L .474 .073 0 r
F
.49932 .49819 m .49851 .49816 L .49848 .49739 L .867 .236 0 r
F
.49908 .49818 m .49908 .49818 L .49913 .49815 L .474 .073 0 r
F
.49908 .49818 m .49913 .49815 L .49947 .49794 L F
.49946 .49733 m .49934 .49802 L .49848 .49739 L .867 .236 0 r
F
.49934 .49802 m .49932 .49819 L .49922 .4981 L F
.49934 .49802 m .49922 .4981 L .49848 .49739 L F
.49947 .49794 m .49947 .49794 L .49947 .49794 L .855 .233 0 r
F
.50034 .49793 m .49947 .49794 L .49947 .49794 L F
.49932 .49819 m .49867 .5021 L .49853 .49853 L .867 .236 0 r
F
.49908 .49818 m .49853 .49853 L .49851 .49816 L F
.49932 .49819 m .49853 .49853 L .49908 .49818 L F
.50053 .50207 m .50054 .50268 L .49965 .50207 L .855 .233 0 r
F
.49953 .50208 m .49903 .50209 L .50053 .50207 L .587 .082 0 r
F
.49758 .5021 m .49867 .5021 L .49953 .50208 L F
.49867 .5021 m .49903 .50209 L .49953 .50208 L F
.4995 .502 m .49815 .50209 L .49886 .50208 L F
.49953 .50206 m .49886 .50208 L .49953 .50208 L F
.4995 .502 m .49886 .50208 L .49953 .50206 L F
.49946 .49733 m .49953 .50208 L .49867 .5021 L .867 .236 0 r
F
.49965 .50207 m .49953 .50208 L .49947 .49794 L .855 .233 0 r
F
.50165 .50184 m .50246 .50228 L .50152 .50262 L .834 .226 0 r
F
.50225 .498 m .50244 .50189 L .50165 .50184 L F
.50228 .49799 m .50244 .50189 L .50225 .498 L F
.50239 .49787 m .50245 .50189 L .50227 .49787 L F
.50245 .50189 m .50246 .50228 L .50244 .50189 L F
.50245 .50189 m .50244 .50189 L .50227 .49787 L F
.50282 .50186 m .50256 .50188 L .50283 .5019 L .686 .13 0 r
F
.50283 .5019 m .50284 .50189 L .50285 .50183 L F
.50261 .50156 m .50285 .50188 L .50251 .50222 L .822 .221 0 r
F
.50251 .50222 m .50246 .50228 L .50245 .50189 L F
.5025 .50188 m .50245 .50189 L .50239 .49787 L F
.5025 .50188 m .50239 .49787 L .5024 .49787 L F
.50227 .49787 m .50228 .49799 L .50225 .498 L .834 .226 0 r
F
.50227 .49787 m .50165 .50184 L .50147 .49791 L F
.50318 .49762 m .50315 .49782 L .50279 .49775 L .822 .221 0 r
F
.50318 .49762 m .50279 .49775 L .50303 .49763 L F
.50303 .49763 m .50256 .49788 L .50307 .49766 L .431 .025 0 r
F
.50265 .49737 m .50256 .49786 L .50303 .49763 L F
.50315 .49782 m .5024 .49787 L .50239 .49767 L .822 .221 0 r
F
.50256 .49786 m .50256 .49788 L .50303 .49763 L .431 .025 0 r
F
.50303 .49763 m .50279 .49775 L .50239 .49767 L .822 .221 0 r
F
.50315 .49782 m .50256 .50188 L .5024 .49787 L F
.50114 .49792 m .5016 .4979 L .50047 .49793 L .474 .073 0 r
F
.5016 .4979 m .50227 .49787 L .50047 .49793 L F
.50165 .50184 m .50151 .50184 L .50144 .49722 L .834 .226 0 r
F
.50114 .49792 m .50185 .49791 L .50256 .49786 L .474 .073 0 r
F
.50185 .49791 m .50255 .4979 L .50256 .49786 L F
.50185 .49791 m .50256 .49786 L .50256 .49786 L F
.50256 .50188 m .5025 .50188 L .5024 .49787 L .822 .221 0 r
F
.5024 .49787 m .5024 .49787 L .50239 .49767 L F
.50256 .50188 m .5024 .49787 L .5024 .49787 L F
.49951 .49799 m .50158 .49793 L .50114 .49792 L .474 .073 0 r
F
.50158 .49793 m .50255 .4979 L .50185 .49791 L F
.50158 .49793 m .50185 .49791 L .50114 .49792 L F
.50158 .49793 m .50197 .50123 L .50255 .4979 L F
.49951 .49799 m .49957 .49807 L .50158 .49793 L F
.50145 .49791 m .50151 .50146 L .50133 .49791 L .844 .23 0 r
F
.49957 .49807 m .50197 .50123 L .50158 .49793 L .474 .073 0 r
F
.5024 .49787 m .50239 .49787 L .50238 .49717 L .822 .221 0 r
F
.50251 .50222 m .50245 .50189 L .5025 .50188 L F
.50093 .50176 m .50092 .5018 L .50251 .50188 L .686 .13 0 r
F
.50256 .50188 m .50251 .50188 L .50283 .5019 L F
.50093 .50176 m .50251 .50188 L .50256 .50188 L F
.50244 .50189 m .50246 .50228 L .50165 .50184 L .834 .226 0 r
F
.50165 .50184 m .50152 .50262 L .50151 .50184 L F
.50092 .50182 m .50152 .50262 L .50066 .50198 L .844 .23 0 r
F
.50092 .5018 m .50092 .50182 L .50222 .50187 L .686 .13 0 r
F
.50151 .50146 m .50151 .50184 L .50092 .50182 L .844 .23 0 r
F
.50151 .50184 m .50152 .50262 L .50092 .50182 L F
.50222 .50187 m .50085 .50249 L .50281 .50191 L .686 .13 0 r
F
.50092 .50182 m .50085 .50249 L .50222 .50187 L F
.50092 .5018 m .50281 .50191 L .50283 .5019 L F
.50282 .50186 m .50285 .50183 L .50333 .49776 L F
.50284 .50189 m .50309 .50165 L .50333 .49776 L F
.50318 .49762 m .50329 .50145 L .50261 .50156 L .822 .221 0 r
F
.50329 .50145 m .50329 .50169 L .50309 .50165 L F
.50329 .50145 m .50309 .50165 L .50261 .50156 L F
.50329 .50169 m .50332 .5025 L .50261 .50156 L F
.50284 .50191 m .50309 .50166 L .50309 .50165 L .686 .13 0 r
F
.50284 .50191 m .50309 .50165 L .50284 .50189 L F
.50309 .50159 m .50309 .50165 L .50411 .50183 L .774 .163 0 r
F
.50309 .50165 m .5041 .50184 L .50411 .50183 L F
.50326 .49762 m .50331 .50169 L .50318 .49762 L .822 .221 0 r
F
.50331 .50169 m .50332 .5025 L .50329 .50169 L F
.50331 .50169 m .50329 .50169 L .50318 .49762 L F
.5041 .50195 m .50405 .50245 L .50405 .50211 L .774 .202 0 r
F
.50418 .50185 m .50304 .5024 L .50428 .50236 L .774 .163 0 r
F
.50431 .5015 m .5046 .5024 L .5041 .50195 L .774 .202 0 r
F
.50433 .5011 m .50431 .5015 L .5048 .5019 L .872 .194 0 r
F
.5046 .5009 m .5046 .50175 L .50431 .5015 L .774 .202 0 r
F
.5046 .50175 m .5046 .5024 L .50431 .5015 L F
.5049 .50097 m .50475 .50238 L .5046 .5024 L .696 .181 0 r
F
.50431 .5015 m .50428 .50236 L .50478 .50191 L .872 .194 0 r
F
.50431 .5015 m .50478 .50191 L .5048 .5019 L F
.50418 .50185 m .50417 .50185 L .50418 .50185 L .774 .163 0 r
F
.50417 .50185 m .50304 .5024 L .50418 .50185 L F
.50307 .49766 m .50197 .50123 L .507 .50036 L .431 .025 0 r
F
.50256 .49788 m .50197 .50123 L .50307 .49766 L F
.50251 .50222 m .50246 .50256 L .50246 .50228 L .822 .221 0 r
F
.50284 .50191 m .50085 .50249 L .50304 .5024 L .686 .13 0 r
F
.50283 .5019 m .50281 .50191 L .50284 .50191 L F
.50256 .50188 m .50251 .50222 L .5025 .50188 L .822 .221 0 r
F
.50281 .50191 m .50085 .50249 L .50284 .50191 L .686 .13 0 r
F
.49947 .49794 m .49869 .50183 L .50197 .50123 L .474 .073 0 r
F
.49947 .49794 m .49947 .49794 L .49947 .49794 L F
.49947 .49794 m .49869 .50183 L .49947 .49794 L F
.49908 .49818 m .49869 .50183 L .49947 .49794 L F
.50045 .49727 m .50047 .49793 L .50034 .49793 L .855 .233 0 r
F
.49867 .5021 m .49856 .50279 L .49855 .5021 L .867 .236 0 r
F
.50053 .50207 m .49735 .50264 L .50085 .50249 L .587 .082 0 r
F
.50144 .49722 m .50133 .49791 L .50045 .49727 L .844 .23 0 r
F
.50133 .49791 m .50047 .49793 L .50045 .49727 L F
.49745 .5021 m .49903 .50209 L .49758 .5021 L .587 .082 0 r
F
.49836 .49816 m .49855 .5021 L .49773 .50213 L .884 .239 0 r
F
.49848 .49739 m .49849 .49816 L .49836 .49816 L F
.49849 .49816 m .49855 .5021 L .49836 .49816 L F
.49867 .5021 m .49855 .5021 L .49848 .49739 L .867 .236 0 r
F
.49752 .49812 m .49869 .50183 L .49908 .49818 L .489 .1 0 r
F
.49717 .49811 m .49719 .49814 L .49752 .49812 L F
.49744 .49812 m .49744 .50214 L .49685 .50218 L .91 .243 0 r
F
.49749 .49812 m .49744 .50214 L .49744 .49812 L F
.49754 .49773 m .49744 .50214 L .49749 .49778 L F
.49719 .49814 m .49869 .50183 L .49752 .49812 L .489 .1 0 r
F
.49749 .49778 m .49749 .49812 L .49744 .49812 L .91 .243 0 r
F
.49754 .49745 m .49754 .49773 L .49749 .49778 L F
.49719 .49814 m .49666 .50224 L .49869 .50183 L .489 .1 0 r
F
.49717 .4981 m .49716 .49817 L .49719 .49814 L F
.49716 .49817 m .49666 .50224 L .49719 .49814 L F
.49713 .49801 m .49711 .49816 L .49717 .4981 L F
.49711 .49816 m .49666 .50224 L .49717 .4981 L F
.49697 .49761 m .49692 .49828 L .49713 .49801 L F
.49658 .49833 m .4966 .49871 L .49652 .49881 L .958 .251 0 r
F
.49669 .49751 m .4967 .49831 L .49658 .49833 L F
.4967 .49831 m .49692 .49835 L .49692 .49828 L .467 .108 0 r
F
.49598 .49818 m .49696 .49774 L .49697 .49761 L F
.4951 .50245 m .49509 .50253 L .49537 .50245 L .485 .007 0 r
F
.49509 .50253 m .49508 .50265 L .49541 .50253 L F
.49507 .50265 m .49507 .5028 L .49507 .50274 L .725 .285 0 r
F
.49511 .50107 m .49507 .50265 L .49524 .50116 L .485 .007 0 r
F
.49307 .49964 m .49507 .50274 L .49511 .50107 L F
.49518 .49766 m .49521 .49811 L .49569 .49765 L .36 .08 0 r
F
.49517 .49885 m .49508 .50265 L .49511 .49901 L 1 .346 0 r
F
.49518 .49766 m .49516 .49857 L .49521 .49811 L .36 .08 0 r
F
.49521 .49811 m .49511 .49901 L .49511 .49795 L 1 .346 0 r
F
.49508 .50265 m .49507 .50265 L .49512 .49764 L F
.49512 .49764 m .49507 .50265 L .49507 .50269 L .725 .285 0 r
F
.49512 .49764 m .49507 .50269 L .49516 .49857 L F
.49512 .49764 m .49516 .49857 L .49518 .49766 L F
.49536 .49837 m .49523 .50034 L .49517 .49885 L 1 .346 0 r
F
.49523 .50034 m .49508 .50265 L .49517 .49885 L F
.49536 .49837 m .49511 .49901 L .49521 .49811 L F
.49508 .50265 m .49507 .5028 L .49507 .50265 L F
.49507 .50265 m .49507 .50274 L .49508 .50265 L .485 .007 0 r
F
.49507 .50265 m .49508 .50265 L .49524 .50116 L F
.49536 .49837 m .49541 .50253 L .49508 .50265 L 1 .346 0 r
F
.49591 .49806 m .49585 .49864 L .49575 .4984 L 1 .271 0 r
F
.49585 .49864 m .49599 .50245 L .49544 .50253 L F
.49589 .49822 m .4959 .49861 L .49585 .49864 L F
.4959 .49861 m .49599 .50245 L .49585 .49864 L F
.49597 .49819 m .49599 .50245 L .49589 .49822 L F
.49669 .49751 m .49658 .49833 L .49596 .49756 L .958 .251 0 r
F
.49658 .49833 m .49605 .50245 L .49597 .49819 L F
.49583 .49815 m .49583 .49815 L .49692 .49835 L .467 .108 0 r
F
.49583 .49815 m .49691 .49841 L .49692 .49835 L F
.49658 .49833 m .49597 .49819 L .49596 .49756 L .958 .251 0 r
F
.49605 .50245 m .49599 .50245 L .49596 .49756 L F
.49583 .49815 m .49666 .50224 L .49691 .49841 L .467 .108 0 r
F
.49584 .4982 m .49554 .50252 L .49666 .50224 L F
.49573 .49765 m .4957 .4985 L .49584 .4982 L F
.49585 .49864 m .49544 .50253 L .49542 .49826 L 1 .271 0 r
F
.4957 .4985 m .49554 .50252 L .49584 .4982 L .467 .108 0 r
F
.49596 .49756 m .49591 .49806 L .49541 .49761 L 1 .271 0 r
F
.49527 .49891 m .49569 .49871 L .49573 .49765 L .36 .08 0 r
F
.49591 .49806 m .49575 .4984 L .49541 .49761 L 1 .271 0 r
F
.49523 .49809 m .49541 .49826 L .49569 .49765 L .36 .08 0 r
F
.49569 .49765 m .49527 .49891 L .49573 .49765 L F
.49585 .49864 m .49542 .49826 L .49541 .49761 L 1 .271 0 r
F
.49521 .49811 m .49536 .49837 L .49541 .49826 L .36 .08 0 r
F
.49521 .49811 m .49541 .49826 L .49523 .49809 L F
.49521 .49811 m .49507 .50269 L .49554 .50252 L F
.49516 .49857 m .49507 .50269 L .49521 .49811 L F
.49521 .49811 m .49525 .49862 L .49536 .49837 L F
.49541 .49761 m .49536 .49837 L .49512 .49764 L 1 .346 0 r
F
.49536 .49837 m .49511 .49795 L .49512 .49764 L F
.49507 .50265 m .49507 .50274 L .49507 .50269 L .725 .285 0 r
F
.49541 .49761 m .49541 .49826 L .49536 .49837 L 1 .346 0 r
F
.49541 .49826 m .49541 .50253 L .49536 .49837 L F
.49525 .49862 m .49527 .49891 L .49569 .49765 L .36 .08 0 r
F
.49544 .50253 m .49541 .50253 L .49541 .49761 L 1 .271 0 r
F
.49527 .49891 m .49554 .50252 L .49569 .49871 L .36 .08 0 r
F
.49596 .49756 m .49597 .49819 L .49589 .49822 L 1 .271 0 r
F
.4974 .49844 m .49671 .49832 L .49671 .49807 L .91 .243 0 r
F
.49717 .4981 m .49717 .4981 L .4972 .4981 L .489 .1 0 r
F
.49717 .4981 m .49717 .4981 L .4972 .4981 L F
.49744 .49812 m .49671 .49807 L .49669 .49751 L .91 .243 0 r
F
.49717 .4981 m .49717 .49811 L .49717 .4981 L .489 .1 0 r
F
.49773 .50213 m .49761 .50283 L .49761 .50213 L .884 .239 0 r
F
.49744 .50213 m .49735 .50264 L .50008 .50215 L .587 .082 0 r
F
.49744 .50213 m .50008 .50215 L .50053 .50207 L F
.49775 .502 m .49773 .50213 L .4976 .50206 L .884 .239 0 r
F
.49773 .50213 m .49761 .50213 L .4976 .50206 L F
.49692 .50234 m .49696 .50237 L .49698 .50232 L .485 .007 0 r
F
.49685 .50218 m .49744 .50214 L .49681 .50245 L .91 .243 0 r
F
.49945 .49791 m .49951 .49799 L .4999 .49791 L .474 .073 0 r
F
.50034 .49793 m .49947 .49794 L .49946 .49733 L .855 .233 0 r
F
.49951 .49799 m .50114 .49792 L .49977 .49793 L .474 .073 0 r
F
.50238 .49717 m .50239 .49787 L .50227 .49787 L .834 .226 0 r
F
.50144 .49722 m .50145 .49791 L .50133 .49791 L .844 .23 0 r
F
.50238 .49717 m .50227 .49787 L .50144 .49722 L .834 .226 0 r
F
.50227 .49787 m .50147 .49791 L .50144 .49722 L F
.50283 .5019 m .50284 .50191 L .50284 .50189 L .686 .13 0 r
F
.50251 .50222 m .50332 .5025 L .50246 .50256 L .822 .221 0 r
F
.50309 .50165 m .50304 .5024 L .5041 .50184 L .774 .163 0 r
F
.50417 .5018 m .50411 .50183 L .50418 .50185 L F
.50411 .50183 m .50304 .5024 L .50418 .50185 L F
.504 .49713 m .50401 .49756 L .50395 .49756 L .804 .214 0 r
F
.50331 .49756 m .50355 .49763 L .50401 .49756 L .431 .025 0 r
F
.50355 .49763 m .50747 .49877 L .50455 .49747 L F
.50402 .49755 m .50401 .49756 L .504 .49713 L .774 .202 0 r
F
.5048 .5019 m .50428 .50236 L .50484 .50235 L .872 .194 0 r
F
.50492 .4972 m .50492 .49735 L .50491 .49735 L .696 .181 0 r
F
.50458 .49715 m .50459 .49747 L .50455 .49747 L .774 .202 0 r
F
.50417 .5018 m .50428 .50236 L .50431 .5015 L .774 .163 0 r
F
.50395 .49756 m .50326 .49762 L .50325 .49714 L .804 .214 0 r
F
.50265 .49737 m .50302 .49762 L .50342 .49761 L .431 .025 0 r
F
.50346 .4976 m .50342 .49761 L .50347 .4976 L F
.50265 .49737 m .50342 .49761 L .50346 .4976 L F
.50302 .49762 m .50303 .49763 L .50318 .49762 L F
.50302 .49762 m .50318 .49762 L .50347 .4976 L F
.50325 .49714 m .50326 .49762 L .50318 .49762 L .822 .221 0 r
F
.50325 .49714 m .50318 .49762 L .50238 .49717 L F
.50318 .49762 m .50239 .49767 L .50238 .49717 L F
.50303 .49763 m .507 .50036 L .50347 .4976 L .431 .025 0 r
F
.50507 .49725 m .50747 .49877 L .50795 .49712 L F
.5049 .4926 m .50454 .49654 L .50492 .49705 L .34 .059 0 r
F
.504 .4931 m .50368 .49536 L .5043 .49601 L .441 .082 0 r
F
.50306 .49391 m .50368 .49536 L .50404 .49574 L .583 .08 0 r
F
.50368 .49536 m .50449 .49728 L .50404 .49574 L F
.50255 .49357 m .50449 .49728 L .50306 .49391 L F
.50333 .49453 m .50368 .49536 L .50375 .49483 L .45 .063 0 r
F
.50282 .49359 m .50375 .49483 L .504 .4931 L F
.50255 .49357 m .50306 .49391 L .50282 .49359 L .583 .08 0 r
F
.50284 .50191 m .50304 .5024 L .50309 .50166 L .686 .13 0 r
F
.50246 .50228 m .50246 .50256 L .50216 .50258 L .834 .226 0 r
F
.50246 .50228 m .50216 .50258 L .50152 .50262 L F
.50053 .50206 m .50085 .50249 L .50092 .50182 L .587 .082 0 r
F
.49954 .50269 m .49954 .50274 L .49946 .50274 L .867 .236 0 r
F
.49954 .50269 m .49946 .50274 L .49856 .50279 L F
.4976 .50206 m .49761 .50283 L .49681 .50245 L .91 .243 0 r
F
.49696 .50237 m .49735 .50264 L .49744 .50214 L .485 .007 0 r
F
.49681 .50245 m .49761 .50283 L .49675 .50286 L .91 .243 0 r
F
.49682 .50238 m .49675 .50286 L .49674 .50238 L F
.49698 .50238 m .49507 .50274 L .49735 .50264 L .485 .007 0 r
F
.49656 .50238 m .49507 .50274 L .49698 .50238 L F
.49565 .5025 m .49507 .50274 L .49687 .50231 L F
.49544 .50253 m .49599 .50287 L .49541 .50285 L 1 .271 0 r
F
.49507 .50269 m .49507 .50295 L .49554 .50252 L 0 0 0 r
F
.49507 .50295 m .49506 .50745 L .49545 .50347 L F
.4955 .50272 m .49607 .50411 L .49735 .50264 L .6 .05 0 r
F
.49599 .5042 m .49643 .50481 L .49735 .50264 L F
.49643 .50481 m .49742 .50615 L .49741 .50585 L F
.49643 .50481 m .49741 .50585 L .49735 .50264 L F
.49513 .50274 m .49599 .5042 L .49607 .50411 L F
.49513 .50274 m .49607 .50411 L .4955 .50272 L F
.49568 .50401 m .49596 .50696 L .4963 .50467 L .182 0 0 r
F
.49691 .50615 m .49596 .50696 L .49706 .50651 L .269 .014 0 r
F
.4963 .50467 m .49622 .50521 L .49691 .50615 L F
.49622 .50521 m .49596 .50696 L .49691 .50615 L F
.49576 .50482 m .49506 .50745 L .49596 .50696 L .182 0 0 r
F
.49568 .50401 m .49558 .50456 L .49576 .50482 L F
.49558 .50456 m .49506 .50745 L .49576 .50482 L F
.49545 .50347 m .49537 .50426 L .49568 .50401 L F
.49537 .50426 m .49506 .50745 L .49558 .50456 L F
.49537 .50426 m .49558 .50456 L .49568 .50401 L F
.49648 .50586 m .49715 .50647 L .49691 .50615 L .6 .05 0 r
F
.49502 .50364 m .49476 .50779 L .495 .50379 L .961 .358 0 r
F
.49507 .5028 m .49488 .508 L .49476 .50779 L F
.49507 .50395 m .49476 .50779 L .49506 .50745 L 0 0 0 r
F
.49507 .5028 m .49506 .50285 L .49506 .50281 L .961 .358 0 r
F
.49507 .5028 m .49506 .50281 L .49507 .50274 L F
.49596 .50696 m .49619 .51083 L .49688 .50871 L 0 0 0 r
F
.49498 .50977 m .49491 .5118 L .49534 .50984 L F
.49498 .50977 m .49534 .50984 L .49596 .50696 L F
.49506 .50745 m .49498 .50977 L .49596 .50696 L F
.49506 .50745 m .49434 .51248 L .49491 .5118 L F
.49596 .50696 m .49491 .5118 L .49619 .51083 L F
.49856 .50279 m .49765 .50824 L .49761 .50283 L .929 .25 0 r
F
.49856 .50279 m .49862 .50821 L .49765 .50824 L F
.49954 .50274 m .49862 .50821 L .49856 .50279 L .887 .241 0 r
F
.49954 .50274 m .49963 .50817 L .49862 .50821 L F
.50054 .50268 m .49963 .50817 L .49954 .50274 L .854 .233 0 r
F
.50054 .50268 m .50064 .50811 L .49963 .50817 L F
.50152 .50262 m .50064 .50811 L .50054 .50268 L .823 .226 0 r
F
.50152 .50262 m .50163 .50804 L .50064 .50811 L F
.49735 .50264 m .49743 .50649 L .50095 .5068 L .777 .126 0 r
F
.50064 .50811 m .49971 .51362 L .49963 .50817 L .852 .233 0 r
F
.50064 .50811 m .50074 .51356 L .49971 .51362 L F
.50163 .50804 m .50074 .51356 L .50064 .50811 L .804 .222 0 r
F
.50163 .50804 m .50176 .51348 L .50074 .51356 L F
.49743 .50649 m .50162 .51116 L .50095 .5068 L .909 .154 0 r
F
.49816 .50731 m .49828 .51042 L .50162 .51116 L F
.49743 .50649 m .49783 .50834 L .49816 .50731 L F
.49783 .50834 m .49828 .51042 L .49816 .50731 L F
.49971 .51362 m .49871 .51913 L .49867 .51366 L .916 .249 0 r
F
.49971 .51362 m .49978 .5191 L .49871 .51913 L F
.50074 .51356 m .49978 .5191 L .49971 .51362 L .85 .234 0 r
F
.49756 .51027 m .4999 .51448 L .49828 .51042 L .701 .079 0 r
F
.49743 .51056 m .4999 .51448 L .49756 .51027 L F
.49663 .51201 m .4999 .51448 L .49721 .51021 L F
.49733 .50975 m .49755 .51027 L .49828 .51042 L .678 .074 0 r
F
.49731 .50649 m .49828 .51042 L .49743 .50649 L F
.49721 .5077 m .49688 .50871 L .49713 .50883 L .008 0 0 r
F
.49688 .50871 m .49619 .51083 L .49721 .51021 L F
.49721 .5077 m .49828 .51042 L .49731 .50649 L .678 .074 0 r
F
.49707 .50958 m .49733 .50975 L .49721 .5077 L F
.49733 .50975 m .49828 .51042 L .49721 .5077 L F
.49706 .50651 m .49713 .50795 L .49721 .5077 L 0 0 0 r
F
.49715 .50647 m .49721 .5077 L .49769 .50625 L F
.49706 .50651 m .49721 .5077 L .49715 .50647 L F
.49207 .50611 m .49755 .51027 L .49733 .50975 L .678 .074 0 r
F
.49688 .50871 m .49721 .51021 L .49844 .50945 L .008 0 0 r
F
.49623 .50718 m .49688 .50871 L .49713 .50795 L 0 0 0 r
F
.49596 .50696 m .49688 .50871 L .49623 .50718 L F
.49596 .50696 m .49713 .50795 L .49706 .50651 L F
.495 .50379 m .49476 .50779 L .49507 .50395 L F
.49702 .50589 m .49702 .50585 L .49507 .50274 L .6 .05 0 r
F
.49559 .50526 m .49743 .50649 L .49506 .5029 L F
.4963 .50467 m .49706 .50651 L .49715 .50647 L .269 .014 0 r
F
.49702 .50589 m .49743 .50649 L .49702 .50585 L .6 .05 0 r
F
.49691 .50615 m .49715 .50647 L .49743 .50649 L F
.49599 .5042 m .49743 .50649 L .49742 .50615 L F
.49673 .50516 m .49715 .50647 L .49769 .50625 L .269 .014 0 r
F
.4963 .50467 m .49715 .50647 L .49673 .50516 L F
.49207 .50611 m .49707 .50958 L .49728 .50688 L .678 .074 0 r
F
.49715 .50647 m .49728 .50688 L .49731 .50649 L F
.49207 .50611 m .49728 .50688 L .49715 .50647 L F
.49769 .50625 m .49721 .5077 L .49844 .50945 L .008 0 0 r
F
.49721 .5077 m .49713 .50883 L .49844 .50945 L F
.50257 .50796 m .50176 .51348 L .50163 .50804 L .75 .209 0 r
F
.50257 .50796 m .50272 .51338 L .50176 .51348 L F
.50176 .51348 m .50086 .51904 L .50074 .51356 L .788 .219 0 r
F
.50176 .51348 m .50191 .51895 L .50086 .51904 L F
.50272 .51338 m .50191 .51895 L .50176 .51348 L .721 .203 0 r
F
.50272 .51338 m .50291 .51883 L .50191 .51895 L F
.50361 .51327 m .50291 .51883 L .50272 .51338 L .64 .184 0 r
F
.49828 .51042 m .50283 .51564 L .50162 .51116 L .885 .166 0 r
F
.50074 .51356 m .50086 .51904 L .49978 .5191 L .85 .234 0 r
F
.49828 .51042 m .4999 .51448 L .50283 .51564 L .885 .166 0 r
F
.49633 .51298 m .49575 .51394 L .49599 .51372 L 0 0 0 r
F
.49619 .51083 m .49575 .51394 L .49633 .51298 L F
.49319 .50941 m .49535 .51291 L .49645 .51329 L .701 .079 0 r
F
.49664 .51212 m .49641 .51284 L .49665 .51244 L 0 0 0 r
F
.49665 .51244 m .49633 .51298 L .49656 .51281 L F
.4964 .51275 m .49633 .51298 L .49641 .51284 L F
.49619 .51083 m .49633 .51298 L .4964 .51275 L F
.49619 .51083 m .49641 .51284 L .49664 .51212 L F
.49319 .50941 m .49645 .51329 L .49665 .51244 L .701 .079 0 r
F
.49663 .51201 m .49665 .51244 L .49673 .51209 L F
.49319 .50941 m .49665 .51244 L .49663 .51201 L F
.49658 .51059 m .49664 .51212 L .49725 .51018 L 0 0 0 r
F
.49619 .51083 m .49664 .51212 L .49658 .51059 L F
.49721 .51021 m .49743 .51056 L .49756 .51027 L .701 .079 0 r
F
.49716 .50998 m .49721 .51021 L .49755 .51027 L .678 .074 0 r
F
.49725 .51018 m .49664 .51212 L .49844 .50945 L 0 0 0 r
F
.49867 .51366 m .49765 .51914 L .49766 .51367 L .997 .268 0 r
F
.49867 .51366 m .49871 .51913 L .49765 .51914 L F
.49673 .51209 m .49665 .51244 L .4999 .51448 L .701 .079 0 r
F
.49664 .51212 m .49665 .51244 L .49844 .50945 L 0 0 0 r
F
.49537 .51438 m .49259 .51874 L .49386 .51609 L .682 .411 0 r
F
.49575 .51394 m .49549 .51433 L .49537 .51438 L F
.49549 .51433 m .49259 .51874 L .49537 .51438 L F
.48854 .51075 m .4928 .51382 L .49454 .51469 L .459 0 0 r
F
.49537 .51438 m .49386 .51609 L .49523 .51466 L .682 .411 0 r
F
.48854 .51075 m .4952 .51472 L .49535 .51291 L .459 0 0 r
F
.4952 .51472 m .49524 .51474 L .49605 .51375 L F
.49575 .51394 m .49537 .51438 L .49523 .51466 L .682 .411 0 r
F
.49605 .51375 m .49849 .51668 L .49617 .5136 L .665 .059 0 r
F
.49575 .51394 m .49535 .51449 L .49617 .5136 L .682 .411 0 r
F
.49629 .51343 m .49617 .5136 L .49645 .51329 L F
.49575 .51394 m .49617 .5136 L .49629 .51343 L F
.49645 .51329 m .50222 .51875 L .4999 .51448 L .665 .059 0 r
F
.49535 .51291 m .49617 .5136 L .49645 .51329 L F
.49617 .5136 m .50222 .51875 L .49645 .51329 L F
.49667 .51303 m .49645 .51329 L .49669 .51337 L .701 .079 0 r
F
.49665 .51244 m .49669 .51337 L .4999 .51448 L F
.49645 .51329 m .49512 .51481 L .49829 .51158 L .682 .411 0 r
F
.49665 .51244 m .49645 .51329 L .49667 .51303 L .701 .079 0 r
F
.49844 .50945 m .49665 .51244 L .49829 .51158 L 0 0 0 r
F
.49665 .51244 m .49656 .51281 L .49829 .51158 L F
.49633 .51298 m .49599 .51372 L .49829 .51158 L F
.49829 .51158 m .49565 .51428 L .49614 .51236 L .666 .439 0 r
F
.49535 .51449 m .49512 .51481 L .49645 .51329 L .682 .411 0 r
F
.4952 .51472 m .49556 .51431 L .49521 .51457 L .459 0 0 r
F
.49556 .51431 m .49605 .51375 L .49521 .51457 L F
.49521 .51457 m .49605 .51375 L .49535 .51291 L F
.49513 .5148 m .4951 .51483 L .49512 .51481 L .682 .411 0 r
F
.49523 .51466 m .4951 .51483 L .49513 .5148 L F
.49565 .51428 m .4951 .51483 L .49528 .51442 L .666 .439 0 r
F
.49535 .51291 m .49605 .51375 L .49617 .5136 L .665 .059 0 r
F
.49565 .51428 m .49528 .51442 L .49614 .51236 L .666 .439 0 r
F
.49656 .51393 m .49849 .51668 L .50222 .51875 L .665 .059 0 r
F
.49617 .5136 m .49645 .51397 L .49656 .51393 L F
.49645 .51397 m .49849 .51668 L .49656 .51393 L F
.49523 .51466 m .49386 .51609 L .4951 .51483 L .682 .411 0 r
F
.4951 .51483 m .49386 .51609 L .49431 .51536 L .666 .439 0 r
F
.49492 .51455 m .49454 .51469 L .49468 .51476 L .459 0 0 r
F
.4951 .51483 m .49431 .51536 L .49468 .51476 L .666 .439 0 r
F
.4951 .51483 m .49468 .51476 L .49514 .51474 L F
.495 .51475 m .49468 .51476 L .49508 .51496 L .459 0 0 r
F
.49492 .51455 m .49468 .51476 L .495 .51475 L F
.49492 .51455 m .49508 .51496 L .4952 .51472 L F
.48854 .51075 m .49454 .51469 L .49492 .51455 L F
.49514 .51474 m .49468 .51476 L .49614 .51236 L .666 .439 0 r
F
.49524 .51474 m .49849 .51668 L .49629 .51403 L .459 0 0 r
F
.49524 .51474 m .49629 .51403 L .49605 .51375 L F
.4952 .51472 m .49508 .51496 L .49849 .51668 L F
.49319 .50941 m .49663 .51201 L .49721 .51021 L .701 .079 0 r
F
.49207 .50611 m .49319 .50941 L .49721 .51021 L .678 .074 0 r
F
.49207 .50611 m .49721 .51021 L .49716 .50998 L F
.49506 .5029 m .49702 .50589 L .49507 .50274 L .6 .05 0 r
F
.49507 .50295 m .495 .50379 L .49507 .50395 L 0 0 0 r
F
.49507 .5028 m .49502 .50364 L .49506 .50285 L .961 .358 0 r
F
.49502 .50364 m .495 .50379 L .49507 .50269 L F
.49506 .5029 m .495 .50379 L .49507 .50295 L 0 0 0 r
F
.49489 .50479 m .49559 .50526 L .49506 .5029 L .6 .05 0 r
F
.49204 .50288 m .49489 .50479 L .49507 .50274 L F
.49506 .50281 m .49506 .50285 L .49506 .50281 L .961 .358 0 r
F
.49507 .50274 m .49506 .50281 L .49507 .50269 L F
.49507 .50269 m .49506 .5029 L .49507 .50295 L 0 0 0 r
F
.49559 .50526 m .49665 .5061 L .49648 .50586 L .6 .05 0 r
F
.49489 .50479 m .49562 .50534 L .49559 .50526 L F
.49562 .50534 m .49665 .5061 L .49559 .50526 L F
.49665 .5061 m .49715 .50647 L .49648 .50586 L F
.49489 .50479 m .49473 .5063 L .49689 .50646 L F
.49665 .5061 m .49689 .50646 L .49715 .50647 L F
.49489 .50479 m .49689 .50646 L .49665 .5061 L F
.49554 .50252 m .49568 .50401 L .49666 .50224 L .182 0 0 r
F
.49568 .50401 m .4963 .50467 L .49666 .50224 L F
.49666 .50224 m .4963 .50467 L .49769 .50625 L .269 .014 0 r
F
.49507 .50274 m .49527 .50307 L .49513 .50274 L .6 .05 0 r
F
.49527 .50307 m .49599 .5042 L .49513 .50274 L F
.49554 .50252 m .49545 .50347 L .49568 .50401 L .182 0 0 r
F
.49507 .50295 m .49545 .50347 L .49554 .50252 L 0 0 0 r
F
.49376 .50404 m .49207 .50611 L .49473 .5063 L .6 .05 0 r
F
.49376 .50404 m .49473 .5063 L .49489 .50479 L F
.49325 .5037 m .49297 .50427 L .49376 .50404 L F
.49297 .50427 m .49207 .50611 L .49376 .50404 L F
.4931 .50359 m .49306 .50371 L .49325 .5037 L F
.49306 .50371 m .49207 .50611 L .49325 .5037 L F
.4924 .50312 m .49235 .50359 L .4931 .50359 L F
.49235 .50359 m .49207 .50611 L .4931 .50359 L F
.49204 .50288 m .49204 .50307 L .4924 .50312 L F
.49204 .50307 m .49207 .50611 L .4924 .50312 L F
.50086 .51904 m .49986 .52461 L .49978 .5191 L .848 .234 0 r
F
.50086 .51904 m .50098 .52454 L .49986 .52461 L F
.50191 .51895 m .50098 .52454 L .50086 .51904 L .776 .218 0 r
F
.50191 .51895 m .50207 .52444 L .50098 .52454 L F
.50291 .51883 m .50207 .52444 L .50191 .51895 L .701 .2 0 r
F
.49468 .51476 m .50248 .52081 L .49806 .51646 L 0 .092 0 r
F
.49386 .51609 m .49261 .51483 L .49413 .51478 L .839 .521 0 r
F
.49444 .51515 m .49413 .51478 L .49468 .51476 L F
.49386 .51609 m .49413 .51478 L .49444 .51515 L F
.49413 .51478 m .49713 .51666 L .49468 .51476 L 0 .092 0 r
F
.49413 .51478 m .49826 .51737 L .50248 .52081 L F
.4928 .51382 m .49413 .51478 L .49468 .51476 L F
.4928 .51382 m .49396 .51457 L .49413 .51478 L F
.49468 .51476 m .49261 .51483 L .49318 .51443 L .839 .521 0 r
F
.49264 .51427 m .4939 .51456 L .4928 .51382 L 0 .188 0 r
F
.49239 .51419 m .48934 .51711 L .48997 .51348 L .79 .575 0 r
F
.49318 .51443 m .49278 .51471 L .49239 .51419 L F
.49278 .51471 m .48934 .51711 L .49239 .51419 L F
.49263 .51432 m .49318 .51443 L .49264 .51427 L 0 .188 0 r
F
.49318 .51443 m .4939 .51456 L .49264 .51427 L F
.47856 .50777 m .48437 .50985 L .4928 .51382 L 0 .17 0 r
F
.48437 .50985 m .49263 .51432 L .4928 .51382 L 0 .188 0 r
F
.49468 .51476 m .49318 .51443 L .49471 .51471 L .839 .521 0 r
F
.49396 .51457 m .49826 .51737 L .49413 .51478 L 0 .092 0 r
F
.49724 .51682 m .49826 .51737 L .4928 .51382 L 0 .188 0 r
F
.48563 .50805 m .49535 .51291 L .49319 .50941 L .513 0 0 r
F
.48563 .50805 m .48854 .51075 L .49535 .51291 L F
.49614 .51236 m .4939 .51392 L .49034 .51153 L .79 .575 0 r
F
.49614 .51236 m .49034 .51153 L .49032 .51152 L F
.4939 .51392 m .49118 .51239 L .49033 .51153 L F
.47285 .50388 m .47281 .50493 L .47302 .50378 L .019 .283 0 r
F
.47302 .50378 m .47281 .50493 L .48419 .5056 L .217 0 0 r
F
.47281 .50493 m .48563 .50805 L .48419 .5056 L .264 0 0 r
F
.47281 .50493 m .47466 .5062 L .48563 .50805 L F
.47466 .5062 m .48854 .51075 L .48563 .50805 L F
.47466 .5062 m .47856 .50777 L .48854 .51075 L F
.47204 .50432 m .49031 .51151 L .4906 .51207 L .063 .261 0 r
F
.49032 .51153 m .49033 .51153 L .49031 .51152 L .79 .575 0 r
F
.4939 .51392 m .49033 .51153 L .49032 .51153 L F
.47204 .50432 m .48235 .50591 L .49031 .51151 L .063 .261 0 r
F
.49032 .51152 m .49034 .51153 L .49031 .51152 L .79 .575 0 r
F
.4906 .51207 m .49031 .51151 L .49186 .5126 L .063 .261 0 r
F
.49471 .51471 m .49318 .51443 L .49614 .51236 L .839 .521 0 r
F
.49735 .50264 m .50095 .5068 L .50085 .50249 L .777 .126 0 r
F
.49769 .50625 m .49844 .50945 L .50055 .50523 L .008 0 0 r
F
.50246 .50256 m .50163 .50804 L .50152 .50262 L .789 .217 0 r
F
.50246 .50256 m .50257 .50796 L .50163 .50804 L F
.50332 .5025 m .50257 .50796 L .50246 .50256 L .744 .205 0 r
F
.50332 .5025 m .50343 .50787 L .50257 .50796 L F
.50085 .50249 m .50095 .5068 L .50316 .50704 L .987 .179 0 r
F
.50343 .50787 m .50272 .51338 L .50257 .50796 L .683 .192 0 r
F
.50343 .50787 m .50361 .51327 L .50272 .51338 L F
.50417 .50777 m .50361 .51327 L .50343 .50787 L .59 .17 0 r
F
.50095 .5068 m .50368 .51173 L .50316 .50704 L 1 .215 0 r
F
.50095 .5068 m .50162 .51116 L .50368 .51173 L F
.50055 .50523 m .49844 .50945 L .50206 .50751 L 0 0 0 r
F
.49614 .51236 m .49032 .51152 L .49983 .50711 L .79 .575 0 r
F
.49032 .51152 m .49031 .51152 L .49032 .51151 L F
.49032 .51152 m .49032 .51151 L .49983 .50711 L F
.48425 .50325 m .49207 .50611 L .49204 .50288 L .442 0 0 r
F
.48425 .50325 m .48419 .5056 L .49207 .50611 L F
.49666 .50224 m .49769 .50625 L .49869 .50183 L .269 .014 0 r
F
.49869 .50183 m .49769 .50625 L .50055 .50523 L .282 0 0 r
F
.48419 .5056 m .49319 .50941 L .49207 .50611 L .502 0 0 r
F
.48419 .5056 m .48563 .50805 L .49319 .50941 L F
.47524 .50256 m .48425 .50325 L .48576 .50086 L .125 0 0 r
F
.47524 .50256 m .47302 .50378 L .48425 .50325 L F
.47302 .50378 m .48419 .5056 L .48425 .50325 L .217 0 0 r
F
.46835 .49645 m .48351 .50347 L .48235 .50591 L .243 .313 0 r
F
.47204 .50432 m .4906 .51207 L .48437 .50985 L .063 .261 0 r
F
.45892 .50365 m .46413 .50365 L .47856 .50777 L 0 .256 0 r
F
.46413 .50365 m .48256 .5093 L .47856 .50777 L .007 .256 0 r
F
.47511 .50646 m .47856 .50777 L .47466 .5062 L 0 .256 0 r
F
.48256 .5093 m .48437 .50985 L .47856 .50777 L .007 .256 0 r
F
.4728 .5051 m .47466 .5062 L .47281 .50493 L 0 .265 0 r
F
.46413 .50365 m .47204 .50432 L .48437 .50985 L .007 .256 0 r
F
.47522 .50256 m .47302 .50378 L .47524 .50256 L .091 .312 0 r
F
.45413 .49656 m .48235 .50591 L .47204 .50432 L .201 .309 0 r
F
.45413 .49656 m .46835 .49645 L .48235 .50591 L F
.4922 .50359 m .48602 .50592 L .48351 .50347 L .763 .813 0 r
F
.48576 .50086 m .48425 .50325 L .49204 .50288 L .338 0 0 r
F
.4922 .50359 m .48351 .50347 L .48141 .49953 L .763 .813 0 r
F
.49983 .50711 m .49045 .51145 L .4922 .50359 L .737 .626 0 r
F
.49045 .51145 m .49037 .51132 L .4922 .50359 L F
.49032 .51151 m .49031 .51151 L .4922 .50359 L F
.48863 .49829 m .48576 .50086 L .49307 .49964 L .188 0 0 r
F
.48576 .50086 m .49204 .50288 L .49307 .49964 L .338 0 0 r
F
.48524 .50495 m .4868 .50689 L .48235 .50591 L .243 .313 0 r
F
.48235 .50591 m .48747 .50876 L .49031 .51151 L .134 .269 0 r
F
.48683 .50698 m .48495 .50633 L .48602 .50592 L .853 .85 0 r
F
.49027 .51146 m .48747 .50876 L .48683 .50698 L F
.48235 .50591 m .4868 .50689 L .48747 .50876 L .134 .269 0 r
F
.48747 .50876 m .48495 .50633 L .48683 .50698 L .853 .85 0 r
F
.49036 .51131 m .48602 .50592 L .4922 .50359 L F
.49031 .51151 m .48602 .50592 L .49036 .51131 L F
.49031 .51152 m .49027 .51146 L .49031 .51151 L F
.49027 .51146 m .48602 .50592 L .49031 .51151 L F
.49045 .51145 m .49032 .51151 L .49037 .51132 L .737 .626 0 r
F
.48861 .5094 m .50071 .51615 L .49031 .51151 L .134 .269 0 r
F
.49844 .50945 m .49829 .51158 L .50206 .50751 L 0 0 0 r
F
.50206 .50751 m .49851 .51135 L .50232 .50827 L F
.49851 .51135 m .49829 .51158 L .50232 .50827 L F
.50405 .50245 m .50343 .50787 L .50332 .5025 L .678 .188 0 r
F
.50085 .50249 m .50316 .50704 L .50304 .5024 L .987 .179 0 r
F
.50405 .50245 m .50417 .50777 L .50343 .50787 L .678 .188 0 r
F
.5046 .5024 m .50417 .50777 L .50405 .50245 L .566 .16 0 r
F
.5046 .5024 m .50472 .50767 L .50417 .50777 L F
.5049 .50237 m .50472 .50767 L .5046 .5024 L .343 .085 0 r
F
.50304 .5024 m .5044 .50724 L .50428 .50236 L 1 .235 0 r
F
.50304 .5024 m .50316 .50704 L .5044 .50724 L F
.5049 .50237 m .50502 .50754 L .50472 .50767 L .343 .085 0 r
F
.50484 .50235 m .50502 .50754 L .5049 .50237 L .897 .323 0 r
F
.50428 .50236 m .50496 .5074 L .50484 .50235 L 1 .331 0 r
F
.50428 .50236 m .5044 .50724 L .50496 .5074 L F
.50484 .50235 m .50496 .5074 L .50502 .50754 L .897 .323 0 r
F
.50417 .50777 m .50437 .51313 L .50361 .51327 L .59 .17 0 r
F
.50472 .50767 m .50437 .51313 L .50417 .50777 L .458 .132 0 r
F
.50472 .50767 m .50496 .51296 L .50437 .51313 L F
.50316 .50704 m .50482 .51216 L .5044 .50724 L 1 .286 0 r
F
.50316 .50704 m .50368 .51173 L .50482 .51216 L F
.50055 .50523 m .50206 .50751 L .50501 .50379 L 0 0 0 r
F
.50501 .50379 m .50758 .50477 L .51168 .50176 L F
.50501 .50379 m .50206 .50751 L .50758 .50477 L F
.50206 .50751 m .50232 .50827 L .50758 .50477 L F
.50232 .50827 m .49983 .50711 L .50775 .50389 L .656 .459 0 r
F
.50232 .50827 m .50775 .50389 L .50846 .5036 L F
.49829 .51158 m .49614 .51236 L .50232 .50827 L .666 .439 0 r
F
.50232 .50827 m .49614 .51236 L .49983 .50711 L .656 .459 0 r
F
.48747 .50876 m .49461 .50861 L .50071 .51615 L .134 .269 0 r
F
.4868 .50689 m .49461 .50861 L .48747 .50876 L F
.48747 .50876 m .48861 .5094 L .49031 .51151 L F
.48747 .50876 m .49031 .51151 L .49031 .51151 L F
.4906 .51207 m .49093 .51226 L .48437 .50985 L .063 .261 0 r
F
.48437 .50985 m .49093 .51226 L .49239 .51419 L 0 .188 0 r
F
.49031 .51152 m .47823 .50887 L .48495 .50633 L .853 .85 0 r
F
.49031 .51152 m .48495 .50633 L .49027 .51146 L F
.4861 .50466 m .48764 .50707 L .4868 .50689 L .243 .313 0 r
F
.4861 .50466 m .4868 .50689 L .48524 .50495 L F
.48863 .49829 m .49307 .49964 L .49509 .49628 L .188 0 0 r
F
.49476 .48766 m .49507 .49265 L .49563 .49282 L 1 .357 0 r
F
.49475 .48739 m .49507 .49265 L .49476 .48766 L .896 .319 0 r
F
.49475 .48739 m .49501 .49251 L .49507 .49265 L F
.49476 .48766 m .49563 .49282 L .49524 .488 L 1 .357 0 r
F
.49509 .48717 m .49501 .49251 L .49475 .48739 L .352 .095 0 r
F
.49509 .48717 m .49531 .49238 L .49501 .49251 L F
.49457 .48316 m .49524 .488 L .49637 .48844 L 1 .324 0 r
F
.49524 .488 m .49687 .49302 L .49637 .48844 L 1 .266 0 r
F
.49524 .488 m .49563 .49282 L .49687 .49302 L F
.49567 .487 m .49531 .49238 L .49509 .48717 L .573 .166 0 r
F
.49567 .487 m .49585 .49227 L .49531 .49238 L F
.49507 .49265 m .49573 .49765 L .49563 .49282 L .905 .211 0 r
F
.49507 .49265 m .49518 .49766 L .49573 .49765 L F
.49501 .49251 m .49518 .49766 L .49507 .49265 L 1 .389 0 r
F
.49501 .49251 m .49512 .49764 L .49518 .49766 L F
.49531 .49238 m .49512 .49764 L .49501 .49251 L .708 .19 0 r
F
.49531 .49238 m .49541 .49761 L .49512 .49764 L F
.49563 .49282 m .49697 .49761 L .49687 .49302 L .823 .185 0 r
F
.49563 .49282 m .49573 .49765 L .49697 .49761 L F
.49585 .49227 m .49541 .49761 L .49531 .49238 L .782 .209 0 r
F
.4954 .49224 m .48022 .49621 L .47259 .48074 L .692 .762 0 r
F
.48022 .49621 m .47822 .4928 L .47259 .48074 L F
.45081 .45995 m .4572 .46325 L .47161 .48251 L .394 .411 0 r
F
.41886 .42597 m .44231 .43744 L .45081 .45995 L .426 .443 0 r
F
.44231 .43744 m .44916 .44619 L .45081 .45995 L F
.46855 .45614 m .45865 .45832 L .45117 .44876 L .622 .708 0 r
F
.46855 .45614 m .45117 .44876 L .46299 .41872 L F
.45117 .44876 m .44491 .43871 L .46299 .41872 L F
.41886 .42597 m .44049 .42502 L .44491 .43871 L .426 .443 0 r
F
.44491 .43871 m .43551 .42364 L .4398 .42287 L .622 .708 0 r
F
.44491 .43871 m .4398 .42287 L .46299 .41872 L F
.49271 .46096 m .49331 .46626 L .49245 .46675 L .29 .09 0 r
F
.49382 .46056 m .49331 .46626 L .49271 .46096 L .414 .131 0 r
F
.49588 .45466 m .49616 .46002 L .49498 .46026 L .612 .186 0 r
F
.49716 .45448 m .49616 .46002 L .49588 .45466 L .693 .204 0 r
F
.50688 .45454 m .50513 .45976 L .50533 .45434 L 1 .415 0 r
F
.50688 .45454 m .50654 .45998 L .50513 .45976 L F
.49716 .45448 m .49738 .45984 L .49616 .46002 L .693 .204 0 r
F
.49846 .45434 m .49738 .45984 L .49716 .45448 L .769 .222 0 r
F
.49846 .45434 m .49861 .45971 L .49738 .45984 L F
.49977 .45425 m .49861 .45971 L .49846 .45434 L .845 .24 0 r
F
.50533 .45434 m .50377 .45963 L .50387 .45423 L 1 .357 0 r
F
.50533 .45434 m .50513 .45976 L .50377 .45963 L F
.49382 .46056 m .49428 .46588 L .49331 .46626 L .414 .131 0 r
F
.49498 .46026 m .49428 .46588 L .49382 .46056 L .512 .16 0 r
F
.49977 .45425 m .49987 .45962 L .49861 .45971 L .845 .24 0 r
F
.5011 .45419 m .49987 .45962 L .49977 .45425 L .925 .26 0 r
F
.50387 .45423 m .50244 .45958 L .50246 .45418 L 1 .314 0 r
F
.50387 .45423 m .50377 .45963 L .50244 .45958 L F
.5011 .45419 m .50114 .45958 L .49987 .45962 L .925 .26 0 r
F
.50246 .45418 m .50114 .45958 L .5011 .45419 L 1 .283 0 r
F
.49245 .46675 m .49318 .47196 L .4927 .47255 L 0 0 0 r
F
.49331 .46626 m .49318 .47196 L .49245 .46675 L .234 .068 0 r
F
.50246 .45418 m .50244 .45958 L .50114 .45958 L 1 .283 0 r
F
.49498 .46026 m .49533 .46559 L .49428 .46588 L .512 .16 0 r
F
.49616 .46002 m .49533 .46559 L .49498 .46026 L .604 .182 0 r
F
.49616 .46002 m .49644 .46537 L .49533 .46559 L F
.49738 .45984 m .49644 .46537 L .49616 .46002 L .689 .202 0 r
F
.50654 .45998 m .50491 .46516 L .50513 .45976 L 1 .427 0 r
F
.49331 .46626 m .49387 .47152 L .49318 .47196 L .234 .068 0 r
F
.49428 .46588 m .49387 .47152 L .49331 .46626 L .396 .123 0 r
F
.49738 .45984 m .49758 .4652 L .49644 .46537 L .689 .202 0 r
F
.49861 .45971 m .49758 .4652 L .49738 .45984 L .769 .22 0 r
F
.50513 .45976 m .50365 .46502 L .50377 .45963 L 1 .361 0 r
F
.50513 .45976 m .50491 .46516 L .50365 .46502 L F
.49861 .45971 m .49876 .46508 L .49758 .4652 L .769 .22 0 r
F
.49987 .45962 m .49876 .46508 L .49861 .45971 L .846 .239 0 r
F
.50377 .45963 m .50241 .46496 L .50244 .45958 L 1 .315 0 r
F
.50377 .45963 m .50365 .46502 L .50241 .46496 L F
.49987 .45962 m .49996 .465 L .49876 .46508 L .846 .239 0 r
F
.50114 .45958 m .49996 .465 L .49987 .45962 L .929 .259 0 r
F
.49428 .46588 m .49471 .47118 L .49387 .47152 L .396 .123 0 r
F
.49533 .46559 m .49471 .47118 L .49428 .46588 L .506 .157 0 r
F
.50114 .45958 m .50118 .46495 L .49996 .465 L .929 .259 0 r
F
.50244 .45958 m .50118 .46495 L .50114 .45958 L 1 .283 0 r
F
.50244 .45958 m .50241 .46496 L .50118 .46495 L F
.49387 .47152 m .49382 .47713 L .49318 .47196 L .186 .048 0 r
F
.49533 .46559 m .49566 .47092 L .49471 .47118 L .506 .157 0 r
F
.49644 .46537 m .49566 .47092 L .49533 .46559 L .605 .181 0 r
F
.49644 .46537 m .49669 .47071 L .49566 .47092 L F
.49758 .4652 m .49669 .47071 L .49644 .46537 L .693 .201 0 r
F
.49387 .47152 m .49436 .47675 L .49382 .47713 L .186 .048 0 r
F
.49471 .47118 m .49436 .47675 L .49387 .47152 L .393 .119 0 r
F
.49758 .4652 m .49778 .47056 L .49669 .47071 L .693 .201 0 r
F
.49876 .46508 m .49778 .47056 L .49758 .4652 L .772 .22 0 r
F
.50491 .46516 m .50354 .4704 L .50365 .46502 L 1 .36 0 r
F
.49876 .46508 m .4989 .47044 L .49778 .47056 L .772 .22 0 r
F
.49996 .465 m .4989 .47044 L .49876 .46508 L .848 .237 0 r
F
.50365 .46502 m .50238 .47034 L .50241 .46496 L 1 .313 0 r
F
.50365 .46502 m .50354 .4704 L .50238 .47034 L F
.49996 .465 m .50005 .47037 L .4989 .47044 L .848 .237 0 r
F
.50118 .46495 m .50005 .47037 L .49996 .465 L .929 .257 0 r
F
.50241 .46496 m .50121 .47033 L .50118 .46495 L 1 .28 0 r
F
.50241 .46496 m .50238 .47034 L .50121 .47033 L F
.50118 .46495 m .50121 .47033 L .50005 .47037 L .929 .257 0 r
F
.49471 .47118 m .49509 .47646 L .49436 .47675 L .393 .119 0 r
F
.49566 .47092 m .49509 .47646 L .49471 .47118 L .515 .157 0 r
F
.49566 .47092 m .49596 .47623 L .49509 .47646 L F
.49669 .47071 m .49596 .47623 L .49566 .47092 L .617 .183 0 r
F
.49669 .47071 m .49692 .47605 L .49596 .47623 L F
.49778 .47056 m .49692 .47605 L .49669 .47071 L .704 .203 0 r
F
.49778 .47056 m .49796 .47591 L .49692 .47605 L F
.4989 .47044 m .49796 .47591 L .49778 .47056 L .779 .22 0 r
F
.4989 .47044 m .49903 .47581 L .49796 .47591 L F
.50005 .47037 m .49903 .47581 L .4989 .47044 L .85 .236 0 r
F
.50354 .4704 m .50235 .47571 L .50238 .47034 L 1 .306 0 r
F
.50005 .47037 m .50013 .47574 L .49903 .47581 L .85 .236 0 r
F
.50121 .47033 m .50013 .47574 L .50005 .47037 L .926 .254 0 r
F
.50238 .47034 m .50124 .4757 L .50121 .47033 L 1 .276 0 r
F
.50238 .47034 m .50235 .47571 L .50124 .4757 L F
.50121 .47033 m .50124 .4757 L .50013 .47574 L .926 .254 0 r
F
.50124 .4757 m .50021 .48111 L .50013 .47574 L .917 .25 0 r
F
.50057 .47581 m .46855 .45614 L .50873 .45157 L .641 .711 0 r
F
.50873 .45157 m .46299 .41872 L .52168 .41477 L .604 .669 0 r
F
.50873 .45157 m .46855 .45614 L .46299 .41872 L F
.44491 .43871 m .47435 .42352 L .48916 .46036 L .426 .443 0 r
F
.44049 .42502 m .47435 .42352 L .44491 .43871 L F
.44847 .44046 m .45963 .46004 L .45819 .46003 L F
.44906 .44538 m .45819 .46003 L .45081 .45995 L F
.44847 .44046 m .45819 .46003 L .44906 .44538 L F
.44231 .43744 m .44847 .44046 L .44916 .44619 L F
.37106 .43398 m .41886 .42597 L .45081 .45995 L .415 .431 0 r
F
.45117 .44876 m .4049 .42911 L .43551 .42364 L .622 .708 0 r
F
.41718 .46326 m .45081 .45995 L .47161 .48251 L .376 .396 0 r
F
.37106 .43398 m .45081 .45995 L .41718 .46326 L .415 .431 0 r
F
.45117 .44876 m .42874 .46488 L .4049 .42911 L .622 .708 0 r
F
.47259 .48074 m .47112 .48021 L .46855 .45614 L .67 .771 0 r
F
.47112 .48021 m .47043 .47899 L .46855 .45614 L F
.45081 .45995 m .45963 .46004 L .46129 .46537 L .394 .411 0 r
F
.47051 .47999 m .45706 .45866 L .46855 .45614 L .67 .771 0 r
F
.49252 .47332 m .49365 .47828 L .49427 .47915 L .892 .27 0 r
F
.4927 .47255 m .49365 .47828 L .49252 .47332 L 0 0 0 r
F
.49427 .47915 m .49549 .48383 L .49723 .48471 L 1 .268 0 r
F
.49365 .47828 m .49549 .48383 L .49427 .47915 L 1 .306 0 r
F
.4927 .47255 m .49355 .47762 L .49365 .47828 L 0 0 0 r
F
.49318 .47196 m .49355 .47762 L .4927 .47255 L F
.49365 .47828 m .49457 .48316 L .49549 .48383 L 1 .306 0 r
F
.4936 .47794 m .49457 .48316 L .49365 .47828 L .918 .301 0 r
F
.49355 .47762 m .49378 .47887 L .4936 .47794 L F
.49378 .47887 m .49457 .48316 L .4936 .47794 L F
.49355 .47762 m .49425 .48266 L .49457 .48316 L F
.49407 .48036 m .49435 .48227 L .49425 .48266 L 0 0 0 r
F
.49382 .47713 m .49425 .4813 L .49407 .48036 L F
.49425 .4813 m .49435 .48227 L .49407 .48036 L F
.49318 .47196 m .49382 .47713 L .49355 .47762 L F
.49382 .47713 m .49425 .48266 L .49355 .47762 L F
.49436 .47675 m .49435 .48227 L .49382 .47713 L .164 .036 0 r
F
.49436 .47675 m .49477 .48197 L .49435 .48227 L F
.49509 .47646 m .49477 .48197 L .49436 .47675 L .411 .123 0 r
F
.49509 .47646 m .49541 .48173 L .49477 .48197 L F
.49596 .47623 m .49541 .48173 L .49509 .47646 L .541 .163 0 r
F
.49437 .48284 m .49524 .488 L .49457 .48316 L 1 .359 0 r
F
.49425 .48266 m .49444 .4837 L .49437 .48284 L F
.49444 .4837 m .49524 .488 L .49437 .48284 L F
.49425 .48266 m .49476 .48766 L .49524 .488 L F
.49459 .48539 m .49475 .48739 L .49476 .48766 L 0 0 0 r
F
.49435 .48227 m .49467 .48635 L .49459 .48539 L F
.49467 .48635 m .49475 .48739 L .49459 .48539 L F
.49435 .48227 m .49476 .48766 L .49425 .48266 L F
.49596 .47623 m .49621 .48154 L .49541 .48173 L .541 .163 0 r
F
.49692 .47605 m .49621 .48154 L .49596 .47623 L .643 .187 0 r
F
.49692 .47605 m .49713 .48139 L .49621 .48154 L F
.49796 .47591 m .49713 .48139 L .49692 .47605 L .724 .206 0 r
F
.49457 .48316 m .49637 .48844 L .49549 .48383 L 1 .324 0 r
F
.49477 .48197 m .49475 .48739 L .49435 .48227 L .202 .046 0 r
F
.49796 .47591 m .49812 .48127 L .49713 .48139 L .724 .206 0 r
F
.49477 .48197 m .49509 .48717 L .49475 .48739 L .202 .046 0 r
F
.49541 .48173 m .49509 .48717 L .49477 .48197 L .463 .138 0 r
F
.49549 .48383 m .49841 .48902 L .49723 .48471 L 1 .257 0 r
F
.49549 .48383 m .49637 .48844 L .49841 .48902 L F
.49541 .48173 m .49567 .487 L .49509 .48717 L .463 .138 0 r
F
.49621 .48154 m .49567 .487 L .49541 .48173 L .595 .174 0 r
F
.49621 .48154 m .49643 .48685 L .49567 .487 L F
.49713 .48139 m .49643 .48685 L .49621 .48154 L .687 .196 0 r
F
.49713 .48139 m .4973 .48673 L .49643 .48685 L F
.49723 .48471 m .50168 .48978 L .5001 .4859 L 1 .199 0 r
F
.49723 .48471 m .49841 .48902 L .50168 .48978 L F
.49812 .48127 m .4973 .48673 L .49713 .48139 L .753 .211 0 r
F
.49812 .48127 m .49826 .48663 L .4973 .48673 L F
.49915 .48118 m .49826 .48663 L .49812 .48127 L .806 .224 0 r
F
.50785 .47856 m .50651 .48266 L .50758 .47757 L .736 .365 0 r
F
.5056 .48475 m .50502 .48836 L .50632 .48353 L 0 0 0 r
F
.5056 .48475 m .50374 .48936 L .50502 .48836 L F
.50758 .47757 m .5063 .48206 L .50704 .47688 L .955 .402 0 r
F
.50758 .47757 m .50651 .48266 L .5063 .48206 L F
.50632 .48353 m .5056 .48767 L .50651 .48266 L 0 0 0 r
F
.50632 .48353 m .50502 .48836 L .5056 .48767 L F
.49841 .48902 m .50255 .49357 L .50168 .48978 L .929 .169 0 r
F
.50704 .47688 m .50581 .48165 L .5063 .4764 L 1 .561 0 r
F
.50704 .47688 m .5063 .48206 L .50581 .48165 L F
.50374 .48936 m .504 .4931 L .50502 .48836 L .214 0 0 r
F
.5063 .4764 m .50511 .48138 L .50543 .47608 L 1 .526 0 r
F
.5063 .4764 m .50581 .48165 L .50511 .48138 L F
.49841 .48902 m .49906 .49327 L .50255 .49357 L .929 .169 0 r
F
.49637 .48844 m .49906 .49327 L .49841 .48902 L 1 .212 0 r
F
.50651 .48266 m .50568 .48718 L .5063 .48206 L .706 .325 0 r
F
.50651 .48266 m .5056 .48767 L .50568 .48718 L F
.50543 .47608 m .50427 .48121 L .50446 .47588 L 1 .411 0 r
F
.50543 .47608 m .50511 .48138 L .50427 .48121 L F
.50446 .47588 m .50333 .48111 L .50342 .47576 L 1 .337 0 r
F
.50446 .47588 m .50427 .48121 L .50333 .48111 L F
.49903 .47581 m .49915 .48118 L .49812 .48127 L .79 .221 0 r
F
.50013 .47574 m .49915 .48118 L .49903 .47581 L .852 .235 0 r
F
.49637 .48844 m .49687 .49302 L .49906 .49327 L 1 .212 0 r
F
.50342 .47576 m .50232 .48107 L .50235 .47571 L 1 .295 0 r
F
.50342 .47576 m .50333 .48111 L .50232 .48107 L F
.5063 .48206 m .5054 .48686 L .50581 .48165 L 1 .46 0 r
F
.5063 .48206 m .50568 .48718 L .5054 .48686 L F
.50013 .47574 m .50021 .48111 L .49915 .48118 L .852 .235 0 r
F
.50502 .48836 m .5049 .4926 L .5056 .48767 L .138 0 0 r
F
.50235 .47571 m .50128 .48107 L .50124 .4757 L .998 .269 0 r
F
.50235 .47571 m .50232 .48107 L .50128 .48107 L F
.50124 .4757 m .50128 .48107 L .50021 .48111 L .917 .25 0 r
F
.50581 .48165 m .50485 .48665 L .50511 .48138 L 1 .502 0 r
F
.50581 .48165 m .5054 .48686 L .50485 .48665 L F
.50511 .48138 m .50412 .48652 L .50427 .48121 L 1 .38 0 r
F
.50511 .48138 m .50485 .48665 L .50412 .48652 L F
.5056 .48767 m .50521 .49226 L .50568 .48718 L 0 0 0 r
F
.5056 .48767 m .5049 .4926 L .50521 .49226 L F
.50427 .48121 m .50326 .48645 L .50333 .48111 L 1 .313 0 r
F
.50427 .48121 m .50412 .48652 L .50326 .48645 L F
.49915 .48118 m .49926 .48655 L .49826 .48663 L .806 .224 0 r
F
.50021 .48111 m .49926 .48655 L .49915 .48118 L .853 .235 0 r
F
.50021 .48111 m .50029 .48649 L .49926 .48655 L F
.50128 .48107 m .50029 .48649 L .50021 .48111 L .904 .246 0 r
F
.50333 .48111 m .50232 .48643 L .50232 .48107 L 1 .279 0 r
F
.50333 .48111 m .50326 .48645 L .50232 .48643 L F
.50128 .48107 m .50132 .48645 L .50029 .48649 L .904 .246 0 r
F
.50232 .48107 m .50132 .48645 L .50128 .48107 L .968 .259 0 r
F
.50232 .48107 m .50232 .48643 L .50132 .48645 L F
.50568 .48718 m .50509 .49204 L .5054 .48686 L .975 .374 0 r
F
.50568 .48718 m .50521 .49226 L .50509 .49204 L F
.49643 .48685 m .49585 .49227 L .49567 .487 L .684 .192 0 r
F
.5054 .48686 m .50467 .4919 L .50485 .48665 L 1 .453 0 r
F
.5054 .48686 m .50509 .49204 L .50467 .4919 L F
.49643 .48685 m .49658 .49217 L .49585 .49227 L .684 .192 0 r
F
.4973 .48673 m .49658 .49217 L .49643 .48685 L .748 .208 0 r
F
.4973 .48673 m .49744 .49208 L .49658 .49217 L F
.49826 .48663 m .49744 .49208 L .4973 .48673 L .792 .219 0 r
F
.50485 .48665 m .50403 .49183 L .50412 .48652 L 1 .33 0 r
F
.50485 .48665 m .50467 .4919 L .50403 .49183 L F
.49826 .48663 m .49838 .492 L .49744 .49208 L .792 .219 0 r
F
.49926 .48655 m .49838 .492 L .49826 .48663 L .825 .227 0 r
F
.49926 .48655 m .49936 .49193 L .49838 .492 L F
.50029 .48649 m .49936 .49193 L .49926 .48655 L .855 .234 0 r
F
.50412 .48652 m .50324 .4918 L .50326 .48645 L 1 .282 0 r
F
.50412 .48652 m .50403 .49183 L .50324 .4918 L F
.50029 .48649 m .50037 .49187 L .49936 .49193 L .855 .234 0 r
F
.50132 .48645 m .50037 .49187 L .50029 .48649 L .887 .241 0 r
F
.50326 .48645 m .50234 .4918 L .50232 .48643 L .99 .261 0 r
F
.50326 .48645 m .50324 .4918 L .50234 .4918 L F
.50132 .48645 m .50137 .49183 L .50037 .49187 L .887 .241 0 r
F
.50232 .48643 m .50137 .49183 L .50132 .48645 L .928 .249 0 r
F
.50232 .48643 m .50234 .4918 L .50137 .49183 L F
.51418 .48902 m .4954 .49224 L .50057 .47581 L .643 .653 0 r
F
.49903 .47581 m .49812 .48127 L .49796 .47591 L .79 .221 0 r
F
.4954 .49224 m .47259 .48074 L .50057 .47581 L .692 .762 0 r
F
.50057 .47581 m .47259 .48074 L .46855 .45614 L .641 .711 0 r
F
.46129 .46537 m .48916 .46036 L .49852 .48465 L .394 .411 0 r
F
.45963 .46004 m .48916 .46036 L .46129 .46537 L F
.4572 .46325 m .46129 .46537 L .46961 .47886 L F
.4572 .46325 m .46961 .47886 L .47161 .48251 L F
.46129 .46537 m .42874 .46488 L .45706 .45866 L .67 .771 0 r
F
.46129 .46537 m .46838 .47662 L .46961 .47886 L .394 .411 0 r
F
.46259 .46605 m .4688 .47667 L .47161 .48251 L F
.47112 .48021 m .47051 .47999 L .47043 .47899 L .67 .771 0 r
F
.47259 .48074 m .47138 .48108 L .47051 .47999 L F
.47326 .48429 m .47224 .48256 L .47259 .48074 L .74 .851 0 r
F
.47224 .48256 m .47138 .48108 L .47176 .48097 L F
.47224 .48256 m .47176 .48097 L .47259 .48074 L F
.47161 .48251 m .47224 .48256 L .47236 .48293 L .35 .372 0 r
F
.46405 .4668 m .47235 .48257 L .47224 .48256 L .394 .411 0 r
F
.4688 .47667 m .47224 .48256 L .47161 .48251 L F
.46405 .4668 m .47224 .48256 L .4688 .47667 L F
.44774 .48293 m .47161 .48251 L .47327 .48435 L .321 .356 0 r
F
.44774 .48293 m .47327 .48435 L .47893 .49533 L F
.47161 .48251 m .47236 .48293 L .47327 .48435 L .35 .372 0 r
F
.47153 .48163 m .47138 .48108 L .47327 .48435 L .74 .851 0 r
F
.47236 .48293 m .47247 .48299 L .47327 .48435 L .35 .372 0 r
F
.47327 .48435 m .47138 .48108 L .47326 .48429 L .74 .851 0 r
F
.44774 .48293 m .47893 .49533 L .46835 .49645 L .321 .356 0 r
F
.47893 .49533 m .47907 .49547 L .46835 .49645 L F
.47985 .4963 m .47924 .49566 L .47259 .48074 L .692 .762 0 r
F
.47924 .49566 m .47893 .49533 L .47828 .49382 L F
.47924 .49566 m .47828 .49382 L .47259 .48074 L F
.47925 .49545 m .48071 .4975 L .46835 .49645 L .321 .356 0 r
F
.46835 .49645 m .48031 .49747 L .48141 .49953 L .243 .313 0 r
F
.47571 .49738 m .47153 .48163 L .47327 .48435 L .74 .851 0 r
F
.47893 .49533 m .47327 .48435 L .47259 .48074 L .692 .762 0 r
F
.4922 .50359 m .48243 .49991 L .4954 .49224 L .763 .813 0 r
F
.48243 .49991 m .48195 .49924 L .4954 .49224 L F
.48142 .49952 m .48026 .49619 L .4954 .49224 L F
.48141 .49953 m .4812 .49892 L .48142 .49952 L F
.4812 .49892 m .48026 .49619 L .48142 .49952 L F
.49585 .49227 m .49596 .49756 L .49541 .49761 L .782 .209 0 r
F
.49658 .49217 m .49596 .49756 L .49585 .49227 L .81 .219 0 r
F
.49658 .49217 m .49669 .49751 L .49596 .49756 L F
.50197 .50123 m .50501 .50379 L .507 .50036 L .247 0 0 r
F
.50197 .50123 m .50055 .50523 L .50501 .50379 L F
.507 .50036 m .50501 .50379 L .51168 .50176 L .159 0 0 r
F
.50846 .5036 m .49983 .50711 L .50554 .49966 L .638 .479 0 r
F
.49869 .50183 m .50055 .50523 L .50197 .50123 L .282 0 0 r
F
.49983 .50711 m .4922 .50359 L .50554 .49966 L .737 .626 0 r
F
.49687 .49302 m .49915 .49752 L .49906 .49327 L .757 .16 0 r
F
.49744 .49208 m .49669 .49751 L .49658 .49217 L .825 .225 0 r
F
.49744 .49208 m .49754 .49745 L .49669 .49751 L F
.49838 .492 m .49754 .49745 L .49744 .49208 L .836 .229 0 r
F
.49838 .492 m .49848 .49739 L .49754 .49745 L F
.49906 .49327 m .50265 .49737 L .50255 .49357 L .678 .129 0 r
F
.49936 .49193 m .49848 .49739 L .49838 .492 L .846 .232 0 r
F
.49936 .49193 m .49946 .49733 L .49848 .49739 L F
.50037 .49187 m .49946 .49733 L .49936 .49193 L .855 .234 0 r
F
.50037 .49187 m .50045 .49727 L .49946 .49733 L F
.50137 .49183 m .50045 .49727 L .50037 .49187 L .866 .235 0 r
F
.50137 .49183 m .50144 .49722 L .50045 .49727 L F
.50234 .4918 m .50144 .49722 L .50137 .49183 L .882 .237 0 r
F
.50234 .4918 m .50238 .49717 L .50144 .49722 L F
.50554 .49966 m .4922 .50359 L .4954 .49224 L .687 .652 0 r
F
.47774 .48934 m .50449 .50114 L .48541 .4979 L .35 .372 0 r
F
.47327 .48435 m .47658 .48613 L .47774 .48934 L F
.47658 .48613 m .50449 .50114 L .47774 .48934 L F
.50324 .4918 m .50238 .49717 L .50234 .4918 L .907 .24 0 r
F
.50324 .4918 m .50325 .49714 L .50238 .49717 L F
.50667 .49079 m .5156 .49447 L .51399 .49216 L .585 .042 0 r
F
.50667 .49079 m .50783 .49397 L .5156 .49447 L F
.50783 .49397 m .51576 .49675 L .5156 .49447 L .482 .005 0 r
F
.50783 .49397 m .50795 .49712 L .51576 .49675 L F
.50509 .49204 m .50492 .4972 L .50458 .49715 L 1 .339 0 r
F
.50467 .4919 m .504 .49713 L .50403 .49183 L 1 .264 0 r
F
.50467 .4919 m .50458 .49715 L .504 .49713 L F
.50403 .49183 m .50325 .49714 L .50324 .4918 L .954 .247 0 r
F
.50403 .49183 m .504 .49713 L .50325 .49714 L F
.50554 .49966 m .4954 .49224 L .51418 .48902 L .687 .652 0 r
F
.47236 .48293 m .49852 .48465 L .50449 .50114 L .35 .372 0 r
F
.47224 .48256 m .49852 .48465 L .47236 .48293 L F
.47051 .47999 m .46524 .47808 L .46129 .46537 L .67 .771 0 r
F
.46524 .47808 m .42874 .46488 L .46129 .46537 L F
.45865 .45832 m .42874 .46488 L .45117 .44876 L .622 .708 0 r
F
.44847 .44046 m .48916 .46036 L .45963 .46004 L .426 .443 0 r
F
.46129 .46537 m .46259 .46605 L .46838 .47662 L .394 .411 0 r
F
.4281 .48553 m .44774 .48293 L .46835 .49645 L .297 .348 0 r
F
.39004 .46965 m .44774 .48293 L .4281 .48553 L .363 .387 0 r
F
.41718 .46326 m .47161 .48251 L .44774 .48293 L .376 .396 0 r
F
.39004 .46965 m .41718 .46326 L .44774 .48293 L .363 .387 0 r
F
.47051 .47999 m .44485 .48846 L .42874 .46488 L .67 .771 0 r
F
.47138 .48108 m .44485 .48846 L .47051 .47999 L F
.47571 .49738 m .44485 .48846 L .47138 .48108 L .74 .851 0 r
F
.46259 .46605 m .46405 .4668 L .4688 .47667 L .394 .411 0 r
F
.46405 .4668 m .49852 .48465 L .47235 .48257 L F
.47893 .49533 m .47443 .49058 L .47327 .48435 L .692 .762 0 r
F
.48022 .49621 m .47985 .4963 L .47822 .4928 L F
.47893 .49533 m .47327 .48435 L .48541 .4979 L .321 .356 0 r
F
.47247 .48299 m .50449 .50114 L .47327 .48435 L .35 .372 0 r
F
.47985 .4963 m .47571 .49738 L .47443 .49058 L .692 .762 0 r
F
.47893 .49533 m .47925 .49545 L .47907 .49547 L .321 .356 0 r
F
.48243 .49991 m .48141 .49953 L .48195 .49924 L .763 .813 0 r
F
.48031 .49747 m .48541 .4979 L .48351 .50347 L .243 .313 0 r
F
.48141 .49953 m .47571 .49738 L .48026 .49619 L .763 .813 0 r
F
.47925 .49545 m .48541 .4979 L .48071 .4975 L .321 .356 0 r
F
.48262 .50306 m .48141 .49953 L .48351 .50347 L .243 .313 0 r
F
.46835 .49645 m .48141 .49953 L .48262 .50306 L F
.48351 .50347 m .48541 .4979 L .49461 .50861 L F
.48141 .49953 m .48351 .50347 L .47827 .49835 L .763 .813 0 r
F
.47827 .49835 m .47823 .50887 L .47571 .49738 L F
.48351 .50347 m .48508 .505 L .48235 .50591 L .243 .313 0 r
F
.48602 .50592 m .47823 .50887 L .47827 .49835 L .763 .813 0 r
F
.48351 .50347 m .4861 .50466 L .48508 .505 L .243 .313 0 r
F
.4861 .50466 m .49461 .50861 L .48764 .50707 L F
.49032 .51151 m .49031 .51152 L .49031 .51151 L .737 .626 0 r
F
.49031 .51151 m .49032 .51151 L .49032 .51151 L .134 .269 0 r
F
.49032 .51151 m .50071 .51615 L .49186 .5126 L F
.49032 .51151 m .50071 .51615 L .49032 .51151 L F
.4939 .51392 m .49318 .51443 L .49118 .51239 L .79 .575 0 r
F
.4906 .51207 m .49186 .5126 L .49093 .51226 L .063 .261 0 r
F
.49318 .51443 m .48997 .51348 L .49031 .51152 L .79 .575 0 r
F
.49263 .51432 m .49724 .51682 L .4939 .51456 L 0 .188 0 r
F
.49239 .51419 m .49186 .5126 L .49826 .51737 L F
.49093 .51226 m .49186 .5126 L .49239 .51419 L F
.50291 .51883 m .50312 .52431 L .50207 .52444 L .701 .2 0 r
F
.50383 .51869 m .50312 .52431 L .50291 .51883 L .614 .18 0 r
F
.50383 .51869 m .50411 .52415 L .50312 .52431 L F
.50465 .51851 m .50411 .52415 L .50383 .51869 L .511 .154 0 r
F
.50465 .51851 m .50499 .52393 L .50411 .52415 L F
.5053 .51828 m .50499 .52393 L .50465 .51851 L .389 .115 0 r
F
.5053 .51828 m .50574 .52366 L .50499 .52393 L F
.50574 .52366 m .5054 .5294 L .50499 .52393 L .394 .12 0 r
F
.50574 .52366 m .50626 .52908 L .5054 .5294 L F
.50629 .5233 m .50626 .52908 L .50574 .52366 L .232 .065 0 r
F
.50629 .5233 m .50698 .52867 L .50626 .52908 L F
.50658 .52283 m .50698 .52867 L .50629 .5233 L 0 0 0 r
F
.50573 .518 m .50574 .52366 L .5053 .51828 L .183 .043 0 r
F
.50573 .518 m .50629 .5233 L .50574 .52366 L F
.50658 .52283 m .50748 .52813 L .50698 .52867 L 0 0 0 r
F
.50649 .52222 m .50748 .52813 L .50658 .52283 L F
.50649 .52222 m .50768 .5274 L .50748 .52813 L F
.50585 .51763 m .50603 .51998 L .50573 .518 L F
.50603 .51998 m .50629 .5233 L .50584 .51899 L F
.50603 .51998 m .50584 .51899 L .50573 .518 L F
.50585 .51763 m .50658 .52283 L .50629 .5233 L F
.50552 .51714 m .50658 .52283 L .50585 .51763 L F
.50552 .51714 m .50649 .52222 L .50654 .52253 L F
.50634 .52155 m .50654 .52253 L .50658 .52283 L F
.50552 .51714 m .50654 .52253 L .50634 .52155 L F
.50588 .52139 m .50768 .5274 L .50649 .52222 L F
.50588 .52139 m .50748 .52643 L .50768 .5274 L F
.50455 .52027 m .5067 .5251 L .50748 .52643 L .703 .156 0 r
F
.50222 .51875 m .5067 .5251 L .50455 .52027 L .664 .101 0 r
F
.50222 .51875 m .50514 .52329 L .5067 .5251 L F
.50768 .5274 m .5085 .53352 L .50748 .52813 L 0 0 0 r
F
.50768 .5274 m .50905 .53272 L .5085 .53352 L F
.50748 .52643 m .50905 .53272 L .50768 .5274 L F
.50748 .52643 m .50932 .53163 L .50905 .53272 L F
.5067 .5251 m .50932 .53163 L .50748 .52643 L F
.5067 .5251 m .5092 .53016 L .50932 .53163 L F
.50514 .52329 m .5092 .53016 L .5067 .5251 L F
.50514 .52329 m .50855 .52814 L .5092 .53016 L F
.50248 .52081 m .50855 .52814 L .50514 .52329 L 0 .049 0 r
F
.50455 .52027 m .50748 .52643 L .50588 .52139 L .703 .156 0 r
F
.50248 .52081 m .50714 .52536 L .50855 .52814 L 0 .049 0 r
F
.49826 .51737 m .5067 .52497 L .50248 .52081 L 0 .133 0 r
F
.5067 .52497 m .50714 .52536 L .50248 .52081 L F
.49806 .51646 m .50248 .52081 L .49849 .51668 L 0 .092 0 r
F
.49386 .51609 m .48934 .51711 L .49261 .51483 L .839 .521 0 r
F
.50517 .36174 m .51142 .37148 L .50633 .36669 L .214 .218 0 r
F
.49859 .35792 m .50517 .36174 L .50633 .36669 L .09 .196 0 r
F
.50953 .47343 m .50758 .47757 L .50876 .47237 L .962 .441 0 r
F
.50953 .47343 m .50785 .47856 L .50758 .47757 L F
.50955 .46084 m .50743 .46574 L .508 .46033 L 1 .625 0 r
F
.50955 .46084 m .50871 .46627 L .50743 .46574 L F
.48827 .35403 m .48152 .35864 L .48062 .3517 L 1 .96 0 r
F
.50999 .46704 m .50785 .47162 L .50871 .46627 L 1 .69 0 r
F
.50999 .46704 m .50876 .47237 L .50785 .47162 L F
.51399 .49216 m .5156 .49447 L .52677 .49514 L .427 0 0 r
F
.4571 .38503 m .44103 .38975 L .44654 .3804 L 1 .906 0 r
F
.46219 .37737 m .4571 .38503 L .44654 .3804 L 1 1 0 r
F
.508 .46033 m .50616 .46538 L .50654 .45998 L 1 .516 0 r
F
.508 .46033 m .50743 .46574 L .50616 .46538 L F
.53801 .39283 m .53343 .40369 L .53019 .39633 L .639 .445 0 r
F
.53801 .39283 m .5424 .40103 L .53343 .40369 L F
.52558 .33448 m .53067 .32345 L .54322 .32591 L .605 .547 0 r
F
.52558 .33448 m .51651 .33423 L .53067 .32345 L F
.53273 .64868 m .51945 .6488 L .52895 .64291 L .677 .615 0 r
F
.53273 .64868 m .51972 .65458 L .51945 .6488 L F
.54534 .64185 m .53273 .64868 L .52895 .64291 L .749 .791 0 r
F
.50871 .46627 m .50685 .4711 L .50743 .46574 L 1 .638 0 r
F
.50871 .46627 m .50785 .47162 L .50685 .4711 L F
.50654 .45998 m .50616 .46538 L .50491 .46516 L 1 .427 0 r
F
.6006 .39943 m .57919 .41596 L .57634 .40395 L .717 .715 0 r
F
.6006 .39943 m .60417 .41409 L .57919 .41596 L F
.38049 .68629 m .40752 .67815 L .41828 .67997 L .273 .367 0 r
F
.38049 .68629 m .36475 .68174 L .40752 .67815 L F
.55442 .39735 m .54552 .40959 L .5424 .40103 L .72 .578 0 r
F
.55442 .39735 m .55861 .40721 L .54552 .40959 L F
.50876 .47237 m .50704 .47688 L .50785 .47162 L 1 .552 0 r
F
.50876 .47237 m .50758 .47757 L .50704 .47688 L F
.39386 .58753 m .36899 .6044 L .36007 .58946 L .595 .633 0 r
F
.39386 .58753 m .39995 .60002 L .36899 .6044 L F
.51218 .36637 m .51657 .37687 L .51142 .37148 L .316 .245 0 r
F
.50517 .36174 m .51218 .36637 L .51142 .37148 L .214 .218 0 r
F
.42463 .38489 m .41961 .39657 L .39538 .39232 L .934 .858 0 r
F
.44103 .38975 m .41961 .39657 L .42463 .38489 L 1 .846 0 r
F
.56491 .49723 m .56585 .49431 L .59787 .49273 L .257 .362 0 r
F
.54262 .49603 m .56585 .49431 L .56491 .49723 L .099 .314 0 r
F
.50743 .46574 m .50579 .47075 L .50616 .46538 L 1 .531 0 r
F
.50743 .46574 m .50685 .4711 L .50579 .47075 L F
.48152 .35864 m .47108 .35728 L .48062 .3517 L 1 1 0 r
F
.48152 .35864 m .47471 .3641 L .47108 .35728 L F
.54534 .64185 m .52895 .64291 L .53815 .63631 L .749 .791 0 r
F
.55706 .63408 m .54534 .64185 L .53815 .63631 L .826 .928 0 r
F
.53252 .38516 m .53019 .39633 L .52618 .38935 L .549 .383 0 r
F
.53252 .38516 m .53801 .39283 L .53019 .39633 L F
.46219 .37737 m .44654 .3804 L .45362 .37175 L 1 1 0 r
F
.46816 .37036 m .46219 .37737 L .45362 .37175 L F
.50616 .46538 m .50468 .47053 L .50491 .46516 L 1 .431 0 r
F
.50616 .46538 m .50579 .47075 L .50468 .47053 L F
.44654 .3804 m .44103 .38975 L .42463 .38489 L 1 .933 0 r
F
.50785 .47162 m .5063 .4764 L .50685 .4711 L 1 .621 0 r
F
.50785 .47162 m .50704 .47688 L .5063 .4764 L F
.36012 .5093 m .40126 .5012 L .40345 .50717 L .385 .402 0 r
F
.36012 .5093 m .35585 .49896 L .40126 .5012 L F
.44521 .60334 m .4387 .61634 L .42981 .60691 L .491 .418 0 r
F
.44521 .60334 m .45165 .61181 L .4387 .61634 L F
.50491 .46516 m .50468 .47053 L .50354 .4704 L 1 .36 0 r
F
.46995 .67297 m .47377 .66971 L .48336 .66703 L .279 .376 0 r
F
.46995 .67297 m .45667 .67451 L .47377 .66971 L F
.5193 .37185 m .52157 .38284 L .51657 .37687 L .399 .282 0 r
F
.51218 .36637 m .5193 .37185 L .51657 .37687 L .316 .245 0 r
F
.49395 .35155 m .50517 .36174 L .49859 .35792 L .21 .255 0 r
F
.52618 .37813 m .52618 .38935 L .52157 .38284 L .472 .328 0 r
F
.52618 .37813 m .53252 .38516 L .52618 .38935 L F
.47471 .3641 m .46193 .36399 L .47108 .35728 L 1 1 0 r
F
.47471 .3641 m .46816 .37036 L .46193 .36399 L F
.46816 .37036 m .45362 .37175 L .46193 .36399 L F
.50685 .4711 m .50543 .47608 L .50579 .47075 L 1 .535 0 r
F
.50685 .4711 m .5063 .4764 L .50543 .47608 L F
.5193 .37185 m .52618 .37813 L .52157 .38284 L .399 .282 0 r
F
.31526 .37783 m .31172 .40154 L .24688 .39707 L .685 .759 0 r
F
.36191 .38632 m .31172 .40154 L .31526 .37783 L .731 .779 0 r
F
.63412 .39313 m .60417 .41409 L .6006 .39943 L .678 .72 0 r
F
.63412 .39313 m .63838 .41153 L .60417 .41409 L F
.54262 .49603 m .54311 .49542 L .56585 .49431 L .099 .314 0 r
F
.50579 .47075 m .50446 .47588 L .50468 .47053 L 1 .427 0 r
F
.50579 .47075 m .50543 .47608 L .50446 .47588 L F
.50468 .47053 m .50342 .47576 L .50354 .4704 L 1 .353 0 r
F
.50468 .47053 m .50446 .47588 L .50342 .47576 L F
.54844 .38799 m .5424 .40103 L .53801 .39283 L .635 .51 0 r
F
.54844 .38799 m .55442 .39735 L .5424 .40103 L F
.50354 .4704 m .50342 .47576 L .50235 .47571 L 1 .306 0 r
F
.57074 .39226 m .55861 .40721 L .55442 .39735 L .694 .628 0 r
F
.57074 .39226 m .57634 .40395 L .55861 .40721 L F
.55706 .63408 m .53815 .63631 L .54667 .62904 L .826 .928 0 r
F
.5674 .62543 m .55706 .63408 L .54667 .62904 L .884 .992 0 r
F
.5156 .49447 m .52703 .49621 L .52677 .49514 L .333 0 0 r
F
.43943 .33689 m .4485 .33311 L .46668 .3418 L .321 .358 0 r
F
.41006 .32833 m .4485 .33311 L .43943 .33689 L .408 .425 0 r
F
.35958 .33048 m .36792 .31624 L .41006 .32833 L .47 .495 0 r
F
.29758 .32146 m .36792 .31624 L .35958 .33048 L .505 .547 0 r
F
.40345 .50717 m .4336 .50284 L .43469 .50564 L .314 .37 0 r
F
.40345 .50717 m .40126 .5012 L .4336 .50284 L F
.50305 .35483 m .51218 .36637 L .50517 .36174 L .293 .275 0 r
F
.49395 .35155 m .50305 .35483 L .50517 .36174 L .21 .255 0 r
F
.5156 .49447 m .51576 .49675 L .52703 .49621 L .333 0 0 r
F
.30773 .5725 m .25242 .5956 L .24097 .57084 L .574 .649 0 r
F
.30773 .5725 m .31432 .59207 L .25242 .5956 L F
.48058 .62898 m .48737 .63926 L .47766 .63343 L .008 .173 0 r
F
.47365 .62263 m .47766 .63343 L .46822 .62691 L .172 .209 0 r
F
.47365 .62263 m .48058 .62898 L .47766 .63343 L F
.44654 .3804 m .42463 .38489 L .43221 .37387 L 1 .933 0 r
F
.45362 .37175 m .44654 .3804 L .43221 .37387 L 1 1 0 r
F
.46722 .61578 m .46822 .62691 L .45943 .61969 L .301 .245 0 r
F
.46722 .61578 m .47365 .62263 L .46822 .62691 L F
.5409 .37933 m .53801 .39283 L .53252 .38516 L .558 .449 0 r
F
.5409 .37933 m .54844 .38799 L .53801 .39283 L F
.59675 .62053 m .5674 .62543 L .57593 .61596 L .765 .89 0 r
F
.60573 .60882 m .59675 .62053 L .57593 .61596 L .763 .874 0 r
F
.63719 .61294 m .59675 .62053 L .60573 .60882 L .672 .788 0 r
F
.68088 .38428 m .63838 .41153 L .63412 .39313 L .648 .713 0 r
F
.68088 .38428 m .68552 .40801 L .63838 .41153 L F
.4485 .33311 m .4758 .34157 L .46668 .3418 L .333 .359 0 r
F
.48771 .63481 m .49696 .6444 L .48737 .63926 L 0 .127 0 r
F
.48058 .62898 m .48771 .63481 L .48737 .63926 L .008 .173 0 r
F
.4021 .37804 m .39538 .39232 L .36191 .38632 L .838 .847 0 r
F
.42463 .38489 m .39538 .39232 L .4021 .37804 L .934 .858 0 r
F
.64245 .67197 m .71513 .66706 L .70058 .67692 L .24 .354 0 r
F
.51277 .35925 m .5193 .37185 L .51218 .36637 L .367 .306 0 r
F
.50305 .35483 m .51277 .35925 L .51218 .36637 L .293 .275 0 r
F
.43469 .50564 m .45657 .50404 L .45709 .50455 L .198 .341 0 r
F
.43469 .50564 m .4336 .50284 L .45657 .50404 L F
.46154 .60846 m .45943 .61969 L .45165 .61181 L .402 .294 0 r
F
.46154 .60846 m .46722 .61578 L .45943 .61969 L F
.53216 .37156 m .53252 .38516 L .52618 .37813 L .491 .394 0 r
F
.53216 .37156 m .5409 .37933 L .53252 .38516 L F
.58924 .67032 m .59982 .6683 L .64245 .67197 L .13 .32 0 r
F
.44038 .59438 m .42981 .60691 L .42308 .59678 L .572 .494 0 r
F
.44038 .59438 m .44521 .60334 L .42981 .60691 L F
.51651 .33423 m .5153 .32274 L .53067 .32345 L .678 .679 0 r
F
.51651 .33423 m .5055 .33525 L .5153 .32274 L F
.59316 .38514 m .57634 .40395 L .57074 .39226 L .667 .66 0 r
F
.59316 .38514 m .6006 .39943 L .57634 .40395 L F
.43221 .37387 m .42463 .38489 L .4021 .37804 L .989 .927 0 r
F
.58116 .32124 m .6058 .29621 L .62241 .30918 L .569 .607 0 r
F
.58116 .32124 m .56873 .31373 L .6058 .29621 L F
.56258 .38123 m .55442 .39735 L .54844 .38799 L .627 .567 0 r
F
.56258 .38123 m .57074 .39226 L .55442 .39735 L F
.64552 .59801 m .63719 .61294 L .60573 .60882 L .662 .768 0 r
F
.69187 .60034 m .63719 .61294 L .64552 .59801 L .607 .703 0 r
F
.49453 .66369 m .48336 .66703 L .49296 .66264 L .349 .394 0 r
F
.52263 .36484 m .52618 .37813 L .5193 .37185 L .431 .346 0 r
F
.51277 .35925 m .52263 .36484 L .5193 .37185 L .367 .306 0 r
F
.52263 .36484 m .53216 .37156 L .52618 .37813 L .431 .346 0 r
F
.45362 .37175 m .43221 .37387 L .44204 .3638 L 1 1 0 r
F
.46193 .36399 m .45362 .37175 L .44204 .3638 L F
.31526 .37783 m .24688 .39707 L .24948 .36574 L .685 .759 0 r
F
.5674 .62543 m .54667 .62904 L .55414 .62112 L .884 .992 0 r
F
.57593 .61596 m .5674 .62543 L .55414 .62112 L .907 .991 0 r
F
.41886 .5861 m .39995 .60002 L .39386 .58753 L .629 .618 0 r
F
.41886 .5861 m .42308 .59678 L .39995 .60002 L F
.48771 .63481 m .49476 .64014 L .49696 .6444 L 0 .127 0 r
F
.48062 .3517 m .46646 .34761 L .47983 .34185 L 1 1 0 r
F
.48062 .3517 m .47108 .35728 L .46646 .34761 L F
.48694 .34261 m .50305 .35483 L .49395 .35155 L .31 .317 0 r
F
.54322 .32591 m .55139 .30801 L .56873 .31373 L .607 .626 0 r
F
.54322 .32591 m .53067 .32345 L .55139 .30801 L F
.46193 .36399 m .44204 .3638 L .45364 .35498 L 1 1 0 r
F
.47108 .35728 m .46193 .36399 L .45364 .35498 L F
.45685 .60071 m .45165 .61181 L .44521 .60334 L .488 .358 0 r
F
.45685 .60071 m .46154 .60846 L .45165 .61181 L F
.47108 .35728 m .45364 .35498 L .46646 .34761 L 1 1 0 r
F
.50795 .49712 m .51444 .49913 L .51576 .49675 L .345 0 0 r
F
.50795 .49712 m .507 .50036 L .51444 .49913 L F
.74688 .37174 m .68552 .40801 L .68088 .38428 L .625 .702 0 r
F
.74688 .37174 m .7509 .40312 L .68552 .40801 L F
.51576 .49675 m .52525 .49739 L .52703 .49621 L .198 0 0 r
F
.51576 .49675 m .51444 .49913 L .52525 .49739 L F
.35618 .57368 m .31432 .59207 L .30773 .5725 L .606 .679 0 r
F
.35618 .57368 m .36007 .58946 L .31432 .59207 L F
.52895 .64291 m .5189 .64454 L .5258 .63864 L .747 .638 0 r
F
.52895 .64291 m .51945 .6488 L .5189 .64454 L F
.53815 .63631 m .52895 .64291 L .5258 .63864 L .868 .879 0 r
F
.55221 .37116 m .54844 .38799 L .5409 .37933 L .565 .51 0 r
F
.55221 .37116 m .56258 .38123 L .54844 .38799 L F
.53815 .63631 m .5258 .63864 L .53248 .63224 L .868 .879 0 r
F
.54667 .62904 m .53815 .63631 L .53248 .63224 L 1 1 0 r
F
.45667 .67451 m .46621 .67185 L .47377 .66971 L .177 .342 0 r
F
.45667 .67451 m .44605 .67529 L .46621 .67185 L F
.51945 .6488 m .51205 .64994 L .5189 .64454 L .647 .476 0 r
F
.54311 .49542 m .56286 .4915 L .56585 .49431 L .186 .345 0 r
F
.54311 .49542 m .54075 .49494 L .56286 .4915 L F
.49958 .34511 m .51277 .35925 L .50305 .35483 L .363 .341 0 r
F
.48694 .34261 m .49958 .34511 L .50305 .35483 L .31 .317 0 r
F
.30644 .68663 m .3554 .67634 L .36475 .68174 L .295 .368 0 r
F
.30644 .68663 m .29128 .67709 L .3554 .67634 L F
.62435 .37512 m .6006 .39943 L .59316 .38514 L .643 .676 0 r
F
.62435 .37512 m .63412 .39313 L .6006 .39943 L F
.43221 .37387 m .4021 .37804 L .41249 .36461 L .989 .927 0 r
F
.44204 .3638 m .43221 .37387 L .41249 .36461 L 1 .988 0 r
F
.76513 .57883 m .75463 .60355 L .69187 .60034 L .564 .638 0 r
F
.54667 .62904 m .53248 .63224 L .53864 .62534 L 1 1 0 r
F
.55414 .62112 m .54667 .62904 L .53864 .62534 L F
.478 .61947 m .48058 .62898 L .47365 .62263 L .126 .165 0 r
F
.47329 .6129 m .47365 .62263 L .46722 .61578 L .277 .203 0 r
F
.47329 .6129 m .478 .61947 L .47365 .62263 L F
.48308 .62567 m .48771 .63481 L .48058 .62898 L 0 .116 0 r
F
.478 .61947 m .48308 .62567 L .48058 .62898 L .126 .165 0 r
F
.50502 .50754 m .50496 .51296 L .50472 .50767 L .194 .037 0 r
F
.5055 .33525 m .49784 .32411 L .5153 .32274 L .76 .828 0 r
F
.37077 .36832 m .36191 .38632 L .31526 .37783 L .762 .82 0 r
F
.4021 .37804 m .36191 .38632 L .37077 .36832 L .838 .847 0 r
F
.45337 .59261 m .44521 .60334 L .44038 .59438 L .584 .432 0 r
F
.45337 .59261 m .45685 .60071 L .44521 .60334 L F
.41828 .67997 m .43862 .67552 L .44605 .67529 L .198 .347 0 r
F
.41828 .67997 m .40752 .67815 L .43862 .67552 L F
.50502 .50754 m .5053 .51275 L .50496 .51296 L .194 .037 0 r
F
.50496 .5074 m .5053 .51275 L .50502 .50754 L 0 0 0 r
F
.50496 .5074 m .5053 .51249 L .5053 .51275 L F
.5044 .50724 m .5053 .51249 L .50496 .5074 L 1 .34 0 r
F
.57593 .61596 m .55414 .62112 L .56024 .61262 L .907 .991 0 r
F
.58224 .60581 m .57593 .61596 L .56024 .61262 L .895 .948 0 r
F
.60573 .60882 m .57593 .61596 L .58224 .60581 L .763 .874 0 r
F
.43741 .58504 m .42308 .59678 L .41886 .5861 L .665 .577 0 r
F
.43741 .58504 m .44038 .59438 L .42308 .59678 L F
.48336 .66703 m .48606 .66618 L .49296 .66264 L .2 .345 0 r
F
.48336 .66703 m .47377 .66971 L .48606 .66618 L F
.58206 .37172 m .57074 .39226 L .56258 .38123 L .617 .608 0 r
F
.58206 .37172 m .59316 .38514 L .57074 .39226 L F
.5044 .50724 m .50482 .51216 L .5053 .51249 L 1 .34 0 r
F
.41006 .32833 m .42222 .32083 L .4485 .33311 L .408 .425 0 r
F
.36792 .31624 m .42222 .32083 L .41006 .32833 L .463 .488 0 r
F
.46914 .60598 m .46722 .61578 L .46154 .60846 L .39 .246 0 r
F
.46914 .60598 m .47329 .6129 L .46722 .61578 L F
.54011 .36234 m .5409 .37933 L .53216 .37156 L .511 .459 0 r
F
.54011 .36234 m .55221 .37116 L .5409 .37933 L F
.56585 .49431 m .5943 .48664 L .59787 .49273 L .315 .382 0 r
F
.56585 .49431 m .56286 .4915 L .5943 .48664 L F
.48832 .63151 m .49476 .64014 L .48771 .63481 L 0 .051 0 r
F
.48308 .62567 m .48832 .63151 L .48771 .63481 L 0 .116 0 r
F
.50361 .51327 m .50383 .51869 L .50291 .51883 L .64 .184 0 r
F
.50437 .51313 m .50383 .51869 L .50361 .51327 L .537 .159 0 r
F
.29758 .32146 m .30704 .29894 L .36792 .31624 L .505 .547 0 r
F
.507 .50036 m .51168 .50176 L .51444 .49913 L .159 0 0 r
F
.50437 .51313 m .50465 .51851 L .50383 .51869 L .537 .159 0 r
F
.50496 .51296 m .50465 .51851 L .50437 .51313 L .407 .118 0 r
F
.50496 .51296 m .5053 .51828 L .50465 .51851 L F
.5053 .51275 m .5053 .51828 L .50496 .51296 L .158 .03 0 r
F
.6113 .59633 m .60573 .60882 L .58224 .60581 L .742 .834 0 r
F
.64552 .59801 m .60573 .60882 L .6113 .59633 L .662 .768 0 r
F
.51311 .34922 m .52263 .36484 L .51277 .35925 L .413 .374 0 r
F
.49958 .34511 m .51311 .34922 L .51277 .35925 L .363 .341 0 r
F
.5053 .51275 m .50573 .518 L .5053 .51828 L .158 .03 0 r
F
.50482 .51216 m .50552 .51714 L .50573 .51745 L .906 .292 0 r
F
.5053 .51249 m .50585 .51763 L .50573 .518 L 0 0 0 r
F
.50564 .51655 m .50573 .51745 L .50585 .51763 L .906 .292 0 r
F
.50482 .51216 m .50573 .51745 L .50564 .51655 L F
.5053 .51249 m .50548 .5148 L .5053 .51275 L 0 0 0 r
F
.50548 .5148 m .50573 .518 L .50539 .51381 L F
.50548 .5148 m .50539 .51381 L .5053 .51275 L F
.49765 .51914 m .49653 .52459 L .49663 .5191 L 1 .303 0 r
F
.49765 .51914 m .49762 .52464 L .49653 .52459 L F
.49871 .51913 m .49762 .52464 L .49765 .51914 L 1 .274 0 r
F
.49871 .51913 m .49874 .52464 L .49762 .52464 L F
.49978 .5191 m .49874 .52464 L .49871 .51913 L .924 .252 0 r
F
.49663 .5191 m .49547 .52448 L .49568 .51901 L 1 .347 0 r
F
.49663 .5191 m .49653 .52459 L .49547 .52448 L F
.49978 .5191 m .49986 .52461 L .49874 .52464 L .924 .252 0 r
F
.39151 .57451 m .36007 .58946 L .35618 .57368 L .65 .7 0 r
F
.39151 .57451 m .39386 .58753 L .36007 .58946 L F
.49568 .51901 m .49449 .52429 L .49483 .51885 L 1 .415 0 r
F
.49568 .51901 m .49547 .52448 L .49449 .52429 L F
.50482 .51216 m .50585 .51763 L .5053 .51249 L .906 .292 0 r
F
.41249 .36461 m .4021 .37804 L .37077 .36832 L .873 .897 0 r
F
.49483 .51885 m .4936 .52399 L .49412 .51859 L 1 .508 0 r
F
.49483 .51885 m .49449 .52429 L .4936 .52399 L F
.46572 .59877 m .46154 .60846 L .45685 .60071 L .485 .301 0 r
F
.46572 .59877 m .46914 .60598 L .46154 .60846 L F
.52685 .35498 m .53216 .37156 L .52263 .36484 L .461 .413 0 r
F
.52685 .35498 m .54011 .36234 L .53216 .37156 L F
.55414 .62112 m .53864 .62534 L .54402 .61797 L 1 1 0 r
F
.56024 .61262 m .55414 .62112 L .54402 .61797 L F
.49412 .51859 m .49284 .52354 L .49361 .51819 L 1 .566 0 r
F
.49412 .51859 m .4936 .52399 L .49284 .52354 L F
.51311 .34922 m .52685 .35498 L .52263 .36484 L .413 .374 0 r
F
.50368 .51173 m .50552 .51714 L .50482 .51216 L 1 .278 0 r
F
.49349 .63698 m .50144 .64499 L .49476 .64014 L .539 .018 0 r
F
.48832 .63151 m .49349 .63698 L .49476 .64014 L 0 .051 0 r
F
.59787 .49273 m .63903 .47978 L .64284 .4905 L .393 .404 0 r
F
.59787 .49273 m .5943 .48664 L .63903 .47978 L F
.51444 .49913 m .52145 .4989 L .52525 .49739 L .016 0 0 r
F
.51444 .49913 m .51168 .50176 L .52145 .4989 L F
.49874 .52464 m .49758 .53018 L .49762 .52464 L 1 .277 0 r
F
.49874 .52464 m .49877 .53018 L .49758 .53018 L F
.49986 .52461 m .49877 .53018 L .49874 .52464 L .927 .254 0 r
F
.49762 .52464 m .4964 .53012 L .49653 .52459 L 1 .308 0 r
F
.49762 .52464 m .49758 .53018 L .4964 .53012 L F
.49986 .52461 m .49995 .53015 L .49877 .53018 L .927 .254 0 r
F
.50098 .52454 m .49995 .53015 L .49986 .52461 L .846 .235 0 r
F
.49361 .51819 m .49227 .52289 L .49339 .51762 L 1 .476 0 r
F
.49361 .51819 m .49284 .52354 L .49227 .52289 L F
.49653 .52459 m .49524 .53 L .49547 .52448 L 1 .353 0 r
F
.49653 .52459 m .4964 .53012 L .49524 .53 L F
.50368 .51173 m .5046 .5165 L .50552 .51714 L 1 .278 0 r
F
.50162 .51116 m .5046 .5165 L .50368 .51173 L 1 .229 0 r
F
.50098 .52454 m .50112 .53008 L .49995 .53015 L .846 .235 0 r
F
.50207 .52444 m .50112 .53008 L .50098 .52454 L .769 .217 0 r
F
.64245 .67197 m .65145 .66632 L .71513 .66706 L .24 .354 0 r
F
.59982 .6683 m .65145 .66632 L .64245 .67197 L .148 .328 0 r
F
.49547 .52448 m .4941 .52979 L .49449 .52429 L 1 .417 0 r
F
.49547 .52448 m .49524 .53 L .4941 .52979 L F
.50207 .52444 m .50226 .52997 L .50112 .53008 L .769 .217 0 r
F
.50312 .52431 m .50226 .52997 L .50207 .52444 L .69 .199 0 r
F
.50312 .52431 m .50337 .52983 L .50226 .52997 L F
.50411 .52415 m .50337 .52983 L .50312 .52431 L .602 .179 0 r
F
.49449 .52429 m .49301 .52947 L .4936 .52399 L 1 .502 0 r
F
.49449 .52429 m .4941 .52979 L .49301 .52947 L F
.44204 .3638 m .41249 .36461 L .42612 .3525 L 1 .988 0 r
F
.45364 .35498 m .44204 .3638 L .42612 .3525 L 1 1 0 r
F
.50411 .52415 m .50442 .52964 L .50337 .52983 L .602 .179 0 r
F
.50499 .52393 m .50442 .52964 L .50411 .52415 L .504 .154 0 r
F
.49339 .51762 m .49227 .52289 L .49196 .52195 L .937 .397 0 r
F
.50162 .51116 m .50283 .51564 L .5046 .5165 L 1 .229 0 r
F
.4936 .52399 m .49198 .52899 L .49284 .52354 L 1 .584 0 r
F
.4936 .52399 m .49301 .52947 L .49198 .52899 L F
.50499 .52393 m .5054 .5294 L .50442 .52964 L .504 .154 0 r
F
.45125 .58425 m .44038 .59438 L .43741 .58504 L .697 .514 0 r
F
.45125 .58425 m .45337 .59261 L .44038 .59438 L F
.49877 .53018 m .49754 .53575 L .49758 .53018 L 1 .279 0 r
F
.49877 .53018 m .49879 .53576 L .49754 .53575 L F
.49995 .53015 m .49879 .53576 L .49877 .53018 L .926 .256 0 r
F
.49758 .53018 m .49627 .5357 L .4964 .53012 L 1 .31 0 r
F
.49758 .53018 m .49754 .53575 L .49627 .5357 L F
.49995 .53015 m .50004 .53572 L .49879 .53576 L .926 .256 0 r
F
.50112 .53008 m .50004 .53572 L .49995 .53015 L .844 .236 0 r
F
.4964 .53012 m .49499 .53557 L .49524 .53 L 1 .352 0 r
F
.4964 .53012 m .49627 .5357 L .49499 .53557 L F
.46319 .5913 m .45685 .60071 L .45337 .59261 L .592 .368 0 r
F
.46319 .5913 m .46572 .59877 L .45685 .60071 L F
.50112 .53008 m .50126 .53564 L .50004 .53572 L .844 .236 0 r
F
.50226 .52997 m .50126 .53564 L .50112 .53008 L .766 .218 0 r
F
.49524 .53 m .4937 .53537 L .4941 .52979 L 1 .411 0 r
F
.49524 .53 m .49499 .53557 L .4937 .53537 L F
.5046 .5165 m .50649 .52222 L .50552 .51714 L .862 .246 0 r
F
.50226 .52997 m .50247 .53553 L .50126 .53564 L .766 .218 0 r
F
.50337 .52983 m .50247 .53553 L .50226 .52997 L .687 .2 0 r
F
.49284 .52354 m .49103 .5283 L .49227 .52289 L 1 .601 0 r
F
.49284 .52354 m .49198 .52899 L .49103 .5283 L F
.50337 .52983 m .50364 .53538 L .50247 .53553 L .687 .2 0 r
F
.50442 .52964 m .50364 .53538 L .50337 .52983 L .601 .18 0 r
F
.4941 .52979 m .4924 .53504 L .49301 .52947 L 1 .488 0 r
F
.4941 .52979 m .4937 .53537 L .4924 .53504 L F
.4336 .50284 m .45892 .50365 L .45657 .50404 L .167 .325 0 r
F
.41738 .57508 m .39386 .58753 L .39151 .57451 L .706 .698 0 r
F
.41738 .57508 m .41886 .5861 L .39386 .58753 L F
.69766 .5808 m .69187 .60034 L .64552 .59801 L .595 .684 0 r
F
.76513 .57883 m .69187 .60034 L .69766 .5808 L .564 .638 0 r
F
.50442 .52964 m .50477 .53518 L .50364 .53538 L .601 .18 0 r
F
.5054 .5294 m .50477 .53518 L .50442 .52964 L .51 .158 0 r
F
.52525 .49739 m .53558 .49487 L .54075 .49494 L 0 0 0 r
F
.52525 .49739 m .52145 .4989 L .53558 .49487 L F
.48155 .61713 m .48308 .62567 L .478 .61947 L .102 .127 0 r
F
.47809 .61076 m .478 .61947 L .47329 .6129 L .265 .171 0 r
F
.47809 .61076 m .48155 .61713 L .478 .61947 L F
.49301 .52947 m .49108 .53456 L .49198 .52899 L 1 .576 0 r
F
.49301 .52947 m .4924 .53504 L .49108 .53456 L F
.5054 .5294 m .50585 .53491 L .50477 .53518 L .51 .158 0 r
F
.50626 .52908 m .50585 .53491 L .5054 .5294 L .413 .129 0 r
F
.53248 .63224 m .52313 .63552 L .52795 .62926 L 1 .948 0 r
F
.53248 .63224 m .5258 .63864 L .52313 .63552 L F
.53864 .62534 m .53248 .63224 L .52795 .62926 L 1 1 0 r
F
.5258 .63864 m .51813 .64142 L .52313 .63552 L .831 .65 0 r
F
.5258 .63864 m .5189 .64454 L .51813 .64142 L F
.5046 .5165 m .50588 .52139 L .50649 .52222 L .862 .246 0 r
F
.50283 .51564 m .50588 .52139 L .5046 .5165 L .87 .215 0 r
F
.49879 .53576 m .4975 .54137 L .49754 .53575 L 1 .279 0 r
F
.49879 .53576 m .49883 .54137 L .4975 .54137 L F
.50004 .53572 m .49883 .54137 L .49879 .53576 L .922 .256 0 r
F
.47505 .60415 m .47329 .6129 L .46914 .60598 L .384 .209 0 r
F
.47505 .60415 m .47809 .61076 L .47329 .6129 L F
.49754 .53575 m .49614 .54132 L .49627 .5357 L 1 .308 0 r
F
.49754 .53575 m .4975 .54137 L .49614 .54132 L F
.49227 .52289 m .4902 .5273 L .49196 .52195 L 1 .537 0 r
F
.49227 .52289 m .49103 .5283 L .4902 .5273 L F
.50004 .53572 m .50013 .54132 L .49883 .54137 L .922 .256 0 r
F
.50126 .53564 m .50013 .54132 L .50004 .53572 L .842 .237 0 r
F
.49627 .5357 m .49475 .5412 L .49499 .53557 L 1 .347 0 r
F
.49627 .5357 m .49614 .54132 L .49475 .5412 L F
.49588 .63938 m .49839 .64211 L .50144 .64499 L .539 .018 0 r
F
.49839 .64211 m .50747 .64943 L .50144 .64499 L .684 .072 0 r
F
.49839 .64211 m .50318 .64713 L .50747 .64943 L F
.49385 .63733 m .49839 .64211 L .49588 .63938 L .539 .018 0 r
F
.49349 .63698 m .49839 .64211 L .49385 .63733 L F
.49292 .63464 m .49839 .64211 L .49349 .63698 L .653 .096 0 r
F
.49301 .63477 m .49652 .63997 L .49839 .64211 L F
.49292 .63464 m .49652 .63997 L .49301 .63477 L F
.49652 .63997 m .49976 .64509 L .5001 .64529 L .799 .152 0 r
F
.49652 .63997 m .50093 .64485 L .49839 .64211 L F
.49839 .64211 m .50281 .64694 L .50318 .64713 L .684 .072 0 r
F
.50093 .64485 m .50281 .64694 L .49839 .64211 L .799 .152 0 r
F
.49652 .63997 m .5001 .64529 L .50281 .64694 L F
.48528 .62323 m .48832 .63151 L .48308 .62567 L 0 .066 0 r
F
.48155 .61713 m .48528 .62323 L .48308 .62567 L .102 .127 0 r
F
.50126 .53564 m .50142 .54124 L .50013 .54132 L .842 .237 0 r
F
.50247 .53553 m .50142 .54124 L .50126 .53564 L .767 .22 0 r
F
.53067 .32345 m .52987 .30474 L .55139 .30801 L .661 .725 0 r
F
.53067 .32345 m .5153 .32274 L .52987 .30474 L F
.49499 .53557 m .4933 .541 L .4937 .53537 L 1 .399 0 r
F
.49499 .53557 m .49475 .5412 L .4933 .541 L F
.56775 .35962 m .56258 .38123 L .55221 .37116 L .57 .559 0 r
F
.56775 .35962 m .58206 .37172 L .56258 .38123 L F
.50247 .53553 m .50269 .54113 L .50142 .54124 L .767 .22 0 r
F
.50364 .53538 m .50269 .54113 L .50247 .53553 L .691 .202 0 r
F
.64284 .4905 m .70298 .47001 L .70595 .48737 L .44 .438 0 r
F
.64284 .4905 m .63903 .47978 L .70298 .47001 L F
.50626 .52908 m .50685 .53457 L .50585 .53491 L .413 .129 0 r
F
.50698 .52867 m .50685 .53457 L .50626 .52908 L .289 .089 0 r
F
.49198 .52899 m .48974 .53385 L .49103 .5283 L 1 .65 0 r
F
.49198 .52899 m .49108 .53456 L .48974 .53385 L F
.56024 .61262 m .54402 .61797 L .54838 .61018 L 1 1 0 r
F
.56468 .60362 m .56024 .61262 L .54838 .61018 L 1 .985 0 r
F
.58224 .60581 m .56024 .61262 L .56468 .60362 L .895 .948 0 r
F
.50364 .53538 m .50393 .54097 L .50269 .54113 L .691 .202 0 r
F
.50477 .53518 m .50393 .54097 L .50364 .53538 L .61 .184 0 r
F
.4937 .53537 m .49179 .54069 L .4924 .53504 L 1 .467 0 r
F
.4937 .53537 m .4933 .541 L .49179 .54069 L F
.53864 .62534 m .52795 .62926 L .53239 .62264 L 1 1 0 r
F
.54402 .61797 m .53864 .62534 L .53239 .62264 L F
.47255 .59733 m .46914 .60598 L .46572 .59877 L .483 .256 0 r
F
.47255 .59733 m .47505 .60415 L .46914 .60598 L F
.50477 .53518 m .50515 .54076 L .50393 .54097 L .61 .184 0 r
F
.50585 .53491 m .50515 .54076 L .50477 .53518 L .526 .164 0 r
F
.45364 .35498 m .42612 .3525 L .44235 .34212 L 1 1 0 r
F
.46646 .34761 m .45364 .35498 L .44235 .34212 L F
.5189 .64454 m .51318 .64696 L .51813 .64142 L .702 .47 0 r
F
.5189 .64454 m .51205 .64994 L .51318 .64696 L F
.50698 .52867 m .50775 .53412 L .50685 .53457 L .289 .089 0 r
F
.50748 .52813 m .50775 .53412 L .50698 .52867 L .112 .036 0 r
F
.4924 .53504 m .49019 .54023 L .49108 .53456 L 1 .549 0 r
F
.4924 .53504 m .49179 .54069 L .49019 .54023 L F
.4336 .50284 m .43648 .50013 L .45892 .50365 L .167 .325 0 r
F
.40126 .5012 m .43648 .50013 L .4336 .50284 L .29 .358 0 r
F
.58601 .59512 m .58224 .60581 L .56468 .60362 L .854 .881 0 r
F
.6113 .59633 m .58224 .60581 L .58601 .59512 L .742 .834 0 r
F
.47983 .34185 m .46646 .34761 L .46036 .33381 L .942 1 0 r
F
.50283 .51564 m .50455 .52027 L .50588 .52139 L .87 .215 0 r
F
.4999 .51448 m .50455 .52027 L .50283 .51564 L .799 .151 0 r
F
.48912 .62907 m .49349 .63698 L .48832 .63151 L 0 0 0 r
F
.48528 .62323 m .48912 .62907 L .48832 .63151 L 0 .066 0 r
F
.4975 .54137 m .49603 .54698 L .49614 .54132 L 1 .304 0 r
F
.4975 .54137 m .49747 .54702 L .49603 .54698 L F
.49883 .54137 m .49747 .54702 L .4975 .54137 L .997 .277 0 r
F
.49883 .54137 m .49887 .54701 L .49747 .54702 L F
.50013 .54132 m .49887 .54701 L .49883 .54137 L .914 .256 0 r
F
.50585 .53491 m .50634 .54048 L .50515 .54076 L .526 .164 0 r
F
.50685 .53457 m .50634 .54048 L .50585 .53491 L .44 .141 0 r
F
.50013 .54132 m .50024 .54696 L .49887 .54701 L .914 .256 0 r
F
.50142 .54124 m .50024 .54696 L .50013 .54132 L .841 .239 0 r
F
.49614 .54132 m .49452 .54688 L .49475 .5412 L 1 .338 0 r
F
.49614 .54132 m .49603 .54698 L .49452 .54688 L F
.49196 .52195 m .48954 .52588 L .49202 .52062 L 1 .478 0 r
F
.49196 .52195 m .4902 .5273 L .48954 .52588 L F
.50142 .54124 m .50158 .54688 L .50024 .54696 L .841 .239 0 r
F
.50269 .54113 m .50158 .54688 L .50142 .54124 L .771 .222 0 r
F
.66837 .36085 m .63412 .39313 L .62435 .37512 L .623 .681 0 r
F
.66837 .36085 m .68088 .38428 L .63412 .39313 L F
.49475 .5412 m .49293 .54671 L .4933 .541 L 1 .383 0 r
F
.49475 .5412 m .49452 .54688 L .49293 .54671 L F
.49103 .5283 m .48837 .53284 L .4902 .5273 L 1 .688 0 r
F
.49103 .5283 m .48974 .53385 L .48837 .53284 L F
.50269 .54113 m .50291 .54676 L .50158 .54688 L .771 .222 0 r
F
.50393 .54097 m .50291 .54676 L .50269 .54113 L .7 .206 0 r
F
.46166 .58366 m .45337 .59261 L .45125 .58425 L .72 .445 0 r
F
.46166 .58366 m .46319 .5913 L .45337 .59261 L F
.62241 .30918 m .6603 .27065 L .68201 .29186 L .578 .645 0 r
F
.62241 .30918 m .6058 .29621 L .6603 .27065 L F
.50685 .53457 m .50749 .54012 L .50634 .54048 L .44 .141 0 r
F
.50775 .53412 m .50749 .54012 L .50685 .53457 L .345 .112 0 r
F
.50748 .52813 m .5085 .53352 L .50775 .53412 L .112 .036 0 r
F
.43645 .57548 m .41886 .5861 L .41738 .57508 L .768 .665 0 r
F
.43645 .57548 m .43741 .58504 L .41886 .5861 L F
.4933 .541 m .49122 .54643 L .49179 .54069 L 1 .441 0 r
F
.4933 .541 m .49293 .54671 L .49122 .54643 L F
.49108 .53456 m .48845 .53955 L .48974 .53385 L 1 .639 0 r
F
.49108 .53456 m .49019 .54023 L .48845 .53955 L F
.50393 .54097 m .50423 .54659 L .50291 .54676 L .7 .206 0 r
F
.50515 .54076 m .50423 .54659 L .50393 .54097 L .627 .19 0 r
F
.46646 .34761 m .44235 .34212 L .46036 .33381 L 1 1 0 r
F
.47377 .66971 m .48066 .66934 L .48606 .66618 L 0 0 0 r
F
.47377 .66971 m .46621 .67185 L .48066 .66934 L F
.4707 .59033 m .46572 .59877 L .46319 .5913 L .596 .314 0 r
F
.4707 .59033 m .47255 .59733 L .46572 .59877 L F
.50515 .54076 m .50554 .54638 L .50423 .54659 L .627 .19 0 r
F
.50634 .54048 m .50554 .54638 L .50515 .54076 L .55 .173 0 r
F
.49179 .54069 m .48935 .54601 L .49019 .54023 L 1 .514 0 r
F
.49179 .54069 m .49122 .54643 L .48935 .54601 L F
.54402 .61797 m .53239 .62264 L .53625 .61568 L 1 1 0 r
F
.54838 .61018 m .54402 .61797 L .53625 .61568 L F
.49747 .54702 m .49594 .55268 L .49603 .54698 L 1 .297 0 r
F
.49747 .54702 m .49747 .55271 L .49594 .55268 L F
.49887 .54701 m .49747 .55271 L .49747 .54702 L .977 .274 0 r
F
.50775 .53412 m .50859 .53965 L .50749 .54012 L .345 .112 0 r
F
.5085 .53352 m .50859 .53965 L .50775 .53412 L .225 .078 0 r
F
.49887 .54701 m .49893 .55269 L .49747 .55271 L .977 .274 0 r
F
.50024 .54696 m .49893 .55269 L .49887 .54701 L .905 .256 0 r
F
.49603 .54698 m .49434 .55261 L .49452 .54688 L 1 .327 0 r
F
.49603 .54698 m .49594 .55268 L .49434 .55261 L F
.50024 .54696 m .50036 .55263 L .49893 .55269 L .905 .256 0 r
F
.50158 .54688 m .50036 .55263 L .50024 .54696 L .84 .24 0 r
F
.50634 .54048 m .50685 .5461 L .50554 .54638 L .55 .173 0 r
F
.50749 .54012 m .50685 .5461 L .50634 .54048 L .474 .154 0 r
F
.51168 .50176 m .51577 .50091 L .52145 .4989 L 0 0 0 r
F
.51168 .50176 m .50758 .50477 L .51577 .50091 L F
.49452 .54688 m .49261 .55247 L .49293 .54671 L 1 .365 0 r
F
.49452 .54688 m .49434 .55261 L .49261 .55247 L F
.50158 .54688 m .50176 .55254 L .50036 .55263 L .84 .24 0 r
F
.50291 .54676 m .50176 .55254 L .50158 .54688 L .777 .225 0 r
F
.50291 .54676 m .50315 .55242 L .50176 .55254 L F
.50423 .54659 m .50315 .55242 L .50291 .54676 L .715 .211 0 r
F
.48974 .53385 m .48654 .53858 L .48837 .53284 L 1 .728 0 r
F
.48974 .53385 m .48845 .53955 L .48654 .53858 L F
.4999 .51448 m .50222 .51875 L .50455 .52027 L .799 .151 0 r
F
.49293 .54671 m .49072 .55224 L .49122 .54643 L 1 .413 0 r
F
.49293 .54671 m .49261 .55247 L .49072 .55224 L F
.49019 .54023 m .48724 .54539 L .48845 .53955 L 1 .599 0 r
F
.49019 .54023 m .48935 .54601 L .48724 .54539 L F
.4902 .5273 m .48695 .53141 L .48954 .52588 L 1 .7 0 r
F
.4902 .5273 m .48837 .53284 L .48695 .53141 L F
.48912 .62907 m .49292 .63464 L .49349 .63698 L 0 0 0 r
F
.50423 .54659 m .50454 .55226 L .50315 .55242 L .715 .211 0 r
F
.50554 .54638 m .50454 .55226 L .50423 .54659 L .649 .197 0 r
F
.50749 .54012 m .50816 .54574 L .50685 .5461 L .474 .154 0 r
F
.50859 .53965 m .50816 .54574 L .50749 .54012 L .399 .134 0 r
F
.54075 .49494 m .55591 .48919 L .56286 .4915 L .294 .38 0 r
F
.54075 .49494 m .53558 .49487 L .55591 .48919 L F
.51259 .65352 m .52682 .6593 L .52132 .65625 L .593 .016 0 r
F
.6093 .35821 m .59316 .38514 L .58206 .37172 L .607 .634 0 r
F
.6093 .35821 m .62435 .37512 L .59316 .38514 L F
.49296 .66264 m .48606 .66618 L .49473 .6636 L 0 0 0 r
F
.49202 .52062 m .48911 .52389 L .49259 .51874 L .936 .466 0 r
F
.49202 .52062 m .48954 .52588 L .48911 .52389 L F
.5085 .53352 m .50962 .53902 L .50859 .53965 L .225 .078 0 r
F
.50905 .53272 m .50962 .53902 L .5085 .53352 L .085 .044 0 r
F
.49122 .54643 m .4886 .55188 L .48935 .54601 L 1 .474 0 r
F
.49122 .54643 m .49072 .55224 L .4886 .55188 L F
.40126 .5012 m .40457 .49523 L .43648 .50013 L .29 .358 0 r
F
.35585 .49896 m .40457 .49523 L .40126 .5012 L .367 .391 0 r
F
.50554 .54638 m .50594 .55205 L .50454 .55226 L .649 .197 0 r
F
.50685 .5461 m .50594 .55205 L .50554 .54638 L .582 .182 0 r
F
.64873 .58225 m .64552 .59801 L .6113 .59633 L .641 .735 0 r
F
.69766 .5808 m .64552 .59801 L .64873 .58225 L .595 .684 0 r
F
.4506 .57575 m .43741 .58504 L .43645 .57548 L .826 .605 0 r
F
.4506 .57575 m .45125 .58425 L .43741 .58504 L F
.49747 .55271 m .49589 .55843 L .49594 .55268 L 1 .29 0 r
F
.49747 .55271 m .49748 .55843 L .49589 .55843 L F
.49893 .55269 m .49748 .55843 L .49747 .55271 L .954 .27 0 r
F
.49893 .55269 m .49901 .55839 L .49748 .55843 L F
.50036 .55263 m .49901 .55839 L .49893 .55269 L .894 .255 0 r
F
.49594 .55268 m .4942 .55838 L .49434 .55261 L 1 .314 0 r
F
.49594 .55268 m .49589 .55843 L .4942 .55838 L F
.48195 .60919 m .48155 .61713 L .47809 .61076 L .269 .149 0 r
F
.47971 .6028 m .47809 .61076 L .47505 .60415 L .388 .186 0 r
F
.47971 .6028 m .48195 .60919 L .47809 .61076 L F
.56873 .31373 m .58189 .28561 L .6058 .29621 L .606 .669 0 r
F
.56873 .31373 m .55139 .30801 L .58189 .28561 L F
.50036 .55263 m .50048 .55833 L .49901 .55839 L .894 .255 0 r
F
.50176 .55254 m .50048 .55833 L .50036 .55263 L .839 .241 0 r
F
.49434 .55261 m .49236 .55828 L .49261 .55247 L 1 .344 0 r
F
.49434 .55261 m .4942 .55838 L .49236 .55828 L F
.44605 .67529 m .46105 .67362 L .46621 .67185 L .088 .31 0 r
F
.44605 .67529 m .43862 .67552 L .46105 .67362 L F
.36475 .68174 m .40164 .67581 L .40752 .67815 L .235 .354 0 r
F
.36475 .68174 m .3554 .67634 L .40164 .67581 L F
.50859 .53965 m .50947 .54526 L .50816 .54574 L .399 .134 0 r
F
.50962 .53902 m .50947 .54526 L .50859 .53965 L .316 .112 0 r
F
.50685 .5461 m .50736 .55178 L .50594 .55205 L .582 .182 0 r
F
.50816 .54574 m .50736 .55178 L .50685 .5461 L .514 .168 0 r
F
.46957 .58321 m .46319 .5913 L .46166 .58366 L .733 .382 0 r
F
.46957 .58321 m .4707 .59033 L .46319 .5913 L F
.48449 .6154 m .48528 .62323 L .48155 .61713 L .107 .101 0 r
F
.48195 .60919 m .48449 .6154 L .48155 .61713 L .269 .149 0 r
F
.50176 .55254 m .50194 .55824 L .50048 .55833 L .839 .241 0 r
F
.50315 .55242 m .50194 .55824 L .50176 .55254 L .786 .229 0 r
F
.47787 .59626 m .47505 .60415 L .47255 .59733 L .487 .225 0 r
F
.47787 .59626 m .47971 .6028 L .47505 .60415 L F
.48845 .53955 m .48481 .54451 L .48654 .53858 L 1 .697 0 r
F
.48845 .53955 m .48724 .54539 L .48481 .54451 L F
.49261 .55247 m .49031 .55811 L .49072 .55224 L 1 .383 0 r
F
.49261 .55247 m .49236 .55828 L .49031 .55811 L F
.48935 .54601 m .48616 .55136 L .48724 .54539 L 1 .548 0 r
F
.48935 .54601 m .4886 .55188 L .48616 .55136 L F
.50315 .55242 m .50338 .55812 L .50194 .55824 L .786 .229 0 r
F
.50454 .55226 m .50338 .55812 L .50315 .55242 L .733 .217 0 r
F
.3266 .35441 m .31526 .37783 L .24948 .36574 L .707 .789 0 r
F
.37077 .36832 m .31526 .37783 L .3266 .35441 L .762 .82 0 r
F
.50454 .55226 m .50484 .55796 L .50338 .55812 L .733 .217 0 r
F
.50594 .55205 m .50484 .55796 L .50454 .55226 L .677 .205 0 r
F
.49072 .55224 m .48798 .55784 L .4886 .55188 L 1 .432 0 r
F
.49072 .55224 m .49031 .55811 L .48798 .55784 L F
.48837 .53284 m .48438 .5372 L .48695 .53141 L 1 .815 0 r
F
.48837 .53284 m .48654 .53858 L .48438 .5372 L F
.50816 .54574 m .50882 .55142 L .50736 .55178 L .514 .168 0 r
F
.50947 .54526 m .50882 .55142 L .50816 .54574 L .45 .153 0 r
F
.48723 .62143 m .48912 .62907 L .48528 .62323 L 0 .034 0 r
F
.48449 .6154 m .48723 .62143 L .48528 .62323 L .107 .101 0 r
F
.55091 .34926 m .55221 .37116 L .54011 .36234 L .527 .515 0 r
F
.55091 .34926 m .56775 .35962 L .55221 .37116 L F
.50905 .53272 m .51055 .53817 L .50962 .53902 L .085 .044 0 r
F
.50932 .53163 m .51055 .53817 L .50905 .53272 L 0 .022 0 r
F
.47651 .5896 m .47255 .59733 L .4707 .59033 L .6 .274 0 r
F
.47651 .5896 m .47787 .59626 L .47255 .59733 L F
.41249 .36461 m .37077 .36832 L .38492 .3514 L .873 .897 0 r
F
.42612 .3525 m .41249 .36461 L .38492 .3514 L .893 .939 0 r
F
.50594 .55205 m .50632 .55776 L .50484 .55796 L .677 .205 0 r
F
.50736 .55178 m .50632 .55776 L .50594 .55205 L .619 .194 0 r
F
.52682 .6593 m .54649 .66357 L .54129 .66194 L .395 0 0 r
F
.54838 .61018 m .53625 .61568 L .53935 .60842 L 1 1 0 r
F
.5515 .60205 m .54838 .61018 L .53935 .60842 L 1 .965 0 r
F
.56468 .60362 m .54838 .61018 L .5515 .60205 L 1 .985 0 r
F
.49413 .33131 m .51311 .34922 L .49958 .34511 L .418 .409 0 r
F
.49748 .55843 m .49588 .5642 L .49589 .55843 L .98 .281 0 r
F
.49748 .55843 m .49753 .56418 L .49588 .5642 L F
.49901 .55839 m .49753 .56418 L .49748 .55843 L .928 .266 0 r
F
.49589 .55843 m .49412 .56419 L .4942 .55838 L 1 .299 0 r
F
.49589 .55843 m .49588 .5642 L .49412 .56419 L F
.50962 .53902 m .51078 .54463 L .50947 .54526 L .316 .112 0 r
F
.51055 .53817 m .51078 .54463 L .50962 .53902 L .226 .093 0 r
F
.49901 .55839 m .4991 .56413 L .49753 .56418 L .928 .266 0 r
F
.50048 .55833 m .4991 .56413 L .49901 .55839 L .882 .253 0 r
F
.4612 .57592 m .45125 .58425 L .4506 .57575 L .869 .532 0 r
F
.4612 .57592 m .46166 .58366 L .45125 .58425 L F
.4942 .55838 m .49219 .56415 L .49236 .55828 L 1 .323 0 r
F
.4942 .55838 m .49412 .56419 L .49219 .56415 L F
.59982 .6683 m .60554 .66576 L .65145 .66632 L .148 .328 0 r
F
.56883 .66558 m .60554 .66576 L .59982 .6683 L .015 .283 0 r
F
.56724 .59427 m .56468 .60362 L .5515 .60205 L .991 .89 0 r
F
.58601 .59512 m .56468 .60362 L .56724 .59427 L .854 .881 0 r
F
.4886 .55188 m .48526 .55743 L .48616 .55136 L 1 .493 0 r
F
.4886 .55188 m .48798 .55784 L .48526 .55743 L F
.50048 .55833 m .50062 .56406 L .4991 .56413 L .882 .253 0 r
F
.50194 .55824 m .50062 .56406 L .50048 .55833 L .839 .242 0 r
F
.48724 .54539 m .48327 .5506 L .48481 .54451 L 1 .636 0 r
F
.48724 .54539 m .48616 .55136 L .48327 .5506 L F
.49236 .55828 m .49003 .56404 L .49031 .55811 L 1 .353 0 r
F
.49236 .55828 m .49219 .56415 L .49003 .56404 L F
.50736 .55178 m .50786 .5575 L .50632 .55776 L .619 .194 0 r
F
.50882 .55142 m .50786 .5575 L .50736 .55178 L .561 .182 0 r
F
.50194 .55824 m .50212 .56396 L .50062 .56406 L .839 .242 0 r
F
.50338 .55812 m .50212 .56396 L .50194 .55824 L .797 .233 0 r
F
.48954 .52588 m .48548 .52939 L .48911 .52389 L 1 .717 0 r
F
.48954 .52588 m .48695 .53141 L .48548 .52939 L F
.50947 .54526 m .51034 .55096 L .50882 .55142 L .45 .153 0 r
F
.51078 .54463 m .51034 .55096 L .50947 .54526 L .391 .14 0 r
F
.50338 .55812 m .50361 .56384 L .50212 .56396 L .797 .233 0 r
F
.50484 .55796 m .50361 .56384 L .50338 .55812 L .754 .224 0 r
F
.49031 .55811 m .48754 .56387 L .48798 .55784 L 1 .391 0 r
F
.49031 .55811 m .49003 .56404 L .48754 .56387 L F
.52795 .62926 m .52081 .63325 L .52428 .6271 L 1 .976 0 r
F
.52795 .62926 m .52313 .63552 L .52081 .63325 L F
.53239 .62264 m .52795 .62926 L .52428 .6271 L 1 1 0 r
F
.48654 .53858 m .48194 .54325 L .48438 .5372 L 1 .806 0 r
F
.48654 .53858 m .48481 .54451 L .48194 .54325 L F
.47567 .58286 m .4707 .59033 L .46957 .58321 L .739 .333 0 r
F
.47567 .58286 m .47651 .5896 L .4707 .59033 L F
.50484 .55796 m .50513 .5637 L .50361 .56384 L .754 .224 0 r
F
.50632 .55776 m .50513 .5637 L .50484 .55796 L .709 .215 0 r
F
.53239 .62264 m .52428 .6271 L .52746 .62068 L 1 1 0 r
F
.53625 .61568 m .53239 .62264 L .52746 .62068 L F
.50882 .55142 m .50947 .55717 L .50786 .5575 L .561 .182 0 r
F
.51034 .55096 m .50947 .55717 L .50882 .55142 L .506 .172 0 r
F
.49006 .62727 m .49292 .63464 L .48912 .62907 L 0 0 0 r
F
.48723 .62143 m .49006 .62727 L .48912 .62907 L 0 .034 0 r
F
.52313 .63552 m .51722 .63915 L .52081 .63325 L .931 .655 0 r
F
.52313 .63552 m .51813 .64142 L .51722 .63915 L F
.48798 .55784 m .48459 .56359 L .48526 .55743 L 1 .439 0 r
F
.48798 .55784 m .48754 .56387 L .48459 .56359 L F
.48616 .55136 m .48198 .55683 L .48327 .5506 L 1 .567 0 r
F
.48616 .55136 m .48526 .55743 L .48198 .55683 L F
.46923 .57602 m .46166 .58366 L .4612 .57592 L .892 .46 0 r
F
.46923 .57602 m .46957 .58321 L .46166 .58366 L F
.50632 .55776 m .50669 .56351 L .50513 .5637 L .709 .215 0 r
F
.50786 .5575 m .50669 .56351 L .50632 .55776 L .662 .206 0 r
F
.49588 .5642 m .49412 .57004 L .49412 .56419 L .977 .285 0 r
F
.49588 .5642 m .49593 .57001 L .49412 .57004 L F
.49753 .56418 m .49593 .57001 L .49588 .5642 L .937 .271 0 r
F
.49412 .56419 m .49213 .57004 L .49219 .56415 L 1 .302 0 r
F
.49412 .56419 m .49412 .57004 L .49213 .57004 L F
.49753 .56418 m .49761 .56996 L .49593 .57001 L .937 .271 0 r
F
.4991 .56413 m .49761 .56996 L .49753 .56418 L .901 .26 0 r
F
.49219 .56415 m .48988 .57002 L .49003 .56404 L 1 .324 0 r
F
.49219 .56415 m .49213 .57004 L .48988 .57002 L F
.4991 .56413 m .49922 .56989 L .49761 .56996 L .901 .26 0 r
F
.50062 .56406 m .49922 .56989 L .4991 .56413 L .869 .251 0 r
F
.49849 .51668 m .50514 .52329 L .50222 .51875 L .534 .013 0 r
F
.51055 .53817 m .51211 .54377 L .51078 .54463 L .226 .093 0 r
F
.51134 .53703 m .51211 .54377 L .51055 .53817 L .144 .083 0 r
F
.50932 .53163 m .51134 .53703 L .51055 .53817 L 0 .022 0 r
F
.49259 .51874 m .489 .52107 L .49386 .51609 L .884 .484 0 r
F
.49259 .51874 m .48911 .52389 L .489 .52107 L F
.50062 .56406 m .50077 .56981 L .49922 .56989 L .869 .251 0 r
F
.50212 .56396 m .50077 .56981 L .50062 .56406 L .838 .244 0 r
F
.51078 .54463 m .51195 .55034 L .51034 .55096 L .391 .14 0 r
F
.51211 .54377 m .51195 .55034 L .51078 .54463 L .332 .13 0 r
F
.49003 .56404 m .48728 .56995 L .48754 .56387 L 1 .352 0 r
F
.49003 .56404 m .48988 .57002 L .48728 .56995 L F
.5092 .53016 m .51134 .53703 L .50932 .53163 L 0 .023 0 r
F
.50786 .5575 m .50832 .56327 L .50669 .56351 L .662 .206 0 r
F
.50947 .55717 m .50832 .56327 L .50786 .5575 L .614 .198 0 r
F
.50212 .56396 m .5023 .56972 L .50077 .56981 L .838 .244 0 r
F
.50361 .56384 m .5023 .56972 L .50212 .56396 L .808 .237 0 r
F
.61308 .58331 m .6113 .59633 L .58601 .59512 L .707 .78 0 r
F
.64873 .58225 m .6113 .59633 L .61308 .58331 L .641 .735 0 r
F
.48347 .6018 m .48195 .60919 L .47971 .6028 L .401 .172 0 r
F
.4821 .59547 m .47971 .6028 L .47787 .59626 L .497 .207 0 r
F
.4821 .59547 m .48347 .6018 L .47971 .6028 L F
.48481 .54451 m .47976 .54951 L .48194 .54325 L 1 .74 0 r
F
.48481 .54451 m .48327 .5506 L .47976 .54951 L F
.51034 .55096 m .51119 .55674 L .50947 .55717 L .506 .172 0 r
F
.51195 .55034 m .51119 .55674 L .51034 .55096 L .457 .164 0 r
F
.48526 .55743 m .48102 .56318 L .48198 .55683 L 1 .498 0 r
F
.48526 .55743 m .48459 .56359 L .48102 .56318 L F
.48108 .58905 m .47787 .59626 L .47651 .5896 L .608 .248 0 r
F
.48108 .58905 m .4821 .59547 L .47787 .59626 L F
.48754 .56387 m .4842 .56982 L .48459 .56359 L 1 .388 0 r
F
.48754 .56387 m .48728 .56995 L .4842 .56982 L F
.53625 .61568 m .52746 .62068 L .53021 .61402 L 1 1 0 r
F
.53935 .60842 m .53625 .61568 L .53021 .61402 L F
.50361 .56384 m .50384 .5696 L .5023 .56972 L .808 .237 0 r
F
.50513 .5637 m .50384 .5696 L .50361 .56384 L .777 .231 0 r
F
.48512 .60802 m .48449 .6154 L .48195 .60919 L .292 .137 0 r
F
.48347 .6018 m .48512 .60802 L .48195 .60919 L .401 .172 0 r
F
.48695 .53141 m .48186 .53526 L .48548 .52939 L 1 .904 0 r
F
.48695 .53141 m .48438 .5372 L .48186 .53526 L F
.4754 .57608 m .46957 .58321 L .46923 .57602 L .9 .4 0 r
F
.4754 .57608 m .47567 .58286 L .46957 .58321 L F
.35585 .49896 m .35916 .48837 L .40457 .49523 L .367 .391 0 r
F
.29213 .49587 m .35916 .48837 L .35585 .49896 L .416 .428 0 r
F
.52145 .4989 m .52775 .49547 L .53558 .49487 L .328 .383 0 r
F
.52145 .4989 m .51577 .50091 L .52775 .49547 L F
.50513 .5637 m .5054 .56946 L .50384 .5696 L .777 .231 0 r
F
.50669 .56351 m .5054 .56946 L .50513 .5637 L .745 .225 0 r
F
.48045 .58259 m .47651 .5896 L .47567 .58286 L .742 .297 0 r
F
.48045 .58259 m .48108 .58905 L .47651 .5896 L F
.51813 .64142 m .51366 .64479 L .51722 .63915 L .765 .462 0 r
F
.51813 .64142 m .51318 .64696 L .51366 .64479 L F
.50947 .55717 m .51007 .56298 L .50832 .56327 L .614 .198 0 r
F
.51119 .55674 m .51007 .56298 L .50947 .55717 L .569 .191 0 r
F
.48459 .56359 m .48042 .56962 L .48102 .56318 L 1 .433 0 r
F
.48459 .56359 m .4842 .56982 L .48042 .56962 L F
.48327 .5506 m .47794 .55597 L .47976 .54951 L 1 .656 0 r
F
.48327 .5506 m .48198 .55683 L .47794 .55597 L F
.49213 .57004 m .48989 .57602 L .48988 .57002 L .966 .295 0 r
F
.49213 .57004 m .49217 .57596 L .48989 .57602 L F
.49412 .57004 m .49217 .57596 L .49213 .57004 L .939 .281 0 r
F
.49412 .57004 m .49419 .5759 L .49217 .57596 L F
.49593 .57001 m .49419 .5759 L .49412 .57004 L .915 .269 0 r
F
.487 .61413 m .48723 .62143 L .48449 .6154 L .144 .09 0 r
F
.48512 .60802 m .487 .61413 L .48449 .6154 L .292 .137 0 r
F
.48988 .57002 m .48724 .57606 L .48728 .56995 L .995 .315 0 r
F
.48988 .57002 m .48989 .57602 L .48724 .57606 L F
.49593 .57001 m .49602 .57583 L .49419 .5759 L .915 .269 0 r
F
.49761 .56996 m .49602 .57583 L .49593 .57001 L .893 .261 0 r
F
.50669 .56351 m .50703 .5693 L .5054 .56946 L .745 .225 0 r
F
.50832 .56327 m .50703 .5693 L .50669 .56351 L .71 .22 0 r
F
.49761 .56996 m .49773 .57576 L .49602 .57583 L .893 .261 0 r
F
.49922 .56989 m .49773 .57576 L .49761 .56996 L .874 .254 0 r
F
.48728 .56995 m .48409 .57609 L .4842 .56982 L 1 .34 0 r
F
.48728 .56995 m .48724 .57606 L .48409 .57609 L F
.49922 .56989 m .49935 .57568 L .49773 .57576 L .874 .254 0 r
F
.50077 .56981 m .49935 .57568 L .49922 .56989 L .855 .249 0 r
F
.48023 .57609 m .47567 .58286 L .4754 .57608 L .898 .354 0 r
F
.48023 .57609 m .48045 .58259 L .47567 .58286 L F
.53236 .34097 m .54011 .36234 L .52685 .35498 L .488 .474 0 r
F
.53236 .34097 m .55091 .34926 L .54011 .36234 L F
.4842 .56982 m .48023 .57609 L .48042 .56962 L 1 .374 0 r
F
.4842 .56982 m .48409 .57609 L .48023 .57609 L F
.50077 .56981 m .50093 .57559 L .49935 .57568 L .855 .249 0 r
F
.5023 .56972 m .50093 .57559 L .50077 .56981 L .838 .244 0 r
F
.48198 .55683 m .47657 .56258 L .47794 .55597 L 1 .571 0 r
F
.48198 .55683 m .48102 .56318 L .47657 .56258 L F
.49286 .63292 m .49652 .63997 L .49292 .63464 L .698 .148 0 r
F
.49006 .62727 m .49286 .63292 L .49292 .63464 L 0 0 0 r
F
.51195 .55034 m .51307 .55616 L .51119 .55674 L .457 .164 0 r
F
.51367 .54951 m .51307 .55616 L .51195 .55034 L .415 .16 0 r
F
.51211 .54377 m .51367 .54951 L .51195 .55034 L .332 .13 0 r
F
.50832 .56327 m .50875 .56909 L .50703 .5693 L .71 .22 0 r
F
.51007 .56298 m .50875 .56909 L .50832 .56327 L .675 .215 0 r
F
.5131 .33496 m .52685 .35498 L .51311 .34922 L .452 .439 0 r
F
.49413 .33131 m .5131 .33496 L .51311 .34922 L .418 .409 0 r
F
.5023 .56972 m .50248 .57549 L .50093 .57559 L .838 .244 0 r
F
.50384 .5696 m .50248 .57549 L .5023 .56972 L .821 .241 0 r
F
.51345 .54262 m .51367 .54951 L .51211 .54377 L .28 .128 0 r
F
.51134 .53703 m .51345 .54262 L .51211 .54377 L .144 .083 0 r
F
.51119 .55674 m .51197 .56259 L .51007 .56298 L .569 .191 0 r
F
.51307 .55616 m .51197 .56259 L .51119 .55674 L .527 .187 0 r
F
.48102 .56318 m .47571 .5693 L .47657 .56258 L 1 .491 0 r
F
.48102 .56318 m .48042 .56962 L .47571 .5693 L F
.48438 .5372 m .47845 .54147 L .48186 .53526 L 1 .924 0 r
F
.48438 .5372 m .48194 .54325 L .47845 .54147 L F
.50758 .50477 m .50846 .5036 L .51577 .50091 L .451 .403 0 r
F
.50758 .50477 m .50232 .50827 L .50846 .5036 L F
.48042 .56962 m .4754 .57608 L .47571 .5693 L 1 .419 0 r
F
.48042 .56962 m .48023 .57609 L .4754 .57608 L F
.5515 .60205 m .53935 .60842 L .54154 .60092 L 1 .965 0 r
F
.55325 .59366 m .5515 .60205 L .54154 .60092 L 1 .85 0 r
F
.56724 .59427 m .5515 .60205 L .55325 .59366 L .991 .89 0 r
F
.48428 .58237 m .48108 .58905 L .48045 .58259 L .746 .273 0 r
F
.48409 .57609 m .48045 .58259 L .48023 .57609 L .89 .321 0 r
F
.48409 .57609 m .48428 .58237 L .48045 .58259 L F
.50384 .5696 m .50405 .57538 L .50248 .57549 L .821 .241 0 r
F
.5054 .56946 m .50405 .57538 L .50384 .5696 L .803 .238 0 r
F
.48724 .57606 m .48428 .58237 L .48409 .57609 L .881 .297 0 r
F
.48477 .58863 m .4821 .59547 L .48108 .58905 L .62 .232 0 r
F
.48428 .58237 m .48477 .58863 L .48108 .58905 L .746 .273 0 r
F
.47571 .5693 m .4754 .57608 L .46923 .57602 L 1 .477 0 r
F
.48724 .57606 m .48741 .58219 L .48428 .58237 L .881 .297 0 r
F
.48989 .57602 m .48741 .58219 L .48724 .57606 L .873 .28 0 r
F
.46968 .56884 m .46923 .57602 L .4612 .57592 L 1 .548 0 r
F
.47571 .5693 m .46923 .57602 L .46968 .56884 L 1 .477 0 r
F
.48989 .57602 m .49005 .58203 L .48741 .58219 L .873 .28 0 r
F
.49217 .57596 m .49005 .58203 L .48989 .57602 L .866 .268 0 r
F
.48902 .6201 m .49006 .62727 L .48723 .62143 L 0 .025 0 r
F
.487 .61413 m .48902 .6201 L .48723 .62143 L .144 .09 0 r
F
.48553 .59487 m .48347 .6018 L .4821 .59547 L .514 .197 0 r
F
.48477 .58863 m .48553 .59487 L .4821 .59547 L .62 .232 0 r
F
.53935 .60842 m .53021 .61402 L .53241 .60716 L 1 1 0 r
F
.54154 .60092 m .53935 .60842 L .53241 .60716 L 1 .891 0 r
F
.49217 .57596 m .49232 .5819 L .49005 .58203 L .866 .268 0 r
F
.49419 .5759 m .49232 .5819 L .49217 .57596 L .859 .26 0 r
F
.51194 .53547 m .51345 .54262 L .51134 .53703 L .088 .089 0 r
F
.5092 .53016 m .51194 .53547 L .51134 .53703 L 0 .023 0 r
F
.38492 .3514 m .37077 .36832 L .3266 .35441 L .785 .856 0 r
F
.51007 .56298 m .5106 .56883 L .50875 .56909 L .675 .215 0 r
F
.51197 .56259 m .5106 .56883 L .51007 .56298 L .64 .212 0 r
F
.5054 .56946 m .50565 .57526 L .50405 .57538 L .803 .238 0 r
F
.50703 .5693 m .50565 .57526 L .5054 .56946 L .783 .236 0 r
F
.46183 .56817 m .4612 .57592 L .4506 .57575 L 1 .628 0 r
F
.46968 .56884 m .4612 .57592 L .46183 .56817 L 1 .548 0 r
F
.49419 .5759 m .49434 .58179 L .49232 .5819 L .859 .26 0 r
F
.49602 .57583 m .49434 .58179 L .49419 .5759 L .854 .254 0 r
F
.48741 .58219 m .48477 .58863 L .48428 .58237 L .752 .258 0 r
F
.56286 .4915 m .58511 .48113 L .5943 .48664 L .385 .403 0 r
F
.56286 .4915 m .55591 .48919 L .58511 .48113 L F
.5153 .32274 m .50522 .30443 L .52987 .30474 L .719 .822 0 r
F
.5153 .32274 m .49784 .32411 L .50522 .30443 L F
.36792 .31624 m .38403 .30326 L .42222 .32083 L .463 .488 0 r
F
.30704 .29894 m .38403 .30326 L .36792 .31624 L .499 .539 0 r
F
.48655 .60105 m .48512 .60802 L .48347 .6018 L .424 .166 0 r
F
.48553 .59487 m .48655 .60105 L .48347 .6018 L .514 .197 0 r
F
.49602 .57583 m .49617 .58168 L .49434 .58179 L .854 .254 0 r
F
.49773 .57576 m .49617 .58168 L .49602 .57583 L .85 .25 0 r
F
.48911 .52389 m .48391 .52655 L .489 .52107 L 1 .757 0 r
F
.48911 .52389 m .48548 .52939 L .48391 .52655 L F
.47657 .56258 m .47571 .5693 L .46968 .56884 L 1 .563 0 r
F
.50703 .5693 m .50733 .57511 L .50565 .57526 L .783 .236 0 r
F
.50875 .56909 m .50733 .57511 L .50703 .5693 L .763 .234 0 r
F
.49773 .57576 m .49788 .58158 L .49617 .58168 L .85 .25 0 r
F
.49935 .57568 m .49788 .58158 L .49773 .57576 L .846 .248 0 r
F
.45146 .56721 m .4506 .57575 L .43645 .57548 L .964 .704 0 r
F
.46183 .56817 m .4506 .57575 L .45146 .56721 L 1 .628 0 r
F
.48194 .54325 m .47539 .54798 L .47845 .54147 L 1 .856 0 r
F
.48194 .54325 m .47976 .54951 L .47539 .54798 L F
.5131 .33496 m .53236 .34097 L .52685 .35498 L .452 .439 0 r
F
.48741 .58219 m .4878 .58831 L .48477 .58863 L .752 .258 0 r
F
.49005 .58203 m .4878 .58831 L .48741 .58219 L .761 .249 0 r
F
.49935 .57568 m .49951 .58148 L .49788 .58158 L .846 .248 0 r
F
.50093 .57559 m .49951 .58148 L .49935 .57568 L .842 .246 0 r
F
.4878 .58831 m .48553 .59487 L .48477 .58863 L .638 .224 0 r
F
.58699 .5841 m .58601 .59512 L .56724 .59427 L .796 .804 0 r
F
.61308 .58331 m .58601 .59512 L .58699 .5841 L .707 .78 0 r
F
.51307 .55616 m .51409 .56208 L .51197 .56259 L .527 .187 0 r
F
.51516 .55539 m .51409 .56208 L .51307 .55616 L .493 .187 0 r
F
.51367 .54951 m .51516 .55539 L .51307 .55616 L .415 .16 0 r
F
.50855 .52814 m .51194 .53547 L .5092 .53016 L 0 .054 0 r
F
.51259 .65352 m .51659 .65734 L .52682 .6593 L .593 .016 0 r
F
.50093 .57559 m .5011 .58138 L .49951 .58148 L .842 .246 0 r
F
.50248 .57549 m .5011 .58138 L .50093 .57559 L .838 .245 0 r
F
.50875 .56909 m .50911 .57494 L .50733 .57511 L .763 .234 0 r
F
.5106 .56883 m .50911 .57494 L .50875 .56909 L .741 .234 0 r
F
.51197 .56259 m .51266 .5685 L .5106 .56883 L .64 .212 0 r
F
.51409 .56208 m .51266 .5685 L .51197 .56259 L .608 .213 0 r
F
.47657 .56258 m .46968 .56884 L .4709 .56173 L 1 .563 0 r
F
.47794 .55597 m .47657 .56258 L .4709 .56173 L 1 .658 0 r
F
.48778 .60715 m .487 .61413 L .48512 .60802 L .329 .134 0 r
F
.48655 .60105 m .48778 .60715 L .48512 .60802 L .424 .166 0 r
F
.49005 .58203 m .49036 .58805 L .4878 .58831 L .761 .249 0 r
F
.49232 .5819 m .49036 .58805 L .49005 .58203 L .772 .243 0 r
F
.49976 .64509 m .50656 .65151 L .50281 .64694 L .896 .174 0 r
F
.51555 .5484 m .51516 .55539 L .51367 .54951 L .382 .162 0 r
F
.51345 .54262 m .51555 .5484 L .51367 .54951 L .28 .128 0 r
F
.47976 .54951 m .47283 .55475 L .47539 .54798 L 1 .759 0 r
F
.47976 .54951 m .47794 .55597 L .47283 .55475 L F
.50248 .57549 m .50266 .58129 L .5011 .58138 L .838 .245 0 r
F
.50405 .57538 m .50266 .58129 L .50248 .57549 L .834 .245 0 r
F
.43758 .56586 m .43645 .57548 L .41738 .57508 L .875 .758 0 r
F
.45146 .56721 m .43645 .57548 L .43758 .56586 L .964 .704 0 r
F
.47794 .55597 m .4709 .56173 L .47283 .55475 L 1 .658 0 r
F
.49232 .5819 m .49258 .58785 L .49036 .58805 L .772 .243 0 r
F
.49434 .58179 m .49258 .58785 L .49232 .5819 L .784 .241 0 r
F
.50405 .57538 m .50425 .58118 L .50266 .58129 L .834 .245 0 r
F
.50565 .57526 m .50425 .58118 L .50405 .57538 L .829 .245 0 r
F
.48839 .59441 m .48655 .60105 L .48553 .59487 L .54 .194 0 r
F
.4878 .58831 m .48839 .59441 L .48553 .59487 L .638 .224 0 r
F
.4709 .56173 m .46968 .56884 L .46183 .56817 L 1 .647 0 r
F
.5106 .56883 m .51105 .57473 L .50911 .57494 L .741 .234 0 r
F
.51266 .5685 m .51105 .57473 L .5106 .56883 L .72 .236 0 r
F
.49036 .58805 m .48839 .59441 L .4878 .58831 L .66 .22 0 r
F
.49111 .62594 m .49286 .63292 L .49006 .62727 L 0 0 0 r
F
.48902 .6201 m .49111 .62594 L .49006 .62727 L 0 .025 0 r
F
.49434 .58179 m .49456 .58768 L .49258 .58785 L .784 .241 0 r
F
.49617 .58168 m .49456 .58768 L .49434 .58179 L .796 .24 0 r
F
.49849 .51668 m .50248 .52081 L .50514 .52329 L .534 .013 0 r
F
.50565 .57526 m .50587 .58108 L .50425 .58118 L .829 .245 0 r
F
.50733 .57511 m .50587 .58108 L .50565 .57526 L .824 .247 0 r
F
.48606 .66618 m .49089 .66751 L .49473 .6636 L .081 0 0 r
F
.48606 .66618 m .48066 .66934 L .49089 .66751 L F
.52746 .62068 m .52124 .62554 L .5235 .61927 L 1 1 0 r
F
.52746 .62068 m .52428 .6271 L .52124 .62554 L F
.53021 .61402 m .52746 .62068 L .5235 .61927 L F
.49617 .58168 m .49638 .58754 L .49456 .58768 L .796 .24 0 r
F
.49788 .58158 m .49638 .58754 L .49617 .58168 L .808 .24 0 r
F
.43648 .50013 m .46413 .50365 L .45892 .50365 L .159 .315 0 r
F
.48918 .61318 m .48902 .6201 L .487 .61413 L .206 .093 0 r
F
.48778 .60715 m .48918 .61318 L .487 .61413 L .329 .134 0 r
F
.50733 .57511 m .50758 .58096 L .50587 .58108 L .824 .247 0 r
F
.50911 .57494 m .50758 .58096 L .50733 .57511 L .819 .249 0 r
F
.51481 .54104 m .51555 .5484 L .51345 .54262 L .245 .137 0 r
F
.51194 .53547 m .51481 .54104 L .51345 .54262 L .088 .089 0 r
F
.52428 .6271 m .51876 .63162 L .52124 .62554 L 1 .96 0 r
F
.52428 .6271 m .52081 .63325 L .51876 .63162 L F
.4188 .56394 m .41738 .57508 L .39151 .57451 L .783 .778 0 r
F
.43758 .56586 m .41738 .57508 L .4188 .56394 L .875 .758 0 r
F
.49788 .58158 m .49807 .58741 L .49638 .58754 L .808 .24 0 r
F
.49951 .58148 m .49807 .58741 L .49788 .58158 L .819 .241 0 r
F
.51409 .56208 m .51499 .56808 L .51266 .5685 L .608 .213 0 r
F
.51653 .5614 m .51499 .56808 L .51409 .56208 L .581 .217 0 r
F
.51516 .55539 m .51653 .5614 L .51409 .56208 L .493 .187 0 r
F
.49036 .58805 m .49082 .59407 L .48839 .59441 L .66 .22 0 r
F
.49258 .58785 m .49082 .59407 L .49036 .58805 L .686 .22 0 r
F
.48916 .60048 m .48778 .60715 L .48655 .60105 L .455 .167 0 r
F
.48839 .59441 m .48916 .60048 L .48655 .60105 L .54 .194 0 r
F
.53021 .61402 m .5235 .61927 L .52545 .61284 L 1 1 0 r
F
.53241 .60716 m .53021 .61402 L .52545 .61284 L 1 .902 0 r
F
.51266 .5685 m .51323 .57447 L .51105 .57473 L .72 .236 0 r
F
.51499 .56808 m .51323 .57447 L .51266 .5685 L .701 .241 0 r
F
.49951 .58148 m .49969 .5873 L .49807 .58741 L .819 .241 0 r
F
.5011 .58138 m .49969 .5873 L .49951 .58148 L .829 .243 0 r
F
.4955 .6384 m .49976 .64509 L .49652 .63997 L .863 .209 0 r
F
.49286 .63292 m .4955 .6384 L .49652 .63997 L .698 .148 0 r
F
.50911 .57494 m .5094 .58082 L .50758 .58096 L .819 .249 0 r
F
.51105 .57473 m .5094 .58082 L .50911 .57494 L .814 .254 0 r
F
.54154 .60092 m .53241 .60716 L .53394 .60012 L 1 .891 0 r
F
.54273 .59324 m .54154 .60092 L .53394 .60012 L 1 .772 0 r
F
.55325 .59366 m .54154 .60092 L .54273 .59324 L 1 .85 0 r
F
.49082 .59407 m .48916 .60048 L .48839 .59441 L .572 .195 0 r
F
.48548 .52939 m .47886 .53252 L .48391 .52655 L 1 .993 0 r
F
.48548 .52939 m .48186 .53526 L .47886 .53252 L F
.51757 .55436 m .51653 .5614 L .51516 .55539 L .468 .193 0 r
F
.51555 .5484 m .51757 .55436 L .51516 .55539 L .382 .162 0 r
F
.5011 .58138 m .50127 .5872 L .49969 .5873 L .829 .243 0 r
F
.50266 .58129 m .50127 .5872 L .5011 .58138 L .838 .245 0 r
F
.49258 .58785 m .49295 .59379 L .49082 .59407 L .686 .22 0 r
F
.49456 .58768 m .49295 .59379 L .49258 .58785 L .714 .222 0 r
F
.50266 .58129 m .50284 .5871 L .50127 .5872 L .838 .245 0 r
F
.50425 .58118 m .50284 .5871 L .50266 .58129 L .848 .248 0 r
F
.56777 .58468 m .56724 .59427 L .55325 .59366 L .899 .791 0 r
F
.58699 .5841 m .56724 .59427 L .56777 .58468 L .796 .804 0 r
F
.52682 .6593 m .53053 .66209 L .54649 .66357 L .395 0 0 r
F
.51659 .65734 m .53053 .66209 L .52682 .6593 L .559 .01 0 r
F
.4709 .56173 m .46183 .56817 L .46354 .56051 L 1 .647 0 r
F
.47283 .55475 m .4709 .56173 L .46354 .56051 L 1 .755 0 r
F
.51105 .57473 m .51141 .58067 L .5094 .58082 L .814 .254 0 r
F
.51323 .57447 m .51141 .58067 L .51105 .57473 L .809 .262 0 r
F
.52081 .63325 m .51619 .63751 L .51876 .63162 L 1 .67 0 r
F
.52081 .63325 m .51722 .63915 L .51619 .63751 L F
.50425 .58118 m .50443 .58701 L .50284 .5871 L .848 .248 0 r
F
.50587 .58108 m .50443 .58701 L .50425 .58118 L .857 .252 0 r
F
.46354 .56051 m .46183 .56817 L .45146 .56721 L 1 .735 0 r
F
.49456 .58768 m .49487 .59358 L .49295 .59379 L .714 .222 0 r
F
.49638 .58754 m .49487 .59358 L .49456 .58768 L .742 .226 0 r
F
.49386 .51609 m .489 .52107 L .48934 .51711 L .839 .521 0 r
F
.53241 .60716 m .52545 .61284 L .527 .60626 L 1 .902 0 r
F
.53394 .60012 m .53241 .60716 L .527 .60626 L 1 .787 0 r
F
.49008 .60651 m .48918 .61318 L .48778 .60715 L .376 .14 0 r
F
.48916 .60048 m .49008 .60651 L .48778 .60715 L .455 .167 0 r
F
.51499 .56808 m .51573 .57414 L .51323 .57447 L .701 .241 0 r
F
.51772 .56751 m .51573 .57414 L .51499 .56808 L .685 .252 0 r
F
.51653 .5614 m .51772 .56751 L .51499 .56808 L .581 .217 0 r
F
.38403 .30326 m .43942 .31511 L .42222 .32083 L .463 .488 0 r
F
.50587 .58108 m .50606 .58692 L .50443 .58701 L .857 .252 0 r
F
.50758 .58096 m .50606 .58692 L .50587 .58108 L .867 .258 0 r
F
.49068 .61911 m .49111 .62594 L .48902 .6201 L .037 .037 0 r
F
.48918 .61318 m .49068 .61911 L .48902 .6201 L .206 .093 0 r
F
.49082 .59407 m .49141 .60006 L .48916 .60048 L .572 .195 0 r
F
.49295 .59379 m .49141 .60006 L .49082 .59407 L .609 .199 0 r
F
.49638 .58754 m .49663 .5934 L .49487 .59358 L .742 .226 0 r
F
.49807 .58741 m .49663 .5934 L .49638 .58754 L .768 .23 0 r
F
.51229 .53333 m .51481 .54104 L .51194 .53547 L .072 .114 0 r
F
.50855 .52814 m .51229 .53333 L .51194 .53547 L 0 .054 0 r
F
.39314 .56125 m .39151 .57451 L .35618 .57368 L .703 .765 0 r
F
.4188 .56394 m .39151 .57451 L .39314 .56125 L .783 .778 0 r
F
.56883 .66558 m .57256 .66534 L .60554 .66576 L .015 .283 0 r
F
.51323 .57447 m .51367 .58049 L .51141 .58067 L .809 .262 0 r
F
.51573 .57414 m .51367 .58049 L .51323 .57447 L .805 .273 0 r
F
.49141 .60006 m .49008 .60651 L .48916 .60048 L .495 .172 0 r
F
.50758 .58096 m .50778 .58682 L .50606 .58692 L .867 .258 0 r
F
.5094 .58082 m .50778 .58682 L .50758 .58096 L .878 .265 0 r
F
.51767 .54687 m .51757 .55436 L .51555 .5484 L .36 .173 0 r
F
.51481 .54104 m .51767 .54687 L .51555 .5484 L .245 .137 0 r
F
.51941 .56049 m .51772 .56751 L .51653 .5614 L .561 .228 0 r
F
.51757 .55436 m .51941 .56049 L .51653 .5614 L .468 .193 0 r
F
.49807 .58741 m .49829 .59325 L .49663 .5934 L .768 .23 0 r
F
.49969 .5873 m .49829 .59325 L .49807 .58741 L .793 .234 0 r
F
.49317 .63165 m .4955 .6384 L .49286 .63292 L 0 0 0 r
F
.49111 .62594 m .49317 .63165 L .49286 .63292 L F
.5094 .58082 m .50963 .58673 L .50778 .58682 L .878 .265 0 r
F
.51141 .58067 m .50963 .58673 L .5094 .58082 L .891 .276 0 r
F
.48186 .53526 m .47408 .53896 L .47886 .53252 L 1 1 0 r
F
.48186 .53526 m .47845 .54147 L .47408 .53896 L F
.47283 .55475 m .46354 .56051 L .46623 .55302 L 1 .755 0 r
F
.47539 .54798 m .47283 .55475 L .46623 .55302 L 1 .868 0 r
F
.49969 .5873 m .49989 .59313 L .49829 .59325 L .793 .234 0 r
F
.50127 .5872 m .49989 .59313 L .49969 .5873 L .816 .239 0 r
F
.49295 .59379 m .49341 .59973 L .49141 .60006 L .609 .199 0 r
F
.49487 .59358 m .49341 .59973 L .49295 .59379 L .65 .205 0 r
F
.46621 .67185 m .47706 .67224 L .48066 .66934 L .06 0 0 r
F
.46621 .67185 m .46105 .67362 L .47706 .67224 L F
.50127 .5872 m .50145 .59302 L .49989 .59313 L .816 .239 0 r
F
.50284 .5871 m .50145 .59302 L .50127 .5872 L .839 .245 0 r
F
.51141 .58067 m .51166 .58663 L .50963 .58673 L .891 .276 0 r
F
.51367 .58049 m .51166 .58663 L .51141 .58067 L .905 .29 0 r
F
.51573 .57414 m .51628 .58026 L .51367 .58049 L .805 .273 0 r
F
.51868 .57371 m .51628 .58026 L .51573 .57414 L .803 .291 0 r
F
.51772 .56751 m .51868 .57371 L .51573 .57414 L .685 .252 0 r
F
.55351 .58513 m .55325 .59366 L .54273 .59324 L .999 .74 0 r
F
.56777 .58468 m .55325 .59366 L .55351 .58513 L .899 .791 0 r
F
.49112 .61247 m .49068 .61911 L .48918 .61318 L .281 .106 0 r
F
.49008 .60651 m .49112 .61247 L .48918 .61318 L .376 .14 0 r
F
.50284 .5871 m .50301 .59293 L .50145 .59302 L .839 .245 0 r
F
.50443 .58701 m .50301 .59293 L .50284 .5871 L .861 .251 0 r
F
.53394 .60012 m .527 .60626 L .52806 .59956 L 1 .787 0 r
F
.53473 .59296 m .53394 .60012 L .52806 .59956 L 1 .677 0 r
F
.54273 .59324 m .53394 .60012 L .53473 .59296 L 1 .772 0 r
F
.49487 .59358 m .49523 .59947 L .49341 .59973 L .65 .205 0 r
F
.49663 .5934 m .49523 .59947 L .49487 .59358 L .691 .212 0 r
F
.47539 .54798 m .46623 .55302 L .4698 .54581 L 1 .868 0 r
F
.47845 .54147 m .47539 .54798 L .4698 .54581 L 1 .975 0 r
F
.47845 .54147 m .4698 .54581 L .47408 .53896 L F
.29213 .49587 m .29425 .47868 L .35916 .48837 L .416 .428 0 r
F
.521 .56676 m .51868 .57371 L .51772 .56751 L .672 .27 0 r
F
.51941 .56049 m .521 .56676 L .51772 .56751 L .561 .228 0 r
F
.51722 .63915 m .51364 .64322 L .51619 .63751 L .839 .453 0 r
F
.51722 .63915 m .51366 .64479 L .51364 .64322 L F
.49141 .60006 m .49211 .60602 L .49008 .60651 L .495 .172 0 r
F
.49341 .59973 m .49211 .60602 L .49141 .60006 L .542 .18 0 r
F
.50443 .58701 m .50459 .59284 L .50301 .59293 L .861 .251 0 r
F
.50606 .58692 m .50459 .59284 L .50443 .58701 L .885 .259 0 r
F
.51367 .58049 m .51395 .58653 L .51166 .58663 L .905 .29 0 r
F
.51628 .58026 m .51395 .58653 L .51367 .58049 L .92 .309 0 r
F
.42612 .3525 m .38492 .3514 L .40383 .33627 L .893 .939 0 r
F
.44235 .34212 m .42612 .3525 L .40383 .33627 L .894 .967 0 r
F
.49211 .60602 m .49112 .61247 L .49008 .60651 L .427 .15 0 r
F
.40752 .67815 m .43486 .67544 L .43862 .67552 L .146 .329 0 r
F
.40752 .67815 m .40164 .67581 L .43486 .67544 L F
.5204 .55295 m .51941 .56049 L .51757 .55436 L .452 .207 0 r
F
.51767 .54687 m .5204 .55295 L .51757 .55436 L .36 .173 0 r
F
.50606 .58692 m .50621 .59277 L .50459 .59284 L .885 .259 0 r
F
.50778 .58682 m .50621 .59277 L .50606 .58692 L .911 .269 0 r
F
.49663 .5934 m .49693 .59927 L .49523 .59947 L .691 .212 0 r
F
.49829 .59325 m .49693 .59927 L .49663 .5934 L .731 .22 0 r
F
.49222 .62495 m .49317 .63165 L .49111 .62594 L 0 0 0 r
F
.49068 .61911 m .49222 .62495 L .49111 .62594 L .037 .037 0 r
F
.50778 .58682 m .50793 .59271 L .50621 .59277 L .911 .269 0 r
F
.50963 .58673 m .50793 .59271 L .50778 .58682 L .94 .281 0 r
F
.50714 .52536 m .51229 .53333 L .50855 .52814 L 0 .108 0 r
F
.51628 .58026 m .51662 .58641 L .51395 .58653 L .92 .309 0 r
F
.51938 .57998 m .51662 .58641 L .51628 .58026 L .935 .336 0 r
F
.51868 .57371 m .51938 .57998 L .51628 .58026 L .803 .291 0 r
F
.52545 .61284 m .52026 .61827 L .52163 .612 L 1 .873 0 r
F
.52545 .61284 m .5235 .61927 L .52026 .61827 L F
.527 .60626 m .52545 .61284 L .52163 .612 L 1 .778 0 r
F
.58952 .34311 m .58206 .37172 L .56775 .35962 L .572 .595 0 r
F
.58952 .34311 m .6093 .35821 L .58206 .37172 L F
.45381 .55878 m .45146 .56721 L .43758 .56586 L 1 .81 0 r
F
.46354 .56051 m .45146 .56721 L .45381 .55878 L 1 .735 0 r
F
.52227 .57315 m .51938 .57998 L .51868 .57371 L .801 .318 0 r
F
.521 .56676 m .52227 .57315 L .51868 .57371 L .672 .27 0 r
F
.49829 .59325 m .49854 .5991 L .49693 .59927 L .731 .22 0 r
F
.49989 .59313 m .49854 .5991 L .49829 .59325 L .769 .228 0 r
F
.50963 .58673 m .50977 .59265 L .50793 .59271 L .94 .281 0 r
F
.51166 .58663 m .50977 .59265 L .50963 .58673 L .973 .298 0 r
F
.54283 .58547 m .54273 .59324 L .53473 .59296 L 1 .662 0 r
F
.55351 .58513 m .54273 .59324 L .54283 .58547 L .999 .74 0 r
F
.35778 .55746 m .35618 .57368 L .30773 .5725 L .642 .729 0 r
F
.39314 .56125 m .35618 .57368 L .35778 .55746 L .703 .765 0 r
F
.527 .60626 m .52163 .612 L .5227 .60562 L 1 .778 0 r
F
.52806 .59956 m .527 .60626 L .5227 .60562 L 1 .678 0 r
F
.49341 .59973 m .49395 .60564 L .49211 .60602 L .542 .18 0 r
F
.49523 .59947 m .49395 .60564 L .49341 .59973 L .593 .19 0 r
F
.5235 .61927 m .51866 .62442 L .52026 .61827 L 1 .937 0 r
F
.5235 .61927 m .52124 .62554 L .51866 .62442 L F
.5162 .53888 m .51767 .54687 L .51481 .54104 L .233 .158 0 r
F
.51229 .53333 m .5162 .53888 L .51481 .54104 L .072 .114 0 r
F
.51166 .58663 m .5118 .59261 L .50977 .59265 L .973 .298 0 r
F
.51395 .58653 m .5118 .59261 L .51166 .58663 L 1 .319 0 r
F
.49989 .59313 m .5001 .59897 L .49854 .5991 L .769 .228 0 r
F
.50145 .59302 m .5001 .59897 L .49989 .59313 L .804 .236 0 r
F
.46623 .55302 m .46354 .56051 L .45381 .55878 L 1 .849 0 r
F
.52289 .55926 m .521 .56676 L .51941 .56049 L .548 .249 0 r
F
.5204 .55295 m .52289 .55926 L .51941 .56049 L .452 .207 0 r
F
.51395 .58653 m .51408 .59258 L .5118 .59261 L 1 .319 0 r
F
.51662 .58641 m .51408 .59258 L .51395 .58653 L 1 .348 0 r
F
.52806 .59956 m .5227 .60562 L .52342 .59917 L 1 .678 0 r
F
.52858 .59278 m .52806 .59956 L .52342 .59917 L 1 .584 0 r
F
.53473 .59296 m .52806 .59956 L .52858 .59278 L 1 .677 0 r
F
.49224 .61838 m .49222 .62495 L .49068 .61911 L .157 .063 0 r
F
.49112 .61247 m .49224 .61838 L .49068 .61911 L .281 .106 0 r
F
.50145 .59302 m .50163 .59886 L .5001 .59897 L .804 .236 0 r
F
.50301 .59293 m .50163 .59886 L .50145 .59302 L .839 .244 0 r
F
.51938 .57998 m .51979 .58628 L .51662 .58641 L .935 .336 0 r
F
.52317 .57962 m .51979 .58628 L .51938 .57998 L .948 .373 0 r
F
.52227 .57315 m .52317 .57962 L .51938 .57998 L .801 .318 0 r
F
.49211 .60602 m .4929 .61194 L .49112 .61247 L .427 .15 0 r
F
.49395 .60564 m .4929 .61194 L .49211 .60602 L .482 .162 0 r
F
.53474 .58574 m .53473 .59296 L .52858 .59278 L 1 .577 0 r
F
.54283 .58547 m .53473 .59296 L .53474 .58574 L 1 .662 0 r
F
.73154 .34025 m .68088 .38428 L .66837 .36085 L .608 .678 0 r
F
.73154 .34025 m .74688 .37174 L .68088 .38428 L F
.49523 .59947 m .49566 .60536 L .49395 .60564 L .593 .19 0 r
F
.49693 .59927 m .49566 .60536 L .49523 .59947 L .645 .2 0 r
F
.51662 .58641 m .51674 .59258 L .51408 .59258 L 1 .348 0 r
F
.51979 .58628 m .51674 .59258 L .51662 .58641 L 1 .386 0 r
F
.52124 .62554 m .51691 .63044 L .51866 .62442 L 1 .907 0 r
F
.52124 .62554 m .51876 .63162 L .51691 .63044 L F
.50301 .59293 m .50317 .59877 L .50163 .59886 L .839 .244 0 r
F
.50459 .59284 m .50317 .59877 L .50301 .59293 L .875 .254 0 r
F
.49976 .64509 m .50251 .65003 L .50656 .65151 L .896 .174 0 r
F
.49789 .64372 m .50251 .65003 L .49976 .64509 L 1 .228 0 r
F
.4955 .6384 m .49789 .64372 L .49976 .64509 L .863 .209 0 r
F
.4929 .61194 m .49224 .61838 L .49112 .61247 L .358 .125 0 r
F
.52503 .56575 m .52227 .57315 L .521 .56676 L .663 .298 0 r
F
.52289 .55926 m .52503 .56575 L .521 .56676 L .548 .249 0 r
F
.50459 .59284 m .50472 .59869 L .50317 .59877 L .875 .254 0 r
F
.50621 .59277 m .50472 .59869 L .50459 .59284 L .913 .265 0 r
F
.489 .52107 m .48223 .52254 L .48934 .51711 L 1 .812 0 r
F
.489 .52107 m .48391 .52655 L .48223 .52254 L F
.51979 .58628 m .51989 .5926 L .51674 .59258 L 1 .386 0 r
F
.52367 .58614 m .51989 .5926 L .51979 .58628 L 1 .435 0 r
F
.52317 .57962 m .52367 .58614 L .51979 .58628 L .948 .373 0 r
F
.52858 .59278 m .52342 .59917 L .52375 .59266 L 1 .584 0 r
F
.52853 .58596 m .52858 .59278 L .52375 .59266 L 1 .499 0 r
F
.53474 .58574 m .52858 .59278 L .52853 .58596 L 1 .577 0 r
F
.50621 .59277 m .50633 .59863 L .50472 .59869 L .913 .265 0 r
F
.50793 .59271 m .50633 .59863 L .50621 .59277 L .955 .28 0 r
F
.49693 .59927 m .49727 .60513 L .49566 .60536 L .645 .2 0 r
F
.49854 .5991 m .49727 .60513 L .49693 .59927 L .697 .211 0 r
F
.49512 .63723 m .49789 .64372 L .4955 .6384 L .874 .242 0 r
F
.49317 .63165 m .49512 .63723 L .4955 .6384 L 0 0 0 r
F
.53558 .49487 m .54517 .48777 L .55591 .48919 L .411 .414 0 r
F
.53558 .49487 m .52775 .49547 L .54517 .48777 L F
.52672 .5724 m .52317 .57962 L .52227 .57315 L .798 .356 0 r
F
.52503 .56575 m .52672 .5724 L .52227 .57315 L .663 .298 0 r
F
.50793 .59271 m .50802 .5986 L .50633 .59863 L .955 .28 0 r
F
.50977 .59265 m .50802 .5986 L .50793 .59271 L 1 .297 0 r
F
.52791 .57915 m .52367 .58614 L .52317 .57962 L .953 .423 0 r
F
.52672 .5724 m .52791 .57915 L .52317 .57962 L .798 .356 0 r
F
.52375 .59266 m .5197 .59891 L .51989 .5926 L 1 .505 0 r
F
.52375 .59266 m .52342 .59917 L .5197 .59891 L F
.52367 .58614 m .52375 .59266 L .51989 .5926 L 1 .435 0 r
F
.52853 .58596 m .52375 .59266 L .52367 .58614 L 1 .499 0 r
F
.52791 .57915 m .52853 .58596 L .52367 .58614 L .953 .423 0 r
F
.50977 .59265 m .50983 .59858 L .50802 .5986 L 1 .297 0 r
F
.5118 .59261 m .50983 .59858 L .50977 .59265 L 1 .321 0 r
F
.52342 .59917 m .51923 .60518 L .5197 .59891 L 1 .58 0 r
F
.52342 .59917 m .5227 .60562 L .51923 .60518 L F
.5118 .59261 m .51182 .59859 L .50983 .59858 L 1 .321 0 r
F
.51408 .59258 m .51182 .59859 L .5118 .59261 L 1 .351 0 r
F
.51989 .5926 m .51664 .59874 L .51674 .59258 L 1 .44 0 r
F
.51989 .5926 m .5197 .59891 L .51664 .59874 L F
.49395 .60564 m .49456 .61154 L .4929 .61194 L .482 .162 0 r
F
.49566 .60536 m .49456 .61154 L .49395 .60564 L .542 .175 0 r
F
.51408 .59258 m .51406 .59864 L .51182 .59859 L 1 .351 0 r
F
.51674 .59258 m .51406 .59864 L .51408 .59258 L 1 .39 0 r
F
.51366 .64479 m .51115 .6488 L .51124 .64876 L 0 0 0 r
F
.51115 .6488 m .51029 .65018 L .51124 .64876 L F
.51124 .64876 m .51005 .65328 L .5113 .64873 L F
.51364 .64322 m .51213 .64671 L .51157 .64774 L .698 .38 0 r
F
.51213 .64671 m .51124 .64876 L .51157 .64774 L F
.51124 .64876 m .5113 .64873 L .51157 .64774 L 0 0 0 r
F
.51366 .64479 m .51124 .64876 L .51364 .64322 L F
.51124 .64876 m .50908 .65415 L .51005 .65328 L F
.51157 .64774 m .51089 .65022 L .5104 .65266 L F
.51089 .65022 m .51005 .65328 L .5104 .65266 L F
.50947 .6559 m .51926 .66099 L .51659 .65734 L .705 .094 0 r
F
.50947 .6559 m .51142 .66017 L .51926 .66099 L F
.5104 .65266 m .50953 .65826 L .5097 .65793 L 0 0 0 r
F
.5104 .65266 m .5097 .65793 L .51009 .6542 L F
.51005 .65328 m .50953 .65826 L .5104 .65266 L F
.5104 .65266 m .51009 .6542 L .51029 .65224 L F
.51157 .64774 m .5104 .65266 L .51119 .64845 L F
.51157 .64774 m .51119 .64845 L .51146 .64701 L F
.51674 .59258 m .51664 .59874 L .51406 .59864 L 1 .39 0 r
F
.49854 .5991 m .49881 .60495 L .49727 .60513 L .697 .211 0 r
F
.5001 .59897 m .49881 .60495 L .49854 .5991 L .746 .222 0 r
F
.5227 .60562 m .51849 .61141 L .51923 .60518 L 1 .661 0 r
F
.5227 .60562 m .52163 .612 L .51849 .61141 L F
.52011 .54479 m .5204 .55295 L .51767 .54687 L .352 .194 0 r
F
.5162 .53888 m .52011 .54479 L .51767 .54687 L .233 .158 0 r
F
.53396 .57853 m .52853 .58596 L .52791 .57915 L .945 .488 0 r
F
.53396 .57853 m .53474 .58574 L .52853 .58596 L F
.49375 .6307 m .49512 .63723 L .49317 .63165 L 0 0 0 r
F
.49222 .62495 m .49375 .6307 L .49317 .63165 L F
.51876 .63162 m .51508 .63633 L .51691 .63044 L 1 .705 0 r
F
.51876 .63162 m .51619 .63751 L .51508 .63633 L F
.5001 .59897 m .50032 .60481 L .49881 .60495 L .746 .222 0 r
F
.50163 .59886 m .50032 .60481 L .5001 .59897 L .794 .232 0 r
F
.52163 .612 m .51755 .61756 L .51849 .61141 L 1 .741 0 r
F
.52163 .612 m .52026 .61827 L .51755 .61756 L F
.5197 .59891 m .51634 .60489 L .51664 .59874 L 1 .499 0 r
F
.5197 .59891 m .51923 .60518 L .51634 .60489 L F
.4929 .61194 m .49374 .61782 L .49224 .61838 L .358 .125 0 r
F
.49456 .61154 m .49374 .61782 L .4929 .61194 L .429 .144 0 r
F
.30432 .75627 m .25133 .77514 L .23589 .75638 L .484 .512 0 r
F
.30432 .75627 m .31377 .77169 L .25133 .77514 L F
.50163 .59886 m .50182 .6047 L .50032 .60481 L .794 .232 0 r
F
.50317 .59877 m .50182 .6047 L .50163 .59886 L .84 .244 0 r
F
.51577 .50091 m .51759 .497 L .52775 .49547 L .499 .433 0 r
F
.51577 .50091 m .50846 .5036 L .51759 .497 L F
.4934 .62422 m .49375 .6307 L .49222 .62495 L 0 .005 0 r
F
.49224 .61838 m .4934 .62422 L .49222 .62495 L .157 .063 0 r
F
.49566 .60536 m .49612 .61123 L .49456 .61154 L .542 .175 0 r
F
.49727 .60513 m .49612 .61123 L .49566 .60536 L .605 .189 0 r
F
.54183 .5777 m .53474 .58574 L .53396 .57853 L .918 .563 0 r
F
.54183 .5777 m .54283 .58547 L .53474 .58574 L F
.49374 .61782 m .4934 .62422 L .49224 .61838 L .276 .095 0 r
F
.50317 .59877 m .50332 .60461 L .50182 .6047 L .84 .244 0 r
F
.50472 .59869 m .50332 .60461 L .50317 .59877 L .888 .256 0 r
F
.51664 .59874 m .51389 .60469 L .51406 .59864 L 1 .434 0 r
F
.51664 .59874 m .51634 .60489 L .51389 .60469 L F
.5324 .57138 m .52791 .57915 L .52672 .5724 L .791 .409 0 r
F
.5324 .57138 m .53396 .57853 L .52791 .57915 L F
.46623 .55302 m .45381 .55878 L .45755 .55059 L 1 .849 0 r
F
.4698 .54581 m .46623 .55302 L .45755 .55059 L 1 .967 0 r
F
.50472 .59869 m .50484 .60455 L .50332 .60461 L .888 .256 0 r
F
.50633 .59863 m .50484 .60455 L .50472 .59869 L .94 .271 0 r
F
.52026 .61827 m .51643 .62363 L .51755 .61756 L 1 .807 0 r
F
.52026 .61827 m .51866 .62442 L .51643 .62363 L F
.52384 .55103 m .52289 .55926 L .5204 .55295 L .446 .233 0 r
F
.52011 .54479 m .52384 .55103 L .5204 .55295 L .352 .194 0 r
F
.51923 .60518 m .51586 .611 L .51634 .60489 L 1 .561 0 r
F
.51923 .60518 m .51849 .61141 L .51586 .611 L F
.51228 .53039 m .5162 .53888 L .51229 .53333 L .098 .155 0 r
F
.50714 .52536 m .51228 .53039 L .51229 .53333 L 0 .108 0 r
F
.51406 .59864 m .51174 .60458 L .51182 .59859 L 1 .383 0 r
F
.51406 .59864 m .51389 .60469 L .51174 .60458 L F
.50633 .59863 m .50641 .60451 L .50484 .60455 L .94 .271 0 r
F
.50802 .5986 m .50641 .60451 L .50633 .59863 L .999 .29 0 r
F
.30866 .55211 m .30773 .5725 L .24097 .57084 L .598 .686 0 r
F
.35778 .55746 m .30773 .5725 L .30866 .55211 L .642 .729 0 r
F
.49727 .60513 m .49763 .61099 L .49612 .61123 L .605 .189 0 r
F
.49881 .60495 m .49763 .61099 L .49727 .60513 L .667 .203 0 r
F
.50802 .5986 m .50806 .60449 L .50641 .60451 L .999 .29 0 r
F
.50983 .59858 m .50806 .60449 L .50802 .5986 L 1 .313 0 r
F
.51182 .59859 m .50982 .60451 L .50983 .59858 L 1 .343 0 r
F
.51182 .59859 m .51174 .60458 L .50982 .60451 L F
.50983 .59858 m .50982 .60451 L .50806 .60449 L 1 .313 0 r
F
.51659 .65734 m .51926 .66099 L .53053 .66209 L .559 .01 0 r
F
.55224 .57658 m .54283 .58547 L .54183 .5777 L .868 .638 0 r
F
.55224 .57658 m .55351 .58513 L .54283 .58547 L F
.53012 .56438 m .52672 .5724 L .52503 .56575 L .655 .34 0 r
F
.53012 .56438 m .5324 .57138 L .52672 .5724 L F
.44078 .55636 m .43758 .56586 L .4188 .56394 L .978 .854 0 r
F
.45381 .55878 m .43758 .56586 L .44078 .55636 L 1 .81 0 r
F
.49456 .61154 m .4952 .61741 L .49374 .61782 L .429 .144 0 r
F
.49612 .61123 m .4952 .61741 L .49456 .61154 L .498 .162 0 r
F
.52723 .55757 m .52503 .56575 L .52289 .55926 L .541 .281 0 r
F
.52384 .55103 m .52723 .55757 L .52289 .55926 L .446 .233 0 r
F
.48391 .52655 m .47516 .52866 L .48223 .52254 L 1 1 0 r
F
.48391 .52655 m .47886 .53252 L .47516 .52866 L F
.52723 .55757 m .53012 .56438 L .52503 .56575 L .541 .281 0 r
F
.49881 .60495 m .4991 .61081 L .49763 .61099 L .667 .203 0 r
F
.50032 .60481 m .4991 .61081 L .49881 .60495 L .727 .216 0 r
F
.51634 .60489 m .51358 .61072 L .51389 .60469 L 1 .48 0 r
F
.51634 .60489 m .51586 .611 L .51358 .61072 L F
.51849 .61141 m .51521 .61706 L .51586 .611 L 1 .624 0 r
F
.51849 .61141 m .51755 .61756 L .51521 .61706 L F
.51619 .63751 m .51328 .64209 L .51508 .63633 L .923 .457 0 r
F
.51619 .63751 m .51364 .64322 L .51328 .64209 L F
.50032 .60481 m .50056 .61066 L .4991 .61081 L .727 .216 0 r
F
.50182 .6047 m .50056 .61066 L .50032 .60481 L .784 .229 0 r
F
.51866 .62442 m .5152 .62961 L .51643 .62363 L 1 .826 0 r
F
.51866 .62442 m .51691 .63044 L .5152 .62961 L F
.49473 .6636 m .49089 .66751 L .49799 .6662 L .209 0 0 r
F
.49374 .61782 m .49461 .62367 L .4934 .62422 L .276 .095 0 r
F
.4952 .61741 m .49461 .62367 L .49374 .61782 L .377 .124 0 r
F
.56618 .57505 m .55351 .58513 L .55224 .57658 L .8 .696 0 r
F
.56618 .57505 m .56777 .58468 L .55351 .58513 L F
.53053 .66209 m .54899 .66501 L .54649 .66357 L .344 0 0 r
F
.43648 .50013 m .44337 .4979 L .46413 .50365 L .159 .315 0 r
F
.40457 .49523 m .44337 .4979 L .43648 .50013 L .279 .35 0 r
F
.50182 .6047 m .502 .61055 L .50056 .61066 L .784 .229 0 r
F
.50332 .60461 m .502 .61055 L .50182 .6047 L .841 .243 0 r
F
.51389 .60469 m .51157 .61055 L .51174 .60458 L 1 .415 0 r
F
.51389 .60469 m .51358 .61072 L .51157 .61055 L F
.49612 .61123 m .49662 .61709 L .4952 .61741 L .498 .162 0 r
F
.49763 .61099 m .49662 .61709 L .49612 .61123 L .57 .179 0 r
F
.53976 .57001 m .53396 .57853 L .5324 .57138 L .773 .474 0 r
F
.53976 .57001 m .54183 .5777 L .53396 .57853 L F
.4698 .54581 m .45755 .55059 L .46252 .54277 L 1 .967 0 r
F
.47408 .53896 m .4698 .54581 L .46252 .54277 L 1 1 0 r
F
.50332 .60461 m .50346 .61047 L .502 .61055 L .841 .243 0 r
F
.50484 .60455 m .50346 .61047 L .50332 .60461 L .9 .258 0 r
F
.4934 .62422 m .49454 .63 L .49375 .6307 L 0 .005 0 r
F
.49461 .62367 m .49454 .63 L .4934 .62422 L .176 .058 0 r
F
.51174 .60458 m .50974 .61044 L .50982 .60451 L 1 .366 0 r
F
.51174 .60458 m .51157 .61055 L .50974 .61044 L F
.45755 .55059 m .45381 .55878 L .44078 .55636 L 1 .921 0 r
F
.50484 .60455 m .50494 .61041 L .50346 .61047 L .9 .258 0 r
F
.50641 .60451 m .50494 .61041 L .50484 .60455 L .965 .276 0 r
F
.49375 .6307 m .4952 .63637 L .49512 .63723 L 0 0 0 r
F
.49454 .63 m .4952 .63637 L .49375 .6307 L F
.49512 .63723 m .49689 .64271 L .49789 .64372 L .874 .242 0 r
F
.4952 .63637 m .49689 .64271 L .49512 .63723 L .794 .239 0 r
F
.50982 .60451 m .50805 .61039 L .50806 .60449 L 1 .328 0 r
F
.50982 .60451 m .50974 .61044 L .50805 .61039 L F
.50641 .60451 m .50646 .61039 L .50494 .61041 L .965 .276 0 r
F
.50806 .60449 m .50646 .61039 L .50641 .60451 L 1 .299 0 r
F
.50806 .60449 m .50805 .61039 L .50646 .61039 L F
.49789 .64372 m .49992 .64893 L .50251 .65003 L 1 .228 0 r
F
.49689 .64271 m .49992 .64893 L .49789 .64372 L 1 .27 0 r
F
.51755 .61756 m .51445 .62307 L .51521 .61706 L 1 .681 0 r
F
.51755 .61756 m .51643 .62363 L .51445 .62307 L F
.47886 .53252 m .46849 .53543 L .47516 .52866 L 1 1 0 r
F
.47886 .53252 m .47408 .53896 L .46849 .53543 L F
.51586 .611 m .51316 .61672 L .51358 .61072 L 1 .526 0 r
F
.51586 .611 m .51521 .61706 L .51316 .61672 L F
.49763 .61099 m .49802 .61685 L .49662 .61709 L .57 .179 0 r
F
.4991 .61081 m .49802 .61685 L .49763 .61099 L .642 .195 0 r
F
.5943 .48664 m .62724 .46961 L .63903 .47978 L .438 .426 0 r
F
.5943 .48664 m .58511 .48113 L .62724 .46961 L F
.51029 .65018 m .50726 .65537 L .50908 .65415 L 0 0 0 r
F
.47408 .53896 m .46252 .54277 L .46849 .53543 L 1 1 0 r
F
.4952 .61741 m .49585 .62325 L .49461 .62367 L .377 .124 0 r
F
.49662 .61709 m .49585 .62325 L .4952 .61741 L .461 .15 0 r
F
.51765 .5359 m .52011 .54479 L .5162 .53888 L .245 .191 0 r
F
.51228 .53039 m .51765 .5359 L .5162 .53888 L .098 .155 0 r
F
.58505 .57295 m .56777 .58468 L .56618 .57505 L .728 .724 0 r
F
.58505 .57295 m .58699 .5841 L .56777 .58468 L F
.51691 .63044 m .51392 .6355 L .5152 .62961 L 1 .737 0 r
F
.51691 .63044 m .51508 .63633 L .51392 .6355 L F
.4991 .61081 m .4994 .61666 L .49802 .61685 L .642 .195 0 r
F
.50056 .61066 m .4994 .61666 L .4991 .61081 L .71 .211 0 r
F
.49992 .64893 m .50465 .65483 L .50251 .65003 L 1 .224 0 r
F
.64809 .33877 m .62435 .37512 L .6093 .35821 L .598 .648 0 r
F
.64809 .33877 m .66837 .36085 L .62435 .37512 L F
.51358 .61072 m .51131 .6165 L .51157 .61055 L 1 .447 0 r
F
.51358 .61072 m .51316 .61672 L .51131 .6165 L F
.50056 .61066 m .50079 .61651 L .4994 .61666 L .71 .211 0 r
F
.502 .61055 m .50079 .61651 L .50056 .61066 L .777 .226 0 r
F
.53669 .5625 m .5324 .57138 L .53012 .56438 L .646 .397 0 r
F
.53669 .5625 m .53976 .57001 L .5324 .57138 L F
.49461 .62367 m .49547 .62947 L .49454 .63 L .176 .058 0 r
F
.49585 .62325 m .49547 .62947 L .49461 .62367 L .323 .103 0 r
F
.44235 .34212 m .40383 .33627 L .42661 .32358 L .894 .967 0 r
F
.46036 .33381 m .44235 .34212 L .42661 .32358 L .874 .974 0 r
F
.502 .61055 m .50218 .6164 L .50079 .61651 L .777 .226 0 r
F
.50346 .61047 m .50218 .6164 L .502 .61055 L .842 .242 0 r
F
.51157 .61055 m .5096 .61636 L .50974 .61044 L 1 .386 0 r
F
.51157 .61055 m .51131 .6165 L .5096 .61636 L F
.49662 .61709 m .49712 .62294 L .49585 .62325 L .461 .15 0 r
F
.49802 .61685 m .49712 .62294 L .49662 .61709 L .542 .17 0 r
F
.51643 .62363 m .5136 .62902 L .51445 .62307 L 1 .721 0 r
F
.51643 .62363 m .5152 .62961 L .5136 .62902 L F
.51521 .61706 m .51265 .62269 L .51316 .61672 L 1 .569 0 r
F
.51521 .61706 m .51445 .62307 L .51265 .62269 L F
.50467 .52151 m .51228 .53039 L .50714 .52536 L .002 .172 0 r
F
.49826 .51737 m .50467 .52151 L .50714 .52536 L 0 .133 0 r
F
.51364 .64322 m .51157 .64774 L .51328 .64209 L .698 .38 0 r
F
.50346 .61047 m .50359 .61633 L .50218 .6164 L .842 .242 0 r
F
.50494 .61041 m .50359 .61633 L .50346 .61047 L .911 .259 0 r
F
.54948 .56813 m .54183 .5777 L .53976 .57001 L .743 .545 0 r
F
.54948 .56813 m .55224 .57658 L .54183 .5777 L F
.50974 .61044 m .508 .61629 L .50805 .61039 L 1 .341 0 r
F
.50974 .61044 m .5096 .61636 L .508 .61629 L F
.50494 .61041 m .50502 .61628 L .50359 .61633 L .911 .259 0 r
F
.50646 .61039 m .50502 .61628 L .50494 .61041 L .988 .28 0 r
F
.50805 .61039 m .50648 .61627 L .50646 .61039 L 1 .306 0 r
F
.50805 .61039 m .508 .61629 L .50648 .61627 L F
.48066 .66934 m .48837 .67126 L .49089 .66751 L .223 0 0 r
F
.48066 .66934 m .47706 .67224 L .48837 .67126 L F
.50646 .61039 m .50648 .61627 L .50502 .61628 L .988 .28 0 r
F
.49454 .63 m .49562 .63572 L .4952 .63637 L 0 0 0 r
F
.49547 .62947 m .49562 .63572 L .49454 .63 L .051 .012 0 r
F
.61083 .57007 m .58699 .5841 L .58505 .57295 L .664 .72 0 r
F
.61083 .57007 m .61308 .58331 L .58699 .5841 L F
.49802 .61685 m .49841 .62269 L .49712 .62294 L .542 .17 0 r
F
.4994 .61666 m .49841 .62269 L .49802 .61685 L .622 .189 0 r
F
.52302 .54191 m .52384 .55103 L .52011 .54479 L .358 .226 0 r
F
.51765 .5359 m .52302 .54191 L .52011 .54479 L .245 .191 0 r
F
.53276 .55526 m .53012 .56438 L .52723 .55757 L .538 .329 0 r
F
.53276 .55526 m .53669 .5625 L .53012 .56438 L F
.51316 .61672 m .51098 .62243 L .51131 .6165 L 1 .477 0 r
F
.51316 .61672 m .51265 .62269 L .51098 .62243 L F
.30866 .55211 m .24097 .57084 L .23972 .54451 L .598 .686 0 r
F
.49652 .64196 m .49839 .64811 L .49689 .64271 L .981 .292 0 r
F
.49652 .64196 m .49764 .6475 L .49839 .64811 L F
.49661 .6414 m .49733 .64567 L .49652 .64196 L .807 .266 0 r
F
.49733 .64567 m .49764 .6475 L .49652 .64196 L F
.49571 .63826 m .49652 .64196 L .49689 .64271 L .794 .239 0 r
F
.4952 .63637 m .49652 .64196 L .49571 .63826 L F
.49562 .63572 m .49652 .64196 L .4952 .63637 L 0 0 0 r
F
.49585 .62325 m .49651 .62907 L .49547 .62947 L .323 .103 0 r
F
.49712 .62294 m .49651 .62907 L .49585 .62325 L .43 .138 0 r
F
.51508 .63633 m .51265 .6413 L .51392 .6355 L 1 .521 0 r
F
.51508 .63633 m .51328 .64209 L .51265 .6413 L F
.4994 .61666 m .49971 .62251 L .49841 .62269 L .622 .189 0 r
F
.50079 .61651 m .49971 .62251 L .4994 .61666 L .698 .207 0 r
F
.52813 .54838 m .52723 .55757 L .52384 .55103 L .447 .272 0 r
F
.52302 .54191 m .52813 .54838 L .52384 .55103 L .358 .226 0 r
F
.52813 .54838 m .53276 .55526 L .52723 .55757 L .447 .272 0 r
F
.43862 .67552 m .4586 .67519 L .46097 .67362 L .017 .284 0 r
F
.43862 .67552 m .43486 .67544 L .4586 .67519 L F
.43486 .67544 m .45643 .67663 L .4586 .67519 L 0 .265 0 r
F
.45643 .67663 m .45907 .67677 L .45842 .67531 L F
.43486 .67544 m .4351 .67531 L .45907 .67677 L F
.4351 .67531 m .45972 .67822 L .45907 .67677 L 0 .254 0 r
F
.45972 .67822 m .46256 .67856 L .45916 .67697 L F
.4351 .67531 m .43953 .6754 L .46256 .67856 L F
.43953 .6754 m .46613 .68022 L .46256 .67856 L 0 .251 0 r
F
.46613 .68022 m .46901 .68075 L .4632 .67885 L F
.48295 .68401 m .49018 .68787 L .48345 .68413 L 0 .188 0 r
F
.46901 .68075 m .49018 .68787 L .48295 .68401 L F
.49778 .68672 m .49671 .69215 L .49776 .68635 L .979 .387 0 r
F
.49778 .68672 m .49706 .6926 L .49671 .69215 L F
.49815 .68698 m .49706 .6926 L .49778 .68672 L 1 .529 0 r
F
.49776 .68635 m .49697 .69071 L .49674 .69152 L .758 .341 0 r
F
.49697 .69071 m .49671 .69215 L .49674 .69152 L F
.49674 .69152 m .49501 .69736 L .49483 .69637 L .854 .395 0 r
F
.49674 .69152 m .49483 .69637 L .49638 .69271 L F
.49674 .69152 m .49638 .69271 L .49727 .69061 L F
.49776 .68635 m .49674 .69152 L .49824 .68581 L .758 .341 0 r
F
.49824 .68581 m .49674 .69152 L .49727 .69061 L 0 0 0 r
F
.49878 .68714 m .49767 .6929 L .49815 .68698 L 1 .506 0 r
F
.49878 .68714 m .49847 .6931 L .49767 .6929 L F
.49815 .68698 m .49767 .6929 L .49706 .6926 L 1 .529 0 r
F
.49706 .6926 m .4955 .69806 L .49671 .69215 L 1 .509 0 r
F
.49671 .69215 m .49501 .69736 L .49674 .69152 L .972 .409 0 r
F
.49671 .69215 m .4955 .69806 L .49501 .69736 L F
.49727 .69061 m .49483 .69637 L .4951 .69496 L .745 .392 0 r
F
.49727 .69061 m .4951 .69496 L .49853 .68933 L F
.49971 .6813 m .49878 .68714 L .49901 .68123 L 1 .388 0 r
F
.49971 .6813 m .49959 .68724 L .49878 .68714 L F
.49901 .68123 m .49815 .68698 L .49853 .68111 L 1 .494 0 r
F
.49901 .68123 m .49878 .68714 L .49815 .68698 L F
.49824 .68581 m .49727 .69061 L .4994 .68504 L 0 0 0 r
F
.49959 .68724 m .49847 .6931 L .49878 .68714 L 1 .409 0 r
F
.4994 .68504 m .49727 .69061 L .49853 .68933 L 0 0 0 r
F
.50154 .68731 m .50043 .6933 L .50052 .68729 L 1 .298 0 r
F
.50154 .68731 m .50152 .69333 L .50043 .6933 L F
.50052 .68729 m .49941 .69323 L .49959 .68724 L 1 .34 0 r
F
.50052 .68729 m .50043 .6933 L .49941 .69323 L F
.49959 .68724 m .49941 .69323 L .49847 .6931 L 1 .409 0 r
F
.50152 .69333 m .50032 .69934 L .50043 .6933 L 1 .306 0 r
F
.50152 .69333 m .5015 .69938 L .50032 .69934 L F
.50265 .69333 m .5015 .69938 L .50152 .69333 L 1 .275 0 r
F
.50265 .69333 m .50269 .69938 L .5015 .69938 L F
.50379 .6933 m .50269 .69938 L .50265 .69333 L .926 .253 0 r
F
.50379 .6933 m .50388 .69936 L .50269 .69938 L F
.50493 .69326 m .50388 .69936 L .50379 .6933 L .848 .235 0 r
F
.49853 .68933 m .4951 .69496 L .49598 .69298 L .667 .4 0 r
F
.49853 .68933 m .49598 .69298 L .49881 .68977 L F
.50153 .68133 m .50154 .68731 L .50052 .68729 L 1 .285 0 r
F
.50255 .68131 m .50154 .68731 L .50153 .68133 L .979 .263 0 r
F
.50255 .68131 m .50261 .68731 L .50154 .68731 L F
.50261 .68731 m .50152 .69333 L .50154 .68731 L 1 .27 0 r
F
.50261 .68731 m .50265 .69333 L .50152 .69333 L F
.5037 .68728 m .50265 .69333 L .50261 .68731 L .92 .251 0 r
F
.5037 .68728 m .50379 .6933 L .50265 .69333 L F
.5048 .68724 m .50379 .6933 L .5037 .68728 L .85 .234 0 r
F
.5048 .68724 m .50493 .69326 L .50379 .6933 L F
.50097 .68654 m .50016 .68832 L .50465 .68961 L .765 .116 0 r
F
.50153 .68133 m .50052 .68729 L .50057 .68133 L 1 .285 0 r
F
.50057 .68133 m .49959 .68724 L .49971 .6813 L 1 .322 0 r
F
.50057 .68133 m .50052 .68729 L .49959 .68724 L F
.49853 .68111 m .49778 .68672 L .49835 .68093 L 1 .45 0 r
F
.49853 .68111 m .49815 .68698 L .49778 .68672 L F
.49835 .68093 m .49778 .68672 L .49776 .68635 L .767 .322 0 r
F
.49835 .68093 m .49776 .68635 L .4986 .68064 L F
.49977 .67539 m .49901 .68123 L .49915 .67536 L 1 .35 0 r
F
.49977 .67539 m .49971 .6813 L .49901 .68123 L F
.49915 .67536 m .49901 .68123 L .49853 .68111 L 1 .466 0 r
F
.4986 .68064 m .49824 .68581 L .49944 .68023 L 0 0 0 r
F
.4986 .68064 m .49776 .68635 L .49824 .68581 L F
.49944 .68023 m .49824 .68581 L .4994 .68504 L F
.4994 .68504 m .49853 .68933 L .5004 .68595 L F
.50057 .67539 m .49971 .6813 L .49977 .67539 L 1 .296 0 r
F
.50057 .67539 m .50057 .68133 L .49971 .6813 L F
.50149 .67538 m .50057 .68133 L .50057 .67539 L 1 .269 0 r
F
.50149 .67538 m .50153 .68133 L .50057 .68133 L F
.49944 .68023 m .4994 .68504 L .50111 .67964 L 0 0 0 r
F
.50361 .68128 m .50261 .68731 L .50255 .68131 L .909 .247 0 r
F
.50105 .68326 m .50091 .68426 L .50269 .68456 L .768 .113 0 r
F
.50249 .67535 m .50153 .68133 L .50149 .67538 L .944 .254 0 r
F
.50249 .67535 m .50255 .68131 L .50153 .68133 L F
.50113 .67963 m .50269 .68456 L .50151 .67966 L .768 .113 0 r
F
.50112 .67965 m .50269 .68456 L .50113 .67963 L F
.50077 .68304 m .50269 .68456 L .50112 .67963 L F
.50352 .67531 m .50255 .68131 L .50249 .67535 L .894 .243 0 r
F
.50352 .67531 m .50361 .68128 L .50255 .68131 L F
.50457 .67527 m .50361 .68128 L .50352 .67531 L .854 .234 0 r
F
.49886 .67392 m .49915 .67536 L .49877 .6753 L 1 .392 0 r
F
.49911 .67029 m .50008 .67248 L .50158 .67007 L .58 .062 0 r
F
.49888 .67288 m .49949 .67341 L .49911 .67029 L F
.49949 .67341 m .49977 .67539 L .49934 .67351 L 1 .294 0 r
F
.49977 .67323 m .49977 .67337 L .49949 .67341 L F
.49977 .67337 m .49977 .67539 L .49949 .67341 L F
.49934 .67351 m .49977 .67539 L .49915 .67536 L F
.49889 .67354 m .49916 .67357 L .49886 .67392 L 1 .392 0 r
F
.49623 .67056 m .49622 .6706 L .49648 .67088 L .58 .062 0 r
F
.49625 .67059 m .49648 .67088 L .49882 .67337 L F
.49623 .67056 m .49648 .67088 L .49625 .67059 L F
.49914 .67426 m .49873 .67519 L .49917 .67502 L .232 .034 0 r
F
.49622 .6706 m .49841 .67334 L .49882 .67337 L .58 .062 0 r
F
.49886 .67306 m .49882 .67337 L .49921 .67339 L F
.49623 .67056 m .49882 .67337 L .49886 .67306 L F
.49879 .67354 m .49879 .67395 L .49876 .67378 L .848 .324 0 r
F
.49623 .67056 m .49921 .67339 L .49938 .67331 L .58 .062 0 r
F
.49808 .67332 m .49935 .67343 L .49949 .67341 L F
.49581 .67317 m .4981 .67334 L .49808 .67332 L F
.4981 .67334 m .49935 .67343 L .49808 .67332 L F
.49581 .67317 m .49569 .67393 L .49837 .67356 L F
.49934 .67351 m .49916 .67357 L .49916 .67342 L 1 .294 0 r
F
.50006 .67314 m .50057 .67539 L .49977 .67539 L 1 .264 0 r
F
.50006 .67314 m .50032 .67301 L .49911 .67029 L .58 .062 0 r
F
.50055 .6729 m .50057 .67539 L .50006 .67314 L 1 .264 0 r
F
.50158 .67007 m .50351 .6729 L .5051 .66973 L .696 .119 0 r
F
.50351 .6729 m .50497 .67216 L .5051 .66973 L F
.50447 .66932 m .50392 .67279 L .50343 .66936 L .856 .234 0 r
F
.50354 .67295 m .50352 .67531 L .50349 .67297 L F
.50389 .67301 m .50352 .67531 L .50354 .67295 L F
.50173 .67379 m .50249 .67535 L .50149 .67538 L .9 .243 0 r
F
.50246 .67342 m .50249 .67535 L .50173 .67379 L F
.501 .67277 m .50149 .67538 L .50095 .67279 L .939 .251 0 r
F
.50146 .67264 m .50149 .67538 L .50097 .67261 L F
.50095 .67279 m .50114 .67485 L .50134 .67267 L .58 .062 0 r
F
.50031 .67298 m .50033 .67303 L .50095 .67279 L F
.50095 .67279 m .50149 .67538 L .50057 .67539 L .939 .251 0 r
F
.50095 .67279 m .50057 .67539 L .50055 .6729 L F
.50033 .67303 m .50114 .67485 L .50095 .67279 L .58 .062 0 r
F
.50031 .67298 m .50095 .67279 L .50151 .6708 L F
.50095 .67279 m .50134 .67267 L .50134 .67263 L F
.50095 .67279 m .50134 .67263 L .50151 .6708 L F
.50008 .67248 m .50028 .67293 L .50151 .6708 L F
.50028 .67293 m .50034 .67291 L .50151 .6708 L F
.50008 .67248 m .50151 .6708 L .50158 .67007 L F
.50142 .66945 m .50146 .67259 L .50097 .67261 L .939 .251 0 r
F
.5019 .67272 m .50246 .67342 L .50173 .67379 L .9 .243 0 r
F
.50245 .67278 m .50246 .67342 L .5019 .67272 L F
.5019 .67272 m .50149 .67538 L .50146 .67264 L F
.50288 .67285 m .50352 .67531 L .50249 .67535 L .875 .238 0 r
F
.50351 .6729 m .50268 .6728 L .50354 .67295 L .696 .119 0 r
F
.50158 .67007 m .50268 .6728 L .50351 .6729 L F
.50343 .66936 m .50349 .67294 L .50288 .67285 L .875 .238 0 r
F
.50349 .67294 m .50352 .67531 L .50288 .67285 L F
.50135 .67258 m .50135 .67259 L .50347 .67294 L .696 .119 0 r
F
.50392 .67279 m .50349 .67297 L .50343 .66936 L .856 .234 0 r
F
.50349 .67294 m .50347 .67294 L .50354 .67295 L .696 .119 0 r
F
.50135 .67258 m .50347 .67294 L .50349 .67294 L F
.50288 .67285 m .50249 .67535 L .50245 .67278 L .875 .238 0 r
F
.50135 .67259 m .50114 .67485 L .50352 .67296 L .696 .119 0 r
F
.50135 .67259 m .50352 .67296 L .50354 .67295 L F
.50343 .66936 m .50288 .67285 L .5024 .66941 L .875 .238 0 r
F
.50158 .67007 m .50186 .67267 L .50265 .67272 L .696 .119 0 r
F
.50288 .67285 m .50245 .67278 L .5024 .66941 L .875 .238 0 r
F
.50146 .67259 m .50146 .67264 L .50134 .67263 L .939 .251 0 r
F
.50146 .67259 m .50134 .67263 L .50097 .67261 L F
.50097 .67261 m .501 .67277 L .50095 .67279 L F
.50158 .67007 m .50135 .67258 L .50186 .67267 L .696 .119 0 r
F
.50265 .67272 m .50186 .67267 L .50268 .6728 L F
.5024 .66941 m .50245 .67278 L .5019 .67272 L .9 .243 0 r
F
.50194 .67245 m .5019 .67272 L .50146 .67259 L F
.5019 .67272 m .50146 .67264 L .50146 .67259 L F
.50392 .67279 m .50457 .67527 L .50352 .67531 L .856 .234 0 r
F
.50351 .6729 m .50354 .67295 L .50497 .67216 L .696 .119 0 r
F
.50354 .67295 m .50457 .67251 L .50497 .67216 L F
.50503 .67232 m .50457 .67527 L .50452 .67253 L .838 .229 0 r
F
.50457 .67251 m .50496 .67235 L .50496 .67234 L .696 .119 0 r
F
.50457 .67251 m .50496 .67234 L .50497 .67216 L F
.5051 .66973 m .5063 .67275 L .5073 .6695 L .815 .159 0 r
F
.50592 .67302 m .5056 .67522 L .50557 .67327 L .82 .224 0 r
F
.50481 .67374 m .5056 .67522 L .50457 .67527 L .838 .229 0 r
F
.50557 .67327 m .5056 .67522 L .50481 .67374 L F
.50598 .67266 m .50658 .67517 L .5056 .67522 L .82 .224 0 r
F
.5063 .67275 m .50629 .67277 L .50632 .67279 L .815 .159 0 r
F
.5051 .66973 m .50496 .67234 L .5063 .67275 L F
.50555 .67254 m .50557 .67327 L .50502 .67236 L .838 .229 0 r
F
.50496 .67234 m .50496 .67237 L .50555 .67254 L .815 .159 0 r
F
.50496 .67234 m .50555 .67254 L .5063 .67275 L F
.50502 .67236 m .50557 .67327 L .50481 .67374 L .838 .229 0 r
F
.5055 .66928 m .50555 .67254 L .50502 .67236 L F
.5063 .67275 m .50632 .67279 L .50635 .67272 L .815 .159 0 r
F
.50654 .67287 m .50658 .67517 L .50598 .67266 L .82 .224 0 r
F
.50632 .67279 m .50632 .6728 L .50633 .67278 L .815 .159 0 r
F
.50632 .67279 m .50633 .67278 L .50635 .67272 L F
.5063 .67275 m .50635 .67272 L .5073 .6695 L F
.50632 .6728 m .50647 .67271 L .5073 .6695 L F
.50696 .67233 m .50747 .67512 L .50658 .67517 L .797 .216 0 r
F
.50696 .67233 m .50722 .67219 L .50722 .67214 L .815 .159 0 r
F
.50743 .67208 m .50747 .67512 L .50696 .67233 L .797 .216 0 r
F
.5073 .6695 m .50742 .67219 L .50797 .67261 L .939 .194 0 r
F
.50742 .67219 m .50743 .67236 L .50777 .67252 L F
.50742 .67219 m .50777 .67252 L .50797 .67261 L F
.50777 .67252 m .50824 .67507 L .50747 .67512 L .761 .205 0 r
F
.5073 .6695 m .50799 .67273 L .50853 .66935 L .939 .194 0 r
F
.5082 .67253 m .50821 .67294 L .50799 .67273 L .761 .205 0 r
F
.50799 .67273 m .50849 .67225 L .50853 .66935 L .939 .194 0 r
F
.50853 .66935 m .50885 .67281 L .50906 .66926 L 1 .245 0 r
F
.50892 .67282 m .50912 .67497 L .50881 .67502 L .536 .148 0 r
F
.50885 .67281 m .50881 .67502 L .50879 .67328 L F
.50896 .67191 m .50892 .67282 L .50885 .67281 L F
.50892 .67282 m .50881 .67502 L .50885 .67281 L F
.50851 .67197 m .50881 .67502 L .50824 .67507 L .697 .188 0 r
F
.50878 .67208 m .5087 .67278 L .50885 .67281 L 1 .245 0 r
F
.50853 .66935 m .50851 .67058 L .50878 .67208 L F
.50875 .66919 m .50879 .6728 L .50851 .67197 L .697 .188 0 r
F
.50879 .6728 m .50881 .67502 L .50851 .67197 L F
.50887 .67305 m .50846 .67489 L .50905 .67493 L 1 .245 0 r
F
.50885 .67281 m .50883 .67292 L .50887 .67305 L F
.50883 .67292 m .50846 .67489 L .50887 .67305 L F
.5087 .67278 m .50846 .67489 L .50885 .67281 L F
.50851 .67058 m .50846 .67489 L .50878 .67208 L F
.50896 .67191 m .50904 .67354 L .50892 .67282 L .536 .148 0 r
F
.50904 .67354 m .50912 .67497 L .50892 .67282 L F
.50896 .67191 m .50905 .67181 L .50906 .6711 L 1 .245 0 r
F
.50885 .67281 m .50906 .6711 L .50906 .66926 L F
.50906 .66926 m .50912 .67497 L .50909 .66921 L 1 .399 0 r
F
.50909 .66921 m .5091 .67176 L .50896 .67191 L .536 .148 0 r
F
.50906 .66926 m .50905 .67181 L .50912 .67497 L 1 .399 0 r
F
.50905 .67181 m .50912 .67497 L .50896 .67191 L .536 .148 0 r
F
.50905 .67181 m .50905 .67493 L .50912 .67497 L 1 .399 0 r
F
.5091 .67176 m .50912 .67497 L .50905 .67181 L .536 .148 0 r
F
.50885 .67281 m .50905 .67493 L .50905 .67181 L 1 .245 0 r
F
.50885 .67281 m .50905 .67181 L .50896 .67191 L F
.50909 .66921 m .50896 .67191 L .50875 .66919 L .536 .148 0 r
F
.50896 .67191 m .50879 .67328 L .50875 .66919 L F
.50875 .66919 m .50851 .67191 L .50816 .6692 L .697 .188 0 r
F
.50851 .67191 m .50824 .67507 L .5082 .67253 L F
.50851 .67191 m .5082 .67253 L .50816 .6692 L F
.5082 .67253 m .50846 .67489 L .50849 .67225 L .939 .194 0 r
F
.50799 .67273 m .50803 .67288 L .5082 .67253 L F
.50803 .67288 m .50846 .67489 L .5082 .67253 L F
.50816 .6692 m .5082 .67253 L .50777 .67252 L .761 .205 0 r
F
.5082 .67253 m .50799 .67273 L .50777 .67252 L F
.50821 .67294 m .50824 .67507 L .50777 .67252 L F
.50816 .6692 m .50777 .67252 L .50738 .66921 L F
.50777 .67252 m .50747 .67512 L .50743 .67236 L F
.50777 .67252 m .50743 .67236 L .50738 .66921 L F
.5073 .6695 m .50722 .67219 L .50743 .67236 L .939 .194 0 r
F
.50797 .67261 m .50743 .67236 L .50801 .67283 L F
.50801 .67283 m .50715 .67487 L .50846 .67489 L F
.50722 .67219 m .50715 .67487 L .50801 .67283 L F
.50738 .66921 m .50743 .67208 L .50722 .67219 L .797 .216 0 r
F
.50647 .67271 m .50722 .67214 L .5073 .6695 L .815 .159 0 r
F
.507 .67202 m .50722 .67219 L .50696 .67233 L .797 .216 0 r
F
.50738 .66921 m .50722 .67219 L .507 .67202 L F
.50647 .67271 m .50722 .67224 L .50722 .67219 L .815 .159 0 r
F
.50696 .67233 m .50688 .67295 L .50654 .67266 L .797 .216 0 r
F
.50688 .67295 m .50658 .67517 L .50654 .67287 L F
.50688 .67295 m .50654 .67287 L .50654 .67266 L F
.50633 .67281 m .50483 .67485 L .50715 .67487 L .815 .159 0 r
F
.50632 .67279 m .5063 .67281 L .50633 .67281 L F
.5063 .67281 m .50483 .67485 L .50633 .67281 L F
.50647 .67271 m .50722 .67219 L .50696 .67233 L F
.50738 .66921 m .50696 .67233 L .50648 .66924 L .797 .216 0 r
F
.50696 .67233 m .50654 .67266 L .50648 .66924 L F
.50648 .66924 m .50654 .67266 L .50598 .67266 L .82 .224 0 r
F
.50654 .67266 m .50654 .67287 L .50632 .67279 L F
.50654 .67266 m .50632 .67279 L .50598 .67266 L F
.50629 .67277 m .50483 .67485 L .50632 .67279 L .815 .159 0 r
F
.50598 .67266 m .50592 .67302 L .50588 .67263 L .82 .224 0 r
F
.50592 .67302 m .50557 .67327 L .5055 .66928 L F
.50496 .67237 m .50483 .67485 L .5063 .67275 L .815 .159 0 r
F
.50648 .66924 m .50598 .67266 L .5055 .66928 L .82 .224 0 r
F
.50598 .67266 m .50588 .67263 L .5055 .66928 L F
.50632 .6728 m .50715 .67487 L .50722 .67224 L .815 .159 0 r
F
.5055 .66928 m .50503 .67232 L .50447 .66932 L .838 .229 0 r
F
.50503 .67232 m .50452 .67253 L .50447 .66932 L F
.50447 .66932 m .50452 .67253 L .50392 .67279 L .856 .234 0 r
F
.50452 .67253 m .50457 .67527 L .50392 .67279 L F
.50358 .673 m .50114 .67485 L .50483 .67485 L .696 .119 0 r
F
.50354 .67295 m .50349 .67299 L .50358 .673 L F
.50349 .67299 m .50114 .67485 L .50358 .673 L F
.50392 .67279 m .50389 .67301 L .50354 .67295 L .856 .234 0 r
F
.50354 .67295 m .50483 .67485 L .50496 .67235 L .696 .119 0 r
F
.5024 .66941 m .50194 .67245 L .50142 .66945 L .9 .243 0 r
F
.50194 .67245 m .50146 .67259 L .50142 .66945 L F
.50028 .67293 m .50031 .67298 L .50034 .67291 L .58 .062 0 r
F
.50142 .66945 m .50095 .67279 L .50053 .66948 L .939 .251 0 r
F
.50095 .67279 m .50055 .6729 L .50053 .66948 L F
.50053 .66948 m .50055 .6729 L .50006 .67314 L 1 .264 0 r
F
.49961 .67328 m .50006 .67314 L .49911 .67029 L .58 .062 0 r
F
.50006 .67314 m .50034 .67305 L .50032 .67301 L F
.49965 .67355 m .5004 .6732 L .50034 .67305 L F
.50006 .67314 m .49977 .67539 L .49977 .67323 L 1 .264 0 r
F
.49965 .67355 m .50034 .67305 L .49961 .67328 L .58 .062 0 r
F
.50053 .66948 m .50006 .67314 L .49976 .66951 L 1 .264 0 r
F
.50006 .67314 m .49977 .67323 L .49976 .66951 L F
.49934 .67343 m .49916 .67342 L .49918 .66953 L 1 .294 0 r
F
.49934 .67351 m .49916 .67342 L .49934 .67343 L F
.49916 .67342 m .49916 .67357 L .49889 .67354 L 1 .392 0 r
F
.49935 .67343 m .49934 .67351 L .49934 .67343 L 1 .294 0 r
F
.49953 .67344 m .49963 .67341 L .49911 .67029 L .58 .062 0 r
F
.49976 .66951 m .49977 .67323 L .49949 .67341 L 1 .294 0 r
F
.49935 .67343 m .49949 .67341 L .49934 .67351 L F
.49938 .67331 m .49921 .67339 L .49949 .67341 L .58 .062 0 r
F
.49949 .67341 m .49952 .67339 L .49911 .67029 L F
.49976 .66951 m .49949 .67341 L .49935 .67343 L 1 .294 0 r
F
.49886 .67392 m .49879 .67395 L .49879 .67354 L 1 .392 0 r
F
.49724 .67372 m .49943 .67344 L .49935 .67343 L .58 .062 0 r
F
.49569 .67393 m .49726 .67372 L .49724 .67372 L F
.49726 .67372 m .49943 .67344 L .49724 .67372 L F
.49569 .67393 m .49554 .67487 L .49913 .67354 L F
.49865 .67354 m .49913 .67354 L .49943 .67344 L F
.49569 .67393 m .49913 .67354 L .49865 .67354 L F
.49623 .67056 m .49888 .67288 L .49911 .67029 L F
.49918 .66953 m .49889 .67354 L .49886 .66953 L 1 .392 0 r
F
.4981 .67334 m .49833 .67353 L .49935 .67343 L .58 .062 0 r
F
.49833 .67353 m .49856 .67354 L .49935 .67343 L F
.49918 .66953 m .49916 .67342 L .49889 .67354 L 1 .392 0 r
F
.49976 .66951 m .49935 .67343 L .49918 .66953 L 1 .294 0 r
F
.49935 .67343 m .49934 .67343 L .49918 .66953 L F
.49934 .67351 m .49915 .67536 L .49916 .67357 L F
.49914 .67426 m .49917 .67502 L .49921 .67428 L .232 .034 0 r
F
.49886 .67392 m .49879 .67354 L .49886 .67354 L 1 .392 0 r
F
.49889 .67354 m .49886 .67392 L .49886 .67354 L F
.49921 .67428 m .49917 .67502 L .49989 .67485 L .398 .085 0 r
F
.49876 .67378 m .49879 .67395 L .49875 .6744 L .848 .324 0 r
F
.49886 .67392 m .49877 .6753 L .49879 .67395 L 1 .392 0 r
F
.49916 .67357 m .49915 .67536 L .49886 .67392 L F
.49875 .6744 m .49877 .6753 L .49873 .67519 L .848 .324 0 r
F
.49879 .67395 m .49877 .6753 L .49875 .6744 L F
.49877 .67379 m .49873 .67519 L .49914 .67426 L .232 .034 0 r
F
.49876 .67378 m .49873 .67519 L .49877 .67379 L .848 .324 0 r
F
.49949 .67341 m .49879 .67367 L .50114 .67485 L .58 .062 0 r
F
.49879 .67367 m .49554 .67487 L .49989 .67485 L F
.49879 .67367 m .49989 .67485 L .50114 .67485 L F
.49917 .67502 m .49944 .68023 L .50017 .67552 L .092 0 0 r
F
.49915 .67536 m .49853 .68111 L .49877 .6753 L 1 .466 0 r
F
.49877 .6753 m .49835 .68093 L .49873 .67519 L 1 .372 0 r
F
.49877 .6753 m .49853 .68111 L .49835 .68093 L F
.49873 .67519 m .4986 .68064 L .49911 .67561 L 0 0 0 r
F
.49887 .67514 m .49911 .67561 L .49917 .67502 L F
.49873 .67519 m .49911 .67561 L .49887 .67514 L F
.49873 .67519 m .49835 .68093 L .4986 .68064 L F
.49922 .67587 m .4986 .68064 L .49944 .68023 L .092 0 0 r
F
.49917 .67502 m .49911 .67561 L .49922 .67587 L F
.49911 .67561 m .4986 .68064 L .49922 .67587 L F
.50109 .67956 m .49944 .68023 L .50111 .67964 L .216 0 0 r
F
.49995 .67695 m .49944 .68023 L .50102 .67959 L F
.50094 .6792 m .50102 .67959 L .50109 .67956 L F
.49995 .67695 m .50102 .67959 L .50094 .6792 L F
.5007 .67805 m .50151 .67966 L .50142 .6785 L .698 .095 0 r
F
.50094 .6792 m .50151 .67966 L .5007 .67805 L F
.50094 .6792 m .50123 .67964 L .50105 .6793 L F
.49554 .67487 m .50107 .6795 L .50094 .6792 L F
.50107 .6795 m .50123 .67964 L .50094 .6792 L F
.50003 .67485 m .50142 .6785 L .50114 .67485 L F
.49989 .67485 m .50017 .67552 L .50003 .67485 L F
.50017 .67552 m .50142 .6785 L .50003 .67485 L F
.50017 .67552 m .49995 .67695 L .50094 .6792 L .216 0 0 r
F
.49917 .67502 m .50017 .67552 L .50002 .67517 L .092 0 0 r
F
.49917 .67502 m .50022 .67521 L .49989 .67485 L F
.49554 .67487 m .50142 .6785 L .49989 .67485 L .698 .095 0 r
F
.50028 .67476 m .50017 .67552 L .50109 .67956 L .216 0 0 r
F
.50017 .67552 m .50094 .6792 L .50109 .67956 L F
.49554 .67487 m .50094 .6792 L .5007 .67805 L .698 .095 0 r
F
.5005 .67902 m .50073 .6796 L .50112 .67963 L F
.50105 .6793 m .50123 .67964 L .50151 .67966 L F
.50457 .67527 m .50468 .68124 L .50361 .68128 L .854 .234 0 r
F
.5056 .67522 m .50468 .68124 L .50457 .67527 L .818 .225 0 r
F
.5056 .67522 m .50572 .68119 L .50468 .68124 L F
.50114 .67485 m .50515 .68 L .50483 .67485 L .894 .154 0 r
F
.50114 .67485 m .50151 .67966 L .50515 .68 L F
.50232 .67438 m .50111 .6796 L .50392 .67879 L .253 0 0 r
F
.50111 .6796 m .50111 .67964 L .50113 .67963 L F
.50109 .67952 m .50113 .67963 L .50123 .67964 L .698 .095 0 r
F
.50111 .6796 m .50113 .67963 L .50392 .67879 L .253 0 0 r
F
.49965 .67355 m .50114 .67485 L .5004 .6732 L .58 .062 0 r
F
.50028 .67476 m .50109 .67956 L .50232 .67438 L .216 0 0 r
F
.50109 .67956 m .50111 .67964 L .50111 .6796 L F
.50107 .6795 m .50113 .67963 L .50109 .67952 L .698 .095 0 r
F
.50109 .67956 m .50111 .6796 L .50232 .67438 L .216 0 0 r
F
.5011 .67957 m .50112 .67963 L .50113 .67963 L .698 .095 0 r
F
.50107 .6795 m .50109 .67956 L .5011 .67957 L F
.50109 .67956 m .50112 .67963 L .5011 .67957 L F
.5005 .67902 m .50112 .67963 L .50107 .6795 L F
.49554 .67487 m .49597 .67922 L .50073 .6796 L F
.49554 .67487 m .50073 .6796 L .5005 .67902 L F
.50002 .67517 m .50017 .67552 L .50022 .67521 L .092 0 0 r
F
.49989 .67485 m .50022 .67521 L .50028 .67476 L F
.49902 .66951 m .49914 .67426 L .49946 .66947 L .232 .034 0 r
F
.49891 .66952 m .49893 .66993 L .49902 .66951 L F
.49893 .66993 m .49914 .67426 L .49902 .66951 L F
.49914 .67426 m .49921 .67428 L .49946 .66947 L F
.49886 .67354 m .49879 .67354 L .49886 .66953 L 1 .392 0 r
F
.49935 .67343 m .49943 .67344 L .49949 .67341 L .58 .062 0 r
F
.49889 .67354 m .49886 .67354 L .49886 .66953 L 1 .392 0 r
F
.49833 .67353 m .49837 .67356 L .49856 .67354 L .58 .062 0 r
F
.49581 .67317 m .49837 .67356 L .4981 .67334 L F
.49949 .67341 m .49953 .67344 L .49952 .67339 L F
.49953 .67344 m .49965 .67355 L .49963 .67341 L F
.49946 .66947 m .49921 .67428 L .50028 .67476 L .398 .085 0 r
F
.49921 .67428 m .49989 .67485 L .50028 .67476 L F
.49891 .66952 m .49877 .67379 L .49914 .67426 L .232 .034 0 r
F
.49886 .66953 m .49879 .67354 L .49876 .67378 L .848 .324 0 r
F
.49886 .66953 m .49876 .67378 L .49891 .66952 L F
.49876 .67378 m .49877 .67379 L .49891 .66952 L F
.49622 .6706 m .49581 .67317 L .49841 .67334 L .58 .062 0 r
F
.50361 .68128 m .5037 .68728 L .50261 .68731 L .909 .247 0 r
F
.50468 .68124 m .5037 .68728 L .50361 .68128 L .852 .234 0 r
F
.50468 .68124 m .5048 .68724 L .5037 .68728 L F
.50572 .68119 m .5048 .68724 L .50468 .68124 L .799 .221 0 r
F
.50572 .68119 m .50587 .68718 L .5048 .68724 L F
.50672 .68112 m .50587 .68718 L .50572 .68119 L .741 .207 0 r
F
.50151 .67966 m .50606 .68522 L .50515 .68 L 1 .178 0 r
F
.50151 .67966 m .50269 .68456 L .50606 .68522 L F
.50113 .67963 m .50151 .68395 L .50392 .67879 L 0 0 0 r
F
.50111 .67964 m .50111 .6797 L .50113 .67963 L F
.50111 .6797 m .50151 .68395 L .50113 .67963 L F
.50112 .67963 m .50112 .67965 L .50113 .67963 L .768 .113 0 r
F
.50111 .67964 m .50058 .68131 L .50086 .68212 L 0 0 0 r
F
.50111 .67964 m .50086 .68212 L .50111 .6797 L F
.50058 .68131 m .4994 .68504 L .50091 .68426 L F
.50077 .68304 m .50091 .68426 L .50105 .68326 L .768 .113 0 r
F
.50058 .68131 m .50091 .68426 L .50151 .68395 L 0 0 0 r
F
.49597 .67922 m .50077 .68304 L .50112 .67963 L .768 .113 0 r
F
.50111 .6797 m .50086 .68212 L .50151 .68395 L 0 0 0 r
F
.49597 .67922 m .50091 .68426 L .50077 .68304 L .768 .113 0 r
F
.49597 .67922 m .49753 .68368 L .50091 .68426 L F
.50109 .68429 m .50465 .68961 L .50269 .68456 L .765 .116 0 r
F
.50103 .68443 m .50465 .68961 L .50109 .68429 L F
.5004 .68607 m .50465 .68961 L .50091 .68426 L F
.50151 .68395 m .50047 .68583 L .50078 .68752 L 0 0 0 r
F
.50013 .68713 m .50001 .68805 L .50038 .68746 L .765 .116 0 r
F
.49993 .68717 m .49853 .68933 L .49931 .6887 L 0 0 0 r
F
.50038 .68605 m .49994 .68682 L .49993 .68717 L F
.49994 .68682 m .49853 .68933 L .49993 .68717 L F
.5004 .68595 m .49853 .68933 L .50038 .68605 L F
.49995 .68795 m .50001 .68805 L .50013 .68713 L .765 .116 0 r
F
.5004 .68607 m .50038 .68746 L .50097 .68654 L F
.50047 .68583 m .50038 .68605 L .50078 .68752 L 0 0 0 r
F
.50038 .68605 m .49931 .6887 L .49984 .68827 L F
.48984 .68248 m .49988 .68816 L .49753 .68368 L .617 .025 0 r
F
.49988 .68816 m .50016 .68832 L .49995 .68795 L F
.49988 .68816 m .49995 .68795 L .49753 .68368 L F
.49995 .68795 m .49984 .68827 L .49988 .68824 L 0 0 0 r
F
.49987 .68825 m .50008 .68851 L .50016 .68832 L .577 .003 0 r
F
.4986 .6899 m .49598 .69298 L .49694 .69145 L .618 .418 0 r
F
.49906 .6889 m .49881 .68977 L .49911 .68942 L .667 .4 0 r
F
.49906 .6889 m .49911 .68942 L .49916 .68934 L F
.49911 .68942 m .49881 .68977 L .4986 .6899 L .618 .418 0 r
F
.49881 .68977 m .49598 .69298 L .4986 .6899 L F
.49906 .6889 m .49916 .68936 L .49988 .68824 L .667 .4 0 r
F
.49853 .68933 m .49881 .68977 L .49906 .6889 L F
.4934 .68656 m .49874 .68999 L .49987 .68825 L .577 .003 0 r
F
.49874 .68999 m .49937 .69039 L .49987 .68825 L F
.49916 .68934 m .49911 .68942 L .49916 .68936 L .667 .4 0 r
F
.49823 .69013 m .49785 .69055 L .49862 .69042 L .577 .003 0 r
F
.4934 .68656 m .49774 .69045 L .49823 .69013 L F
.4934 .68656 m .49823 .69013 L .4986 .6899 L F
.49911 .68942 m .4986 .6899 L .49773 .69019 L .618 .418 0 r
F
.49598 .69298 m .49047 .69591 L .49706 .69072 L .815 .482 0 r
F
.49706 .69072 m .49047 .69591 L .49557 .69068 L .748 .493 0 r
F
.49579 .69099 m .49641 .69133 L .49732 .69073 L 0 .129 0 r
F
.48345 .68413 m .49018 .68787 L .49741 .69062 L .386 0 0 r
F
.48345 .68413 m .49741 .69062 L .49742 .69063 L F
.48345 .68413 m .49745 .69064 L .49754 .69061 L F
.48345 .68413 m .49754 .69061 L .4934 .68656 L F
.49754 .69061 m .49774 .69045 L .4934 .68656 L F
.50038 .68605 m .49984 .68827 L .49994 .68798 L 0 0 0 r
F
.50038 .68605 m .49994 .68798 L .50003 .68758 L F
.50038 .68605 m .50038 .68746 L .5004 .68607 L .765 .116 0 r
F
.50013 .68713 m .50038 .68746 L .50038 .68605 L F
.50001 .68805 m .50016 .68832 L .50097 .68654 L F
.50038 .68605 m .49988 .68824 L .50078 .68752 L 0 0 0 r
F
.49753 .68368 m .50013 .68713 L .50038 .68605 L .765 .116 0 r
F
.48984 .68248 m .4934 .68656 L .49987 .68825 L .617 .025 0 r
F
.48984 .68248 m .49987 .68825 L .49988 .68816 L F
.50003 .68758 m .49994 .68798 L .49995 .68795 L 0 0 0 r
F
.49753 .68368 m .49995 .68795 L .50013 .68713 L .765 .116 0 r
F
.49741 .69062 m .49579 .69099 L .49745 .69064 L 0 .129 0 r
F
.49018 .68787 m .49525 .69069 L .49741 .69062 L F
.49557 .69068 m .49542 .69083 L .49531 .69074 L .748 .493 0 r
F
.49525 .69069 m .49579 .69099 L .49741 .69062 L 0 .129 0 r
F
.49018 .68787 m .49427 .68996 L .49522 .69067 L F
.49427 .68996 m .49462 .69014 L .49522 .69067 L F
.49647 .69048 m .49557 .69068 L .49502 .69049 L .748 .493 0 r
F
.49647 .69048 m .49502 .69049 L .49468 .6902 L F
.46901 .68075 m .4782 .68353 L .49018 .68787 L 0 .188 0 r
F
.4782 .68353 m .49326 .68992 L .49018 .68787 L 0 .206 0 r
F
.49326 .68992 m .4938 .69004 L .49018 .68787 L F
.49647 .69048 m .49377 .69005 L .4938 .69004 L .748 .493 0 r
F
.4938 .69004 m .49456 .69021 L .49438 .69011 L 0 .206 0 r
F
.4938 .69004 m .49438 .69011 L .49018 .68787 L F
.49647 .69048 m .4938 .69004 L .49655 .6904 L .748 .493 0 r
F
.49456 .69021 m .49489 .69028 L .49018 .68787 L 0 .206 0 r
F
.47866 .68083 m .48345 .68413 L .4934 .68656 L .434 0 0 r
F
.49288 .68901 m .49112 .68786 L .49118 .686 L .68 .498 0 r
F
.49112 .68786 m .49098 .68777 L .49099 .68774 L F
.49112 .68786 m .49099 .68774 L .49118 .686 L F
.47597 .67784 m .47866 .68083 L .48984 .68248 L .437 0 0 r
F
.45907 .67677 m .47866 .68083 L .47597 .67784 L .238 0 0 r
F
.45907 .67677 m .46256 .67856 L .47866 .68083 L F
.47866 .68083 m .4934 .68656 L .48984 .68248 L .434 0 0 r
F
.46256 .67856 m .48345 .68413 L .47866 .68083 L .231 0 0 r
F
.47674 .67986 m .48451 .68328 L .48978 .68708 L .088 .275 0 r
F
.48451 .68328 m .48703 .68495 L .48978 .68708 L F
.48533 .68364 m .48837 .68585 L .48978 .68708 L F
.4782 .68353 m .48978 .68708 L .49098 .68777 L 0 .206 0 r
F
.4782 .68353 m .49098 .68777 L .49165 .6884 L F
.49341 .68995 m .49098 .68777 L .49288 .68901 L .68 .498 0 r
F
.49326 .68992 m .49098 .68777 L .49341 .68995 L F
.4782 .68353 m .49182 .68846 L .49343 .68999 L 0 .206 0 r
F
.49182 .68846 m .49277 .68881 L .49324 .68964 L F
.49182 .68846 m .49324 .68964 L .49343 .68999 L F
.49118 .686 m .48962 .68667 L .48816 .6857 L .683 .624 0 r
F
.48731 .67493 m .4878 .67863 L .49597 .67922 L .554 .013 0 r
F
.4878 .67863 m .49753 .68368 L .49597 .67922 L .605 .028 0 r
F
.4878 .67863 m .48984 .68248 L .49753 .68368 L F
.49118 .686 m .48909 .68579 L .49263 .67767 L .683 .624 0 r
F
.48909 .68579 m .48816 .6857 L .48844 .6852 L F
.48909 .68579 m .48844 .6852 L .49263 .67767 L F
.46105 .67362 m .47545 .67503 L .47706 .67224 L .151 0 0 r
F
.46105 .67362 m .4586 .67519 L .47545 .67503 L F
.4586 .67519 m .47597 .67784 L .47545 .67503 L .211 0 0 r
F
.4586 .67519 m .45907 .67677 L .47597 .67784 L F
.47545 .67503 m .47597 .67784 L .4878 .67863 L .4 0 0 r
F
.47597 .67784 m .48984 .68248 L .4878 .67863 L .437 0 0 r
F
.45741 .66949 m .47908 .67749 L .47674 .67986 L .173 .309 0 r
F
.43953 .6754 m .44815 .67601 L .46901 .68075 L 0 .251 0 r
F
.44815 .67601 m .47543 .68284 L .46901 .68075 L 0 .255 0 r
F
.47543 .68284 m .4782 .68353 L .46901 .68075 L F
.46256 .67856 m .46901 .68075 L .48345 .68413 L .231 0 0 r
F
.46072 .67741 m .48978 .68708 L .4782 .68353 L .025 .264 0 r
F
.4632 .67885 m .46901 .68075 L .46256 .67856 L 0 .251 0 r
F
.45916 .67697 m .46256 .67856 L .45907 .67677 L 0 .254 0 r
F
.44815 .67601 m .46072 .67741 L .4782 .68353 L 0 .255 0 r
F
.46072 .67741 m .47674 .67986 L .48978 .68708 L .025 .264 0 r
F
.45842 .67531 m .45907 .67677 L .4586 .67519 L 0 .265 0 r
F
.46097 .67362 m .4586 .67519 L .46105 .67362 L .017 .284 0 r
F
.43517 .66869 m .47674 .67986 L .46072 .67741 L .133 .303 0 r
F
.43517 .66869 m .45741 .66949 L .47674 .67986 L F
.47545 .67503 m .4878 .67863 L .48731 .67493 L .4 0 0 r
F
.49263 .67767 m .48334 .68055 L .47908 .67749 L .615 .57 0 r
F
.47706 .67224 m .47545 .67503 L .48731 .67493 L .329 0 0 r
F
.49263 .67767 m .47908 .67749 L .47667 .67437 L .615 .57 0 r
F
.4806 .67805 m .48419 .68132 L .47674 .67986 L .173 .309 0 r
F
.48816 .6857 m .48533 .68364 L .49263 .67767 L .683 .624 0 r
F
.47674 .67986 m .48419 .68132 L .48533 .68364 L .088 .275 0 r
F
.48533 .68364 m .48176 .68103 L .48374 .68042 L .683 .624 0 r
F
.48533 .68364 m .48374 .68042 L .49263 .67767 L F
.49099 .68774 m .4904 .68728 L .49118 .686 L .77 .679 0 r
F
.4904 .68728 m .48962 .68667 L .49 .68651 L F
.4904 .68728 m .49 .68651 L .49118 .686 L F
.49098 .68777 m .49024 .68716 L .49099 .68774 L F
.49655 .6904 m .4938 .69004 L .50071 .68626 L .748 .493 0 r
F
.50071 .68626 m .4938 .69004 L .49118 .686 L .68 .498 0 r
F
.4938 .69004 m .49341 .68995 L .49118 .686 L F
.49773 .69019 m .49647 .69048 L .50071 .68626 L .748 .493 0 r
F
.49742 .69063 m .49741 .69062 L .49745 .69064 L .386 0 0 r
F
.49769 .69049 m .49738 .69075 L .49745 .69064 L .618 .418 0 r
F
.49754 .69061 m .49745 .69064 L .49833 .69097 L .386 0 0 r
F
.4976 .69059 m .49694 .69145 L .49738 .69075 L .618 .418 0 r
F
.4986 .6899 m .49798 .69048 L .4976 .69059 L F
.49798 .69048 m .49694 .69145 L .4976 .69059 L F
.4986 .6899 m .49738 .69075 L .49769 .69049 L F
.49754 .69061 m .49833 .69097 L .49774 .69045 L .386 0 0 r
F
.49598 .69298 m .49711 .69068 L .49746 .69062 L .815 .482 0 r
F
.49695 .69097 m .50051 .6929 L .49745 .69064 L 0 .129 0 r
F
.49598 .69298 m .49706 .69072 L .49709 .69072 L .815 .482 0 r
F
.49641 .69133 m .50051 .6929 L .49695 .69097 L 0 .129 0 r
F
.50043 .6933 m .49919 .69926 L .49941 .69323 L 1 .35 0 r
F
.50043 .6933 m .50032 .69934 L .49919 .69926 L F
.49641 .69133 m .50442 .69579 L .50051 .6929 L 0 .129 0 r
F
.49773 .69019 m .49706 .69072 L .49557 .69068 L .748 .493 0 r
F
.49706 .69072 m .49732 .69073 L .49745 .69064 L 0 .129 0 r
F
.49579 .69099 m .49732 .69073 L .49706 .69072 L F
.49787 .69036 m .49745 .69064 L .49746 .69062 L .618 .418 0 r
F
.4986 .6899 m .49745 .69064 L .49787 .69036 L F
.4986 .6899 m .49746 .69062 L .49773 .69019 L F
.4986 .6899 m .49862 .69042 L .49874 .68999 L .577 .003 0 r
F
.49823 .69013 m .49862 .69042 L .4986 .6899 L F
.49774 .69045 m .49785 .69055 L .49823 .69013 L F
.49937 .69039 m .50378 .69321 L .49987 .68825 L F
.49988 .68816 m .49987 .68825 L .50016 .68832 L .617 .025 0 r
F
.49988 .68824 m .49916 .68936 L .50078 .68752 L .667 .4 0 r
F
.50078 .68752 m .49911 .68942 L .49773 .69019 L .618 .418 0 r
F
.50008 .68851 m .50378 .69321 L .50021 .68839 L .577 .003 0 r
F
.49874 .68999 m .49862 .69042 L .49925 .69031 L F
.49745 .69064 m .50442 .69579 L .49833 .69097 L 0 .129 0 r
F
.49709 .69072 m .49706 .69072 L .49711 .69068 L .815 .482 0 r
F
.49746 .69062 m .49711 .69068 L .49773 .69019 L F
.49925 .69031 m .49833 .69097 L .50378 .69321 L .577 .003 0 r
F
.49785 .69055 m .49833 .69097 L .49925 .69031 L F
.50493 .69326 m .50507 .69931 L .50388 .69936 L .848 .235 0 r
F
.50604 .69319 m .50507 .69931 L .50493 .69326 L .774 .218 0 r
F
.50604 .69319 m .50623 .69923 L .50507 .69931 L F
.5071 .6931 m .50623 .69923 L .50604 .69319 L .697 .2 0 r
F
.5071 .6931 m .50735 .69914 L .50623 .69923 L F
.50809 .69299 m .50735 .69914 L .5071 .6931 L .61 .179 0 r
F
.50809 .69299 m .5084 .69901 L .50735 .69914 L F
.50587 .68718 m .50493 .69326 L .5048 .68724 L .785 .219 0 r
F
.50587 .68718 m .50604 .69319 L .50493 .69326 L F
.50016 .68832 m .50378 .69321 L .50732 .69483 L .727 .097 0 r
F
.50897 .69285 m .5084 .69901 L .50809 .69299 L .508 .154 0 r
F
.50897 .69285 m .50936 .69885 L .5084 .69901 L F
.50968 .69267 m .50936 .69885 L .50897 .69285 L .39 .116 0 r
F
.50968 .69267 m .51018 .69864 L .50936 .69885 L F
.50936 .69885 m .50875 .70506 L .5084 .69901 L .505 .155 0 r
F
.50936 .69885 m .50981 .70488 L .50875 .70506 L F
.51018 .69864 m .50981 .70488 L .50936 .69885 L .399 .122 0 r
F
.51018 .69864 m .51076 .70465 L .50981 .70488 L F
.51082 .69836 m .51076 .70465 L .51018 .69864 L .247 .072 0 r
F
.50378 .69321 m .51058 .70028 L .50732 .69483 L .611 .051 0 r
F
.50672 .68112 m .50689 .6871 L .50587 .68718 L .741 .207 0 r
F
.50689 .6871 m .50604 .69319 L .50587 .68718 L .714 .203 0 r
F
.50689 .6871 m .5071 .6931 L .50604 .69319 L F
.50783 .68701 m .5071 .6931 L .50689 .6871 L .631 .183 0 r
F
.50783 .68701 m .50809 .69299 L .5071 .6931 L F
.50269 .68456 m .50752 .69055 L .50606 .68522 L .947 .186 0 r
F
.50269 .68456 m .50465 .68961 L .50752 .69055 L F
.50078 .68752 m .49773 .69019 L .50444 .68498 L .618 .418 0 r
F
.50378 .69321 m .50823 .6984 L .51058 .70028 L .611 .051 0 r
F
.49833 .69097 m .50823 .6984 L .50378 .69321 L .466 0 0 r
F
.50151 .68395 m .50078 .68752 L .50496 .68241 L 0 0 0 r
F
.50496 .68241 m .50104 .68721 L .50444 .68498 L F
.50104 .68721 m .50078 .68752 L .50444 .68498 L F
.50762 .68105 m .50689 .6871 L .50672 .68112 L .669 .19 0 r
F
.50762 .68105 m .50783 .68701 L .50689 .6871 L F
.5084 .68097 m .50783 .68701 L .50762 .68105 L .572 .166 0 r
F
.5084 .68097 m .50865 .68689 L .50783 .68701 L F
.50899 .68087 m .50865 .68689 L .5084 .68097 L .439 .128 0 r
F
.50899 .68087 m .50928 .68675 L .50865 .68689 L F
.50931 .68076 m .50928 .68675 L .50899 .68087 L .178 .033 0 r
F
.50931 .68076 m .50967 .68658 L .50928 .68675 L F
.50927 .68063 m .50967 .68658 L .50931 .68076 L 0 0 0 r
F
.50927 .68063 m .5097 .68636 L .50967 .68658 L F
.5087 .68046 m .5097 .68636 L .50927 .68063 L 1 .328 0 r
F
.5087 .68046 m .50925 .68608 L .5097 .68636 L F
.50747 .67512 m .50762 .68105 L .50672 .68112 L .724 .201 0 r
F
.50824 .67507 m .50762 .68105 L .50747 .67512 L .647 .182 0 r
F
.50824 .67507 m .5084 .68097 L .50762 .68105 L F
.50881 .67502 m .5084 .68097 L .50824 .67507 L .525 .151 0 r
F
.50881 .67502 m .50899 .68087 L .5084 .68097 L F
.50742 .68026 m .50925 .68608 L .5087 .68046 L 1 .302 0 r
F
.50742 .68026 m .50812 .68571 L .50925 .68608 L F
.50658 .67517 m .50572 .68119 L .5056 .67522 L .777 .215 0 r
F
.50658 .67517 m .50672 .68112 L .50572 .68119 L F
.50747 .67512 m .50672 .68112 L .50658 .67517 L .724 .201 0 r
F
.50515 .68 m .50812 .68571 L .50742 .68026 L 1 .235 0 r
F
.50515 .68 m .50606 .68522 L .50812 .68571 L F
.50912 .67497 m .50899 .68087 L .50881 .67502 L .286 .067 0 r
F
.50912 .67497 m .50931 .68076 L .50899 .68087 L F
.50905 .67493 m .50931 .68076 L .50912 .67497 L .83 .303 0 r
F
.50905 .67493 m .50927 .68063 L .50931 .68076 L F
.50496 .68241 m .50444 .68498 L .51027 .68024 L 0 0 0 r
F
.51027 .68024 m .5047 .68477 L .51008 .68139 L F
.5047 .68477 m .50444 .68498 L .51008 .68139 L F
.50846 .67489 m .50927 .68063 L .50905 .67493 L 1 .363 0 r
F
.50846 .67489 m .5087 .68046 L .50927 .68063 L F
.50715 .67487 m .5087 .68046 L .50846 .67489 L 1 .265 0 r
F
.50715 .67487 m .50742 .68026 L .5087 .68046 L F
.50483 .67485 m .50742 .68026 L .50715 .67487 L 1 .203 0 r
F
.50483 .67485 m .50515 .68 L .50742 .68026 L F
.50392 .67879 m .50496 .68241 L .50833 .6776 L 0 0 0 r
F
.50833 .6776 m .51027 .68024 L .51496 .67591 L F
.50833 .6776 m .50496 .68241 L .51027 .68024 L F
.51496 .67591 m .51821 .67718 L .52472 .67353 L F
.51496 .67591 m .51027 .68024 L .51821 .67718 L F
.51027 .68024 m .51008 .68139 L .51821 .67718 L F
.51008 .68139 m .50545 .68067 L .51776 .67658 L .552 .443 0 r
F
.51008 .68139 m .51776 .67658 L .51857 .67631 L F
.50444 .68498 m .50071 .68626 L .50928 .68181 L .583 .435 0 r
F
.50444 .68498 m .50928 .68181 L .51008 .68139 L F
.50444 .68498 m .49773 .69019 L .50071 .68626 L F
.49833 .69097 m .50442 .69579 L .50823 .6984 L .466 0 0 r
F
.49049 .68746 m .50321 .69151 L .50824 .6971 L 0 .228 0 r
F
.48978 .68708 m .4904 .68728 L .49049 .68746 L F
.4904 .68728 m .50321 .69151 L .49049 .68746 L F
.50008 .68851 m .50021 .68839 L .50016 .68832 L .577 .003 0 r
F
.50047 .68583 m .5004 .68595 L .50038 .68605 L 0 0 0 r
F
.50091 .68426 m .50103 .68443 L .50109 .68429 L .765 .116 0 r
F
.50042 .68451 m .5004 .68595 L .50047 .68583 L 0 0 0 r
F
.50042 .68451 m .50047 .68583 L .50068 .68509 L F
.50042 .68451 m .50077 .68529 L .50091 .68426 L F
.4994 .68504 m .5004 .68595 L .50042 .68451 L F
.49753 .68368 m .5004 .68607 L .50091 .68426 L .765 .116 0 r
F
.50068 .68509 m .50047 .68583 L .50077 .68529 L 0 0 0 r
F
.50091 .68426 m .50077 .68529 L .50151 .68395 L F
.50392 .67879 m .50151 .68395 L .50496 .68241 L F
.50071 .68626 m .49118 .686 L .50545 .68067 L .68 .498 0 r
F
.48731 .67493 m .49597 .67922 L .49554 .67487 L .554 .013 0 r
F
.50545 .68067 m .49118 .686 L .49263 .67767 L .617 .495 0 r
F
.48533 .68364 m .49548 .68354 L .50321 .69151 L .088 .275 0 r
F
.48419 .68132 m .49548 .68354 L .48533 .68364 L F
.47706 .67224 m .48731 .67493 L .48837 .67126 L .329 0 0 r
F
.49089 .66751 m .49623 .67056 L .49799 .6662 L .361 0 0 r
F
.49089 .66751 m .48837 .67126 L .49623 .67056 L F
.48837 .67126 m .49554 .67487 L .49623 .67056 L .474 0 0 r
F
.48837 .67126 m .48731 .67493 L .49554 .67487 L F
.49529 .66557 m .47419 .67025 L .47008 .66637 L .56 .526 0 r
F
.49529 .66557 m .47008 .66637 L .46207 .65575 L F
.42852 .65433 m .46152 .65503 L .46207 .65575 L .236 .332 0 r
F
.46741 .66681 m .46207 .65575 L .47137 .66808 L F
.42852 .65433 m .46207 .65575 L .46741 .66681 L F
.49689 .64271 m .49839 .64811 L .49992 .64893 L 1 .27 0 r
F
.49839 .64811 m .5015 .65404 L .49992 .64893 L 1 .281 0 r
F
.49839 .64811 m .49957 .65344 L .5015 .65404 L F
.49764 .6475 m .49957 .65344 L .49839 .64811 L 1 .331 0 r
F
.49764 .6475 m .49852 .65299 L .49957 .65344 L F
.49753 .64724 m .49852 .65299 L .49764 .6475 L 1 .32 0 r
F
.49745 .64704 m .49768 .64832 L .49753 .64724 L F
.49768 .64832 m .49852 .65299 L .49753 .64724 L F
.49745 .64704 m .49812 .65265 L .49852 .65299 L F
.49794 .65018 m .49819 .65239 L .49812 .65265 L 0 0 0 r
F
.49767 .64669 m .4981 .65134 L .49794 .65018 L F
.4981 .65134 m .49819 .65239 L .49794 .65018 L F
.49767 .64669 m .49812 .65265 L .49745 .64704 L F
.49819 .64642 m .49819 .65239 L .49767 .64669 L .169 .037 0 r
F
.49819 .64642 m .4986 .65218 L .49819 .65239 L F
.49892 .64621 m .4986 .65218 L .49819 .64642 L .425 .127 0 r
F
.49826 .65277 m .49914 .65847 L .49852 .65299 L 1 .389 0 r
F
.49812 .65265 m .49831 .65375 L .49826 .65277 L F
.49831 .65375 m .49914 .65847 L .49826 .65277 L F
.49812 .65265 m .4986 .65826 L .49914 .65847 L F
.49819 .65239 m .4986 .65826 L .49812 .65265 L .758 .274 0 r
F
.49842 .65574 m .49857 .65809 L .4986 .65826 L F
.49819 .65239 m .49848 .65678 L .49842 .65574 L F
.49848 .65678 m .49857 .65809 L .49842 .65574 L F
.49892 .64621 m .49924 .65202 L .4986 .65218 L .425 .127 0 r
F
.4998 .64604 m .49924 .65202 L .49892 .64621 L .557 .166 0 r
F
.49992 .64893 m .5015 .65404 L .50465 .65483 L 1 .224 0 r
F
.4998 .64604 m .50006 .65188 L .49924 .65202 L .557 .166 0 r
F
.49852 .65299 m .50037 .65875 L .49957 .65344 L 1 .319 0 r
F
.49852 .65299 m .49914 .65847 L .50037 .65875 L F
.4986 .65218 m .49857 .65809 L .49819 .65239 L .241 .058 0 r
F
.4986 .65218 m .4989 .65795 L .49857 .65809 L F
.49924 .65202 m .4989 .65795 L .4986 .65218 L .493 .147 0 r
F
.49661 .6414 m .49745 .64704 L .49764 .6475 L .807 .266 0 r
F
.49703 .64097 m .49745 .64704 L .49661 .6414 L 0 0 0 r
F
.49703 .64097 m .49767 .64669 L .49745 .64704 L F
.49981 .64763 m .46108 .65377 L .44506 .62722 L .518 .493 0 r
F
.46108 .65377 m .45924 .65146 L .44506 .62722 L F
.46063 .65384 m .46021 .65349 L .44506 .62722 L F
.38448 .63157 m .45185 .64221 L .46021 .65349 L .282 .35 0 r
F
.46021 .65349 m .45506 .64931 L .45185 .64221 L .518 .493 0 r
F
.46021 .65349 m .45185 .64221 L .44506 .62722 L F
.38448 .63157 m .438 .62943 L .45185 .64221 L .282 .35 0 r
F
.46108 .65377 m .46063 .65384 L .45924 .65146 L .518 .493 0 r
F
.46249 .65588 m .46233 .6557 L .49981 .64763 L .56 .526 0 r
F
.46207 .65575 m .46111 .65376 L .49981 .64763 L F
.46021 .65349 m .45185 .64221 L .46583 .65512 L .282 .35 0 r
F
.49529 .66557 m .46249 .65588 L .49981 .64763 L .56 .526 0 r
F
.5015 .65404 m .50608 .65956 L .50465 .65483 L 1 .201 0 r
F
.5015 .65404 m .50256 .6591 L .50608 .65956 L F
.49957 .65344 m .50256 .6591 L .5015 .65404 L 1 .253 0 r
F
.49957 .65344 m .50037 .65875 L .50256 .6591 L F
.49924 .65202 m .49949 .65783 L .4989 .65795 L .493 .147 0 r
F
.50006 .65188 m .49949 .65783 L .49924 .65202 L .622 .18 0 r
F
.50006 .65188 m .50027 .65773 L .49949 .65783 L F
.501 .65178 m .50027 .65773 L .50006 .65188 L .707 .2 0 r
F
.501 .65178 m .50118 .65765 L .50027 .65773 L F
.50203 .65169 m .50118 .65765 L .501 .65178 L .767 .214 0 r
F
.50203 .65169 m .50217 .65758 L .50118 .65765 L F
.5031 .65162 m .50217 .65758 L .50203 .65169 L .813 .225 0 r
F
.5031 .65162 m .50322 .65752 L .50217 .65758 L F
.4986 .65826 m .49945 .66396 L .49914 .65847 L 1 .318 0 r
F
.4986 .65826 m .49886 .66388 L .49945 .66396 L F
.49857 .65809 m .49886 .66388 L .4986 .65826 L .979 .34 0 r
F
.49857 .65809 m .49879 .6638 L .49886 .66388 L F
.4989 .65795 m .49879 .6638 L .49857 .65809 L .435 .124 0 r
F
.4989 .65795 m .4991 .66373 L .49879 .6638 L F
.49949 .65783 m .4991 .66373 L .4989 .65795 L .634 .179 0 r
F
.49949 .65783 m .49967 .66366 L .4991 .66373 L F
.50027 .65773 m .49967 .66366 L .49949 .65783 L .724 .201 0 r
F
.50027 .65773 m .50043 .6636 L .49967 .66366 L F
.50118 .65765 m .50043 .6636 L .50027 .65773 L .774 .214 0 r
F
.50118 .65765 m .50132 .66354 L .50043 .6636 L F
.50217 .65758 m .50132 .66354 L .50118 .65765 L .807 .223 0 r
F
.50217 .65758 m .5023 .66348 L .50132 .66354 L F
.50322 .65752 m .5023 .66348 L .50217 .65758 L .833 .229 0 r
F
.50322 .65752 m .50333 .66343 L .5023 .66348 L F
.50428 .65748 m .50333 .66343 L .50322 .65752 L .856 .234 0 r
F
.50908 .65415 m .50729 .65942 L .50879 .65873 L .072 0 0 r
F
.50822 .65748 m .50734 .66332 L .50735 .65744 L 1 .271 0 r
F
.50428 .65748 m .50437 .66339 L .50333 .66343 L .856 .234 0 r
F
.50535 .65744 m .50437 .66339 L .50428 .65748 L .881 .24 0 r
F
.50535 .65744 m .50541 .66335 L .50437 .66339 L F
.50638 .65743 m .50541 .66335 L .50535 .65744 L .914 .246 0 r
F
.50735 .65744 m .50641 .66333 L .50638 .65743 L .964 .255 0 r
F
.50735 .65744 m .50734 .66332 L .50641 .66333 L F
.50638 .65743 m .50641 .66333 L .50541 .66335 L .914 .246 0 r
F
.51926 .66099 m .53225 .66476 L .53053 .66209 L .495 0 0 r
F
.51926 .66099 m .52048 .66456 L .53225 .66476 L F
.51142 .66017 m .52048 .66456 L .51926 .66099 L .61 .07 0 r
F
.50908 .65415 m .50879 .65873 L .51005 .65328 L .072 0 0 r
F
.51142 .66017 m .5123 .6644 L .52048 .66456 L .61 .07 0 r
F
.51005 .65328 m .50879 .65873 L .50953 .65826 L 0 0 0 r
F
.50079 .64591 m .50006 .65188 L .4998 .64604 L .657 .19 0 r
F
.50079 .64591 m .501 .65178 L .50006 .65188 L F
.50186 .64581 m .501 .65178 L .50079 .64591 L .734 .208 0 r
F
.50186 .64581 m .50203 .65169 L .501 .65178 L F
.50297 .64574 m .50203 .65169 L .50186 .64581 L .796 .222 0 r
F
.50297 .64574 m .5031 .65162 L .50203 .65169 L F
.50411 .64568 m .5031 .65162 L .50297 .64574 L .853 .236 0 r
F
.50748 .6457 m .50637 .65154 L .50638 .64566 L 1 .291 0 r
F
.50748 .6457 m .5074 .65157 L .50637 .65154 L F
.50411 .64568 m .50419 .65157 L .5031 .65162 L .853 .236 0 r
F
.50525 .64566 m .50419 .65157 L .50411 .64568 L .914 .249 0 r
F
.50638 .64566 m .50529 .65155 L .50525 .64566 L .99 .266 0 r
F
.50638 .64566 m .50637 .65154 L .50529 .65155 L F
.50525 .64566 m .50529 .65155 L .50419 .65157 L .914 .249 0 r
F
.51029 .65224 m .50947 .65771 L .50986 .65194 L 1 .417 0 r
F
.51029 .65224 m .5097 .65793 L .50947 .65771 L F
.50879 .65873 m .50889 .66381 L .50953 .65826 L .287 .024 0 r
F
.50986 .65194 m .50895 .65757 L .50919 .65175 L 1 .49 0 r
F
.50986 .65194 m .50947 .65771 L .50895 .65757 L F
.50919 .65175 m .50822 .65748 L .50835 .65163 L 1 .366 0 r
F
.50919 .65175 m .50895 .65757 L .50822 .65748 L F
.50953 .65826 m .50928 .6636 L .5097 .65793 L .05 0 0 r
F
.50953 .65826 m .50889 .66381 L .50928 .6636 L F
.50835 .65163 m .50735 .65744 L .5074 .65157 L 1 .304 0 r
F
.50835 .65163 m .50822 .65748 L .50735 .65744 L F
.50419 .65157 m .50322 .65752 L .5031 .65162 L .855 .235 0 r
F
.50419 .65157 m .50428 .65748 L .50322 .65752 L F
.50529 .65155 m .50428 .65748 L .50419 .65157 L .9 .245 0 r
F
.5074 .65157 m .50638 .65743 L .50637 .65154 L 1 .274 0 r
F
.5074 .65157 m .50735 .65744 L .50638 .65743 L F
.50529 .65155 m .50535 .65744 L .50428 .65748 L .9 .245 0 r
F
.50637 .65154 m .50535 .65744 L .50529 .65155 L .956 .257 0 r
F
.50637 .65154 m .50638 .65743 L .50535 .65744 L F
.5097 .65793 m .50921 .66346 L .50947 .65771 L .92 .357 0 r
F
.5097 .65793 m .50928 .6636 L .50921 .66346 L F
.50947 .65771 m .5088 .66338 L .50895 .65757 L 1 .426 0 r
F
.50947 .65771 m .50921 .66346 L .5088 .66338 L F
.50895 .65757 m .50815 .66333 L .50822 .65748 L 1 .31 0 r
F
.50895 .65757 m .5088 .66338 L .50815 .66333 L F
.50822 .65748 m .50815 .66333 L .50734 .66332 L 1 .271 0 r
F
.49889 .66866 m .49886 .66953 L .49879 .6638 L .944 .239 0 r
F
.49879 .6638 m .49891 .66952 L .4989 .66909 L .253 .052 0 r
F
.49879 .6638 m .4989 .66909 L .49886 .66388 L F
.4991 .66373 m .49889 .66866 L .49879 .6638 L .944 .239 0 r
F
.49879 .6638 m .49886 .66953 L .49891 .66952 L .253 .052 0 r
F
.52385 .66109 m .49529 .66557 L .49981 .64763 L .522 .472 0 r
F
.45185 .64221 m .50738 .6588 L .46583 .65512 L .301 .356 0 r
F
.438 .62943 m .44271 .63142 L .45185 .64221 L F
.38448 .63157 m .46021 .65349 L .42852 .65433 L .282 .35 0 r
F
.46021 .65349 m .46026 .65354 L .42852 .65433 L F
.46036 .65354 m .46172 .65503 L .42852 .65433 L F
.34121 .63737 m .38448 .63157 L .42852 .65433 L .266 .348 0 r
F
.438 .62943 m .44187 .62957 L .44271 .63142 L .301 .356 0 r
F
.45185 .64221 m .43999 .6282 L .44506 .62722 L .539 .53 0 r
F
.49547 .62947 m .49629 .63524 L .49562 .63572 L .051 .012 0 r
F
.49651 .62907 m .49629 .63524 L .49547 .62947 L .267 .081 0 r
F
.49562 .63572 m .49661 .6414 L .49652 .64196 L 0 0 0 r
F
.49629 .63524 m .49661 .6414 L .49562 .63572 L F
.49651 .62907 m .49713 .63487 L .49629 .63524 L .267 .081 0 r
F
.49762 .62877 m .49713 .63487 L .49651 .62907 L .406 .128 0 r
F
.49762 .62877 m .4981 .63459 L .49713 .63487 L F
.49879 .62854 m .4981 .63459 L .49762 .62877 L .509 .159 0 r
F
.49629 .63524 m .49703 .64097 L .49661 .6414 L 0 0 0 r
F
.49713 .63487 m .49703 .64097 L .49629 .63524 L .213 .059 0 r
F
.49879 .62854 m .49916 .63437 L .4981 .63459 L .509 .159 0 r
F
.5 .62836 m .49916 .63437 L .49879 .62854 L .603 .182 0 r
F
.5 .62836 m .50029 .63421 L .49916 .63437 L F
.49713 .63487 m .49769 .64065 L .49703 .64097 L .213 .059 0 r
F
.4981 .63459 m .49769 .64065 L .49713 .63487 L .393 .121 0 r
F
.4981 .63459 m .49853 .6404 L .49769 .64065 L F
.49916 .63437 m .49853 .6404 L .4981 .63459 L .508 .157 0 r
F
.49769 .64065 m .49767 .64669 L .49703 .64097 L .173 .042 0 r
F
.49916 .63437 m .4995 .64021 L .49853 .6404 L .508 .157 0 r
F
.50029 .63421 m .4995 .64021 L .49916 .63437 L .608 .182 0 r
F
.50029 .63421 m .50055 .64006 L .4995 .64021 L F
.50147 .63408 m .50055 .64006 L .50029 .63421 L .696 .202 0 r
F
.50147 .63408 m .50167 .63994 L .50055 .64006 L F
.49769 .64065 m .49819 .64642 L .49767 .64669 L .173 .042 0 r
F
.49853 .6404 m .49819 .64642 L .49769 .64065 L .396 .12 0 r
F
.49853 .6404 m .49892 .64621 L .49819 .64642 L F
.4995 .64021 m .49892 .64621 L .49853 .6404 L .522 .159 0 r
F
.4995 .64021 m .4998 .64604 L .49892 .64621 L F
.50055 .64006 m .4998 .64604 L .4995 .64021 L .625 .184 0 r
F
.50055 .64006 m .50079 .64591 L .4998 .64604 L F
.50167 .63994 m .50079 .64591 L .50055 .64006 L .71 .204 0 r
F
.50167 .63994 m .50186 .64581 L .50079 .64591 L F
.50283 .63986 m .50186 .64581 L .50167 .63994 L .783 .221 0 r
F
.50283 .63986 m .50297 .64574 L .50186 .64581 L F
.50401 .6398 m .50297 .64574 L .50283 .63986 L .851 .236 0 r
F
.50401 .6398 m .50411 .64568 L .50297 .64574 L F
.51328 .64209 m .51146 .64701 L .51265 .6413 L .868 .401 0 r
F
.51328 .64209 m .51157 .64774 L .51146 .64701 L F
.51265 .6413 m .51146 .64701 L .51102 .64651 L 1 .464 0 r
F
.51146 .64701 m .51029 .65224 L .51102 .64651 L .875 .376 0 r
F
.51146 .64701 m .5104 .65266 L .51029 .65224 L F
.51102 .64651 m .50986 .65194 L .51034 .64616 L 1 .52 0 r
F
.51102 .64651 m .51029 .65224 L .50986 .65194 L F
.51034 .64616 m .50919 .65175 L .50949 .64593 L F
.51034 .64616 m .50986 .65194 L .50919 .65175 L F
.50949 .64593 m .50835 .65163 L .50853 .64578 L 1 .403 0 r
F
.50949 .64593 m .50919 .65175 L .50835 .65163 L F
.50853 .64578 m .5074 .65157 L .50748 .6457 L 1 .331 0 r
F
.50853 .64578 m .50835 .65163 L .5074 .65157 L F
.52385 .66109 m .49981 .64763 L .5408 .64399 L .522 .472 0 r
F
.51445 .62307 m .51208 .62861 L .51265 .62269 L 1 .607 0 r
F
.51445 .62307 m .5136 .62902 L .51208 .62861 L F
.51131 .6165 m .50942 .62227 L .5096 .61636 L 1 .405 0 r
F
.51131 .6165 m .51098 .62243 L .50942 .62227 L F
.5152 .62961 m .51272 .63491 L .5136 .62902 L 1 .717 0 r
F
.5152 .62961 m .51392 .6355 L .51272 .63491 L F
.5096 .61636 m .50792 .62218 L .508 .61629 L 1 .351 0 r
F
.5096 .61636 m .50942 .62227 L .50792 .62218 L F
.508 .61629 m .50792 .62218 L .50648 .62215 L 1 .312 0 r
F
.51265 .62269 m .51062 .62834 L .51098 .62243 L 1 .502 0 r
F
.51265 .62269 m .51208 .62861 L .51062 .62834 L F
.5136 .62902 m .51148 .6345 L .51208 .62861 L 1 .631 0 r
F
.5136 .62902 m .51272 .63491 L .51148 .6345 L F
.51098 .62243 m .5092 .62817 L .50942 .62227 L 1 .419 0 r
F
.51098 .62243 m .51062 .62834 L .5092 .62817 L F
.51392 .6355 m .51184 .64073 L .51272 .63491 L 1 .631 0 r
F
.51392 .6355 m .51265 .6413 L .51184 .64073 L F
.50942 .62227 m .50782 .62807 L .50792 .62218 L 1 .358 0 r
F
.50942 .62227 m .5092 .62817 L .50782 .62807 L F
.50792 .62218 m .50646 .62802 L .50648 .62215 L 1 .315 0 r
F
.50792 .62218 m .50782 .62807 L .50646 .62802 L F
.50648 .62215 m .50646 .62802 L .50513 .62802 L 1 .283 0 r
F
.51208 .62861 m .51023 .63423 L .51062 .62834 L 1 .522 0 r
F
.51208 .62861 m .51148 .6345 L .51023 .63423 L F
.51062 .62834 m .50897 .63405 L .5092 .62817 L 1 .429 0 r
F
.51062 .62834 m .51023 .63423 L .50897 .63405 L F
.51272 .63491 m .51089 .64035 L .51148 .6345 L 1 .633 0 r
F
.51272 .63491 m .51184 .64073 L .51089 .64035 L F
.5092 .62817 m .5077 .63395 L .50782 .62807 L 1 .361 0 r
F
.5092 .62817 m .50897 .63405 L .5077 .63395 L F
.51265 .6413 m .51102 .64651 L .51184 .64073 L 1 .464 0 r
F
.50782 .62807 m .50644 .6339 L .50646 .62802 L 1 .315 0 r
F
.50782 .62807 m .5077 .63395 L .50644 .6339 L F
.50382 .62806 m .50392 .63393 L .50268 .63399 L .847 .238 0 r
F
.50513 .62802 m .50392 .63393 L .50382 .62806 L .93 .258 0 r
F
.50646 .62802 m .50517 .6339 L .50513 .62802 L 1 .282 0 r
F
.50646 .62802 m .50644 .6339 L .50517 .6339 L F
.50513 .62802 m .50517 .6339 L .50392 .63393 L .93 .258 0 r
F
.51148 .6345 m .50985 .64009 L .51023 .63423 L 1 .533 0 r
F
.51148 .6345 m .51089 .64035 L .50985 .64009 L F
.51023 .63423 m .50874 .63992 L .50897 .63405 L 1 .431 0 r
F
.51023 .63423 m .50985 .64009 L .50874 .63992 L F
.51184 .64073 m .51034 .64616 L .51089 .64035 L 1 .598 0 r
F
.51184 .64073 m .51102 .64651 L .51034 .64616 L F
.50897 .63405 m .50759 .63982 L .5077 .63395 L 1 .358 0 r
F
.50897 .63405 m .50874 .63992 L .50759 .63982 L F
.50268 .63399 m .50283 .63986 L .50167 .63994 L .774 .22 0 r
F
.50392 .63393 m .50283 .63986 L .50268 .63399 L .849 .237 0 r
F
.5077 .63395 m .50641 .63978 L .50644 .6339 L 1 .311 0 r
F
.5077 .63395 m .50759 .63982 L .50641 .63978 L F
.50392 .63393 m .50401 .6398 L .50283 .63986 L .849 .237 0 r
F
.50517 .6339 m .50401 .6398 L .50392 .63393 L .929 .256 0 r
F
.50644 .6339 m .50521 .63977 L .50517 .6339 L 1 .279 0 r
F
.50644 .6339 m .50641 .63978 L .50521 .63977 L F
.50517 .6339 m .50521 .63977 L .50401 .6398 L .929 .256 0 r
F
.51089 .64035 m .50949 .64593 L .50985 .64009 L 1 .533 0 r
F
.51089 .64035 m .51034 .64616 L .50949 .64593 L F
.50985 .64009 m .50853 .64578 L .50874 .63992 L 1 .423 0 r
F
.50985 .64009 m .50949 .64593 L .50853 .64578 L F
.50874 .63992 m .50748 .6457 L .50759 .63982 L 1 .349 0 r
F
.50874 .63992 m .50853 .64578 L .50748 .6457 L F
.50759 .63982 m .50638 .64566 L .50641 .63978 L 1 .303 0 r
F
.50759 .63982 m .50748 .6457 L .50638 .64566 L F
.50521 .63977 m .50411 .64568 L .50401 .6398 L .924 .253 0 r
F
.50641 .63978 m .50525 .64566 L .50521 .63977 L 1 .274 0 r
F
.50641 .63978 m .50638 .64566 L .50525 .64566 L F
.50521 .63977 m .50525 .64566 L .50411 .64568 L .924 .253 0 r
F
.5408 .64399 m .49981 .64763 L .50733 .62023 L .49 .459 0 r
F
.50079 .61651 m .50102 .62237 L .49971 .62251 L .698 .207 0 r
F
.50218 .6164 m .50102 .62237 L .50079 .61651 L .771 .223 0 r
F
.50218 .6164 m .50236 .62226 L .50102 .62237 L F
.50359 .61633 m .50236 .62226 L .50218 .6164 L .843 .241 0 r
F
.49712 .62294 m .49762 .62877 L .49651 .62907 L .43 .138 0 r
F
.49841 .62269 m .49762 .62877 L .49712 .62294 L .521 .163 0 r
F
.50359 .61633 m .50371 .62219 L .50236 .62226 L .843 .241 0 r
F
.50502 .61628 m .50371 .62219 L .50359 .61633 L .92 .26 0 r
F
.508 .61629 m .50648 .62215 L .50648 .61627 L 1 .312 0 r
F
.50502 .61628 m .50508 .62215 L .50371 .62219 L .92 .26 0 r
F
.50648 .61627 m .50508 .62215 L .50502 .61628 L 1 .282 0 r
F
.50648 .61627 m .50648 .62215 L .50508 .62215 L F
.49841 .62269 m .49879 .62854 L .49762 .62877 L .521 .163 0 r
F
.49971 .62251 m .49879 .62854 L .49841 .62269 L .608 .184 0 r
F
.49971 .62251 m .5 .62836 L .49879 .62854 L F
.50102 .62237 m .5 .62836 L .49971 .62251 L .691 .203 0 r
F
.50102 .62237 m .50125 .62822 L .5 .62836 L F
.50236 .62226 m .50125 .62822 L .50102 .62237 L .769 .221 0 r
F
.50236 .62226 m .50252 .62812 L .50125 .62822 L F
.50371 .62219 m .50252 .62812 L .50236 .62226 L .845 .239 0 r
F
.50371 .62219 m .50382 .62806 L .50252 .62812 L F
.50508 .62215 m .50382 .62806 L .50371 .62219 L .926 .259 0 r
F
.50508 .62215 m .50513 .62802 L .50382 .62806 L F
.50648 .62215 m .50513 .62802 L .50508 .62215 L 1 .283 0 r
F
.50125 .62822 m .50029 .63421 L .5 .62836 L .69 .202 0 r
F
.50125 .62822 m .50147 .63408 L .50029 .63421 L F
.50252 .62812 m .50147 .63408 L .50125 .62822 L .77 .22 0 r
F
.50252 .62812 m .50268 .63399 L .50147 .63408 L F
.50382 .62806 m .50268 .63399 L .50252 .62812 L .847 .238 0 r
F
.50268 .63399 m .50167 .63994 L .50147 .63408 L .774 .22 0 r
F
.49981 .64763 m .44506 .62722 L .50733 .62023 L .518 .493 0 r
F
.44271 .63142 m .49852 .63166 L .50738 .6588 L .301 .356 0 r
F
.44187 .62957 m .49852 .63166 L .44271 .63142 L F
.44399 .63423 m .38493 .63883 L .43999 .6282 L .539 .53 0 r
F
.45734 .65436 m .45267 .65336 L .44399 .63423 L F
.45267 .65336 m .38493 .63883 L .44399 .63423 L F
.45734 .65436 m .43999 .6282 L .45185 .64221 L F
.44271 .63142 m .44348 .63175 L .45185 .64221 L .301 .356 0 r
F
.44348 .63175 m .50738 .6588 L .45185 .64221 L F
.46063 .65384 m .45734 .65436 L .45506 .64931 L .518 .493 0 r
F
.46021 .65349 m .46036 .65354 L .46026 .65354 L .282 .35 0 r
F
.46249 .65588 m .46207 .65575 L .46233 .6557 L .56 .526 0 r
F
.47008 .66637 m .45956 .65902 L .45734 .65436 L F
.47419 .67025 m .47137 .66808 L .47008 .66637 L F
.47137 .66808 m .45956 .65902 L .47008 .66637 L F
.46152 .65503 m .46583 .65512 L .47137 .66808 L .236 .332 0 r
F
.46207 .65575 m .45734 .65436 L .46111 .65376 L .56 .526 0 r
F
.46036 .65354 m .46583 .65512 L .46172 .65503 L .282 .35 0 r
F
.49263 .67767 m .47865 .67477 L .49529 .66557 L .615 .57 0 r
F
.47865 .67477 m .47775 .67386 L .49529 .66557 L F
.47667 .67437 m .47463 .67015 L .49529 .66557 L F
.47137 .66808 m .46583 .65512 L .48374 .67205 L .236 .332 0 r
F
.46207 .65575 m .47008 .66637 L .45734 .65436 L .56 .526 0 r
F
.42852 .65433 m .47137 .66808 L .45741 .66949 L .236 .332 0 r
F
.47137 .66808 m .47184 .66845 L .45741 .66949 L F
.47238 .66841 m .47514 .67122 L .45741 .66949 L F
.45741 .66949 m .47418 .67112 L .47667 .67437 L .173 .309 0 r
F
.45741 .66949 m .47667 .67437 L .478 .67709 L F
.47419 .67025 m .46579 .67211 L .45956 .65902 L .56 .526 0 r
F
.47137 .66808 m .47238 .66841 L .47184 .66845 L .236 .332 0 r
F
.47865 .67477 m .47667 .67437 L .47775 .67386 L .615 .57 0 r
F
.47418 .67112 m .48374 .67205 L .47908 .67749 L .173 .309 0 r
F
.47667 .67437 m .46579 .67211 L .47463 .67015 L .615 .57 0 r
F
.47238 .66841 m .48374 .67205 L .47514 .67122 L .236 .332 0 r
F
.478 .67709 m .47667 .67437 L .47908 .67749 L .173 .309 0 r
F
.47908 .67749 m .48374 .67205 L .49548 .68354 L F
.47667 .67437 m .47908 .67749 L .47394 .6738 L .615 .57 0 r
F
.47394 .6738 m .4719 .68409 L .46579 .67211 L F
.47908 .67749 m .48015 .67826 L .47674 .67986 L .173 .309 0 r
F
.48334 .68055 m .4719 .68409 L .47394 .6738 L .615 .57 0 r
F
.47908 .67749 m .4806 .67805 L .48015 .67826 L .173 .309 0 r
F
.4806 .67805 m .49548 .68354 L .48419 .68132 L F
.48632 .68407 m .48876 .686 L .48978 .68708 L .088 .275 0 r
F
.4874 .68455 m .49051 .68732 L .48978 .68708 L F
.48978 .68708 m .49049 .68746 L .49098 .68777 L 0 .228 0 r
F
.49054 .69182 m .49024 .68716 L .49098 .68777 L .77 .679 0 r
F
.49049 .68746 m .49059 .68752 L .49098 .68777 L 0 .228 0 r
F
.49025 .68731 m .48962 .68667 L .49024 .68716 L .77 .679 0 r
F
.49054 .69182 m .48967 .68695 L .49025 .68731 L F
.48967 .68695 m .48962 .68667 L .49025 .68731 L F
.48816 .6857 m .47649 .69233 L .4719 .68409 L .683 .624 0 r
F
.48962 .68667 m .47649 .69233 L .48816 .6857 L F
.48451 .68328 m .48533 .68364 L .48703 .68495 L .088 .275 0 r
F
.48533 .68364 m .48632 .68407 L .48837 .68585 L F
.48816 .6857 m .4719 .68409 L .48176 .68103 L .683 .624 0 r
F
.49054 .69182 m .47649 .69233 L .48962 .68667 L .77 .679 0 r
F
.48632 .68407 m .4874 .68455 L .48876 .686 L .088 .275 0 r
F
.4874 .68455 m .50321 .69151 L .49051 .68732 L F
.49098 .68777 m .50824 .6971 L .49857 .69217 L 0 .228 0 r
F
.49059 .68752 m .50824 .6971 L .49098 .68777 L F
.49354 .69018 m .49326 .68992 L .49341 .68995 L .68 .498 0 r
F
.49557 .69068 m .49531 .69074 L .49525 .69069 L .748 .493 0 r
F
.49462 .69014 m .49857 .69217 L .49524 .69068 L 0 .129 0 r
F
.49692 .69147 m .49857 .69217 L .49489 .69028 L 0 .206 0 r
F
.49522 .69067 m .49524 .69068 L .49525 .69069 L 0 .129 0 r
F
.49462 .69014 m .49524 .69068 L .49522 .69067 L F
.49557 .69068 m .49244 .69078 L .49377 .69005 L .748 .493 0 r
F
.49692 .69147 m .49489 .69028 L .49456 .69021 L 0 .206 0 r
F
.49531 .69074 m .49054 .69182 L .49525 .69069 L .748 .493 0 r
F
.49525 .69069 m .49857 .69217 L .50442 .69579 L 0 .129 0 r
F
.49524 .69068 m .49857 .69217 L .49525 .69069 L F
.49468 .6902 m .49502 .69049 L .49377 .69005 L .748 .493 0 r
F
.49531 .69074 m .49047 .69591 L .49054 .69182 L F
.49542 .69083 m .49047 .69591 L .49531 .69074 L F
.49326 .68992 m .49692 .69147 L .49456 .69021 L 0 .206 0 r
F
.4938 .69004 m .49354 .69018 L .49341 .68995 L .68 .498 0 r
F
.49354 .69018 m .49054 .69182 L .49098 .68777 L F
.49165 .6884 m .49098 .68777 L .49277 .68881 L 0 .206 0 r
F
.49525 .69069 m .49399 .69099 L .49385 .69074 L .748 .493 0 r
F
.49343 .68999 m .49277 .68881 L .49857 .69217 L 0 .206 0 r
F
.49385 .69074 m .49054 .69182 L .49244 .69078 L .748 .493 0 r
F
.49399 .69099 m .49054 .69182 L .49385 .69074 L F
.4231 .55294 m .4188 .56394 L .39314 .56125 L .854 .857 0 r
F
.44078 .55636 m .4188 .56394 L .4231 .55294 L .978 .854 0 r
F
.55139 .30801 m .55165 .27842 L .58189 .28561 L .645 .736 0 r
F
.55139 .30801 m .52987 .30474 L .55165 .27842 L F
.45755 .55059 m .44078 .55636 L .44594 .54717 L 1 .921 0 r
F
.46252 .54277 m .45755 .55059 L .44594 .54717 L 1 1 0 r
F
.53053 .66209 m .53225 .66476 L .54899 .66501 L .344 0 0 r
F
.64638 .56606 m .61308 .58331 L .61083 .57007 L .614 .693 0 r
F
.64638 .56606 m .64873 .58225 L .61308 .58331 L F
.46036 .33381 m .42661 .32358 L .45208 .31385 L .874 .974 0 r
F
.56251 .56554 m .55224 .57658 L .54948 .56813 L .703 .607 0 r
F
.56251 .56554 m .56618 .57505 L .55224 .57658 L F
.54533 .55992 m .53976 .57001 L .53669 .5625 L .632 .462 0 r
F
.54533 .55992 m .54948 .56813 L .53976 .57001 L F
.49186 .5126 m .50467 .52151 L .49826 .51737 L 0 .21 0 r
F
.51175 .5263 m .51765 .5359 L .51228 .53039 L .153 .203 0 r
F
.50467 .52151 m .51175 .5263 L .51228 .53039 L .002 .172 0 r
F
.56595 .33046 m .56775 .35962 L .55091 .34926 L .54 .558 0 r
F
.56595 .33046 m .58952 .34311 L .56775 .35962 L F
.48934 .51711 m .48036 .51689 L .49031 .51152 L .959 .851 0 r
F
.48934 .51711 m .48223 .52254 L .48036 .51689 L F
.44594 .54717 m .44078 .55636 L .4231 .55294 L 1 .949 0 r
F
.3266 .35441 m .24948 .36574 L .26328 .33428 L .707 .789 0 r
F
.44337 .4979 m .47204 .50432 L .46413 .50365 L .171 .31 0 r
F
.50846 .5036 m .50554 .49966 L .51759 .497 L .638 .479 0 r
F
.69581 .56045 m .64873 .58225 L .64638 .56606 L .578 .657 0 r
F
.69581 .56045 m .69766 .5808 L .64873 .58225 L F
.53996 .55207 m .53669 .5625 L .53276 .55526 L .536 .389 0 r
F
.53996 .55207 m .54533 .55992 L .53669 .5625 L F
.46252 .54277 m .44594 .54717 L .45283 .53848 L 1 1 0 r
F
.46849 .53543 m .46252 .54277 L .45283 .53848 L F
.51917 .53177 m .52302 .54191 L .51765 .5359 L .276 .233 0 r
F
.51175 .5263 m .51917 .53177 L .51765 .5359 L .153 .203 0 r
F
.48223 .52254 m .47047 .52322 L .48036 .51689 L 1 1 0 r
F
.48223 .52254 m .47516 .52866 L .47047 .52322 L F
.38492 .3514 m .3266 .35441 L .34569 .33231 L .785 .856 0 r
F
.40383 .33627 m .38492 .3514 L .34569 .33231 L .798 .884 0 r
F
.5802 .56195 m .56618 .57505 L .56251 .56554 L .658 .646 0 r
F
.5802 .56195 m .58505 .57295 L .56618 .57505 L F
.53361 .54471 m .53276 .55526 L .52813 .54838 L .454 .325 0 r
F
.53361 .54471 m .53996 .55207 L .53276 .55526 L F
.46849 .53543 m .45283 .53848 L .46114 .53045 L 1 1 0 r
F
.47516 .52866 m .46849 .53543 L .46114 .53045 L F
.48577 .31146 m .5131 .33496 L .49413 .33131 L .46 .469 0 r
F
.65145 .66632 m .71992 .65627 L .71513 .66706 L .262 .363 0 r
F
.52657 .53792 m .52813 .54838 L .52302 .54191 L .373 .273 0 r
F
.51917 .53177 m .52657 .53792 L .52302 .54191 L .276 .233 0 r
F
.55591 .48919 m .57046 .47677 L .58511 .48113 L .46 .429 0 r
F
.55591 .48919 m .54517 .48777 L .57046 .47677 L F
.47516 .52866 m .46114 .53045 L .47047 .52322 L 1 1 0 r
F
.52657 .53792 m .53361 .54471 L .52813 .54838 L .373 .273 0 r
F
.55689 .55634 m .54948 .56813 L .54533 .55992 L .613 .525 0 r
F
.55689 .55634 m .56251 .56554 L .54948 .56813 L F
.52775 .49547 m .53104 .48761 L .54517 .48777 L .523 .445 0 r
F
.52775 .49547 m .51759 .497 L .53104 .48761 L F
.39883 .54812 m .39314 .56125 L .35778 .55746 L .749 .824 0 r
F
.4231 .55294 m .39314 .56125 L .39883 .54812 L .854 .857 0 r
F
.40457 .49523 m .41355 .48981 L .44337 .4979 L .279 .35 0 r
F
.35916 .48837 m .41355 .48981 L .40457 .49523 L .357 .385 0 r
F
.50071 .51615 m .51175 .5263 L .50467 .52151 L .112 .231 0 r
F
.49186 .5126 m .50071 .51615 L .50467 .52151 L 0 .21 0 r
F
.76525 .55255 m .69766 .5808 L .69581 .56045 L .553 .621 0 r
F
.76525 .55255 m .76513 .57883 L .69766 .5808 L F
.65145 .66632 m .6531 .66023 L .71992 .65627 L .262 .363 0 r
F
.60554 .66576 m .6531 .66023 L .65145 .66632 L .182 .342 0 r
F
.35429 .75618 m .31377 .77169 L .30432 .75627 L .516 .564 0 r
F
.35429 .75618 m .36022 .76913 L .31377 .77169 L F
.53981 .32078 m .55091 .34926 L .53236 .34097 L .51 .524 0 r
F
.53981 .32078 m .56595 .33046 L .55091 .34926 L F
.44594 .54717 m .4231 .55294 L .43017 .54234 L 1 .949 0 r
F
.45283 .53848 m .44594 .54717 L .43017 .54234 L 1 1 0 r
F
.6058 .29621 m .6275 .25247 L .6603 .27065 L .604 .688 0 r
F
.6058 .29621 m .58189 .28561 L .6275 .25247 L F
.60554 .66576 m .60582 .66304 L .6531 .66023 L .182 .342 0 r
F
.57256 .66534 m .60582 .66304 L .60554 .66576 L .064 .302 0 r
F
.54953 .54764 m .54533 .55992 L .53996 .55207 L .533 .45 0 r
F
.54953 .54764 m .55689 .55634 L .54533 .55992 L F
.60449 .55695 m .58505 .57295 L .5802 .56195 L .616 .657 0 r
F
.60449 .55695 m .61083 .57007 L .58505 .57295 L F
.51256 .31441 m .53236 .34097 L .5131 .33496 L .484 .494 0 r
F
.48577 .31146 m .51256 .31441 L .5131 .33496 L .46 .469 0 r
F
.38403 .30326 m .4076 .29263 L .43942 .31511 L .463 .488 0 r
F
.57256 .66534 m .5723 .66504 L .60582 .66304 L .064 .302 0 r
F
.43017 .54234 m .4231 .55294 L .39883 .54812 L .91 .93 0 r
F
.34569 .33231 m .3266 .35441 L .26328 .33428 L .723 .814 0 r
F
.51051 .5206 m .51917 .53177 L .51175 .5263 L .221 .252 0 r
F
.50071 .51615 m .51051 .5206 L .51175 .5263 L .112 .231 0 r
F
.51256 .31441 m .53981 .32078 L .53236 .34097 L .484 .494 0 r
F
.63903 .47978 m .68859 .45295 L .70298 .47001 L .469 .461 0 r
F
.63903 .47978 m .62724 .46961 L .68859 .45295 L F
.53225 .66476 m .54859 .66646 L .54899 .66501 L .261 0 0 r
F
.57258 .55136 m .56251 .56554 L .55689 .55634 L .59 .571 0 r
F
.57258 .55136 m .5802 .56195 L .56251 .56554 L F
.53225 .66476 m .53186 .66746 L .54859 .66646 L .261 0 0 r
F
.52048 .66456 m .53186 .66746 L .53225 .66476 L .403 0 0 r
F
.54079 .5396 m .53996 .55207 L .53361 .54471 L .463 .384 0 r
F
.54079 .5396 m .54953 .54764 L .53996 .55207 L F
.52048 .66456 m .52016 .66817 L .53186 .66746 L .403 0 0 r
F
.5123 .6644 m .52016 .66817 L .52048 .66456 L .497 .032 0 r
F
.5123 .6644 m .51207 .66866 L .52016 .66817 L F
.45283 .53848 m .43017 .54234 L .43972 .53241 L 1 1 0 r
F
.46114 .53045 m .45283 .53848 L .43972 .53241 L F
.52079 .526 m .52657 .53792 L .51917 .53177 L .315 .283 0 r
F
.51051 .5206 m .52079 .526 L .51917 .53177 L .221 .252 0 r
F
.53105 .53235 m .53361 .54471 L .52657 .53792 L .395 .328 0 r
F
.53105 .53235 m .54079 .5396 L .53361 .54471 L F
.49031 .51152 m .48036 .51689 L .47823 .50887 L .853 .85 0 r
F
.52079 .526 m .53105 .53235 L .52657 .53792 L .315 .283 0 r
F
.30704 .29894 m .32786 .2777 L .38403 .30326 L .499 .539 0 r
F
.29128 .67709 m .35342 .67051 L .3554 .67634 L .274 .36 0 r
F
.29128 .67709 m .28589 .66663 L .35342 .67051 L F
.44337 .4979 m .45413 .49656 L .47204 .50432 L .171 .31 0 r
F
.41355 .48981 m .45413 .49656 L .44337 .4979 L .283 .346 0 r
F
.36511 .5413 m .35778 .55746 L .30866 .55211 L .672 .772 0 r
F
.39883 .54812 m .35778 .55746 L .36511 .5413 L .749 .824 0 r
F
.62069 .31912 m .6093 .35821 L .58952 .34311 L .573 .617 0 r
F
.62069 .31912 m .64809 .33877 L .6093 .35821 L F
.52987 .30474 m .51658 .2755 L .55165 .27842 L .685 .799 0 r
F
.52987 .30474 m .50522 .30443 L .51658 .2755 L F
.46114 .53045 m .43972 .53241 L .4513 .52339 L 1 1 0 r
F
.47047 .52322 m .46114 .53045 L .4513 .52339 L F
.51759 .497 m .51418 .48902 L .53104 .48761 L .615 .516 0 r
F
.51759 .497 m .50554 .49966 L .51418 .48902 L F
.63825 .54993 m .61083 .57007 L .60449 .55695 L .583 .647 0 r
F
.63825 .54993 m .64638 .56606 L .61083 .57007 L F
.48036 .51689 m .46436 .51549 L .47823 .50887 L .993 1 0 r
F
.48036 .51689 m .47047 .52322 L .46436 .51549 L F
.3554 .67634 m .40122 .67329 L .40164 .67581 L .208 .344 0 r
F
.3554 .67634 m .35342 .67051 L .40122 .67329 L F
.47047 .52322 m .4513 .52339 L .46436 .51549 L 1 1 0 r
F
.49946 .66947 m .50028 .67476 L .50073 .66938 L .398 .085 0 r
F
.56249 .54143 m .55689 .55634 L .54953 .54764 L .528 .502 0 r
F
.56249 .54143 m .57258 .55136 L .55689 .55634 L F
.50073 .66938 m .50232 .67438 L .50298 .66923 L .441 .087 0 r
F
.50073 .66938 m .50028 .67476 L .50232 .67438 L F
.39088 .7561 m .36022 .76913 L .35429 .75618 L .557 .618 0 r
F
.39088 .7561 m .3947 .76724 L .36022 .76913 L F
.50298 .66923 m .50564 .67383 L .50659 .669 L .444 .069 0 r
F
.50298 .66923 m .50232 .67438 L .50564 .67383 L F
.32786 .2777 m .4076 .29263 L .38403 .30326 L .498 .536 0 r
F
.49461 .50861 m .51051 .5206 L .50071 .51615 L .211 .28 0 r
F
.40164 .67581 m .4351 .67531 L .43486 .67544 L .11 .314 0 r
F
.40164 .67581 m .40122 .67329 L .4351 .67531 L F
.40383 .33627 m .34569 .33231 L .37192 .31262 L .798 .884 0 r
F
.42661 .32358 m .40383 .33627 L .37192 .31262 L .797 .9 0 r
F
.50659 .669 m .51073 .67304 L .51207 .66866 L .422 .034 0 r
F
.50659 .669 m .50564 .67383 L .51073 .67304 L F
.43017 .54234 m .39883 .54812 L .40845 .5355 L .91 .93 0 r
F
.43972 .53241 m .43017 .54234 L .40845 .5355 L .944 .988 0 r
F
.51207 .66866 m .5183 .67192 L .52016 .66817 L .369 0 0 r
F
.51207 .66866 m .51073 .67304 L .5183 .67192 L F
.5942 .54435 m .5802 .56195 L .57258 .55136 L .569 .595 0 r
F
.5942 .54435 m .60449 .55695 L .5802 .56195 L F
.35916 .48837 m .37053 .47832 L .41355 .48981 L .357 .385 0 r
F
.29425 .47868 m .37053 .47832 L .35916 .48837 L .408 .422 0 r
F
.40845 .5355 m .39883 .54812 L .36511 .5413 L .784 .875 0 r
F
.52016 .66817 m .52933 .67034 L .53186 .66746 L .277 0 0 r
F
.52016 .66817 m .5183 .67192 L .52933 .67034 L F
.58511 .48113 m .60746 .46087 L .62724 .46961 L .485 .459 0 r
F
.58511 .48113 m .57046 .47677 L .60746 .46087 L F
.54517 .48777 m .55085 .47412 L .57046 .47677 L .531 .473 0 r
F
.54517 .48777 m .53104 .48761 L .55085 .47412 L F
.70457 .31023 m .66837 .36085 L .64809 .33877 L .591 .655 0 r
F
.70457 .31023 m .73154 .34025 L .66837 .36085 L F
.5504 .53241 m .54953 .54764 L .54079 .5396 L .472 .439 0 r
F
.5504 .53241 m .56249 .54143 L .54953 .54764 L F
.50232 .67438 m .50392 .67879 L .50564 .67383 L .253 0 0 r
F
.50825 .51257 m .52079 .526 L .51051 .5206 L .286 .302 0 r
F
.49461 .50861 m .50825 .51257 L .51051 .5206 L .211 .28 0 r
F
.53186 .66746 m .5452 .66811 L .54859 .66646 L .145 0 0 r
F
.53186 .66746 m .52933 .67034 L .5452 .66811 L F
.50564 .67383 m .50833 .6776 L .51073 .67304 L .244 0 0 r
F
.50564 .67383 m .50392 .67879 L .50833 .6776 L F
.50865 .68689 m .50809 .69299 L .50783 .68701 L .528 .157 0 r
F
.41778 .75602 m .3947 .76724 L .39088 .7561 L .61 .648 0 r
F
.41778 .75602 m .4203 .76583 L .3947 .76724 L F
.50865 .68689 m .50897 .69285 L .50809 .69299 L .528 .157 0 r
F
.50928 .68675 m .50897 .69285 L .50865 .68689 L .4 .117 0 r
F
.53686 .52451 m .54079 .5396 L .53105 .53235 L .416 .383 0 r
F
.53686 .52451 m .5504 .53241 L .54079 .5396 L F
.50928 .68675 m .50968 .69267 L .50897 .69285 L .4 .117 0 r
F
.50967 .68658 m .50968 .69267 L .50928 .68675 L .164 .034 0 r
F
.52257 .51787 m .53105 .53235 L .52079 .526 L .355 .337 0 r
F
.50825 .51257 m .52257 .51787 L .52079 .526 L .286 .302 0 r
F
.68579 .53996 m .64638 .56606 L .63825 .54993 L .558 .625 0 r
F
.68579 .53996 m .69581 .56045 L .64638 .56606 L F
.50967 .68658 m .51017 .69244 L .50968 .69267 L .164 .034 0 r
F
.5097 .68636 m .51035 .69215 L .51017 .69244 L 0 0 0 r
F
.50925 .68608 m .51009 .69176 L .51025 .69199 L .866 .281 0 r
F
.51012 .6909 m .51025 .69199 L .51035 .69215 L F
.50925 .68608 m .51025 .69199 L .51012 .6909 L F
.5097 .68636 m .5099 .68889 L .50967 .68658 L 0 0 0 r
F
.5099 .68889 m .51017 .69244 L .50976 .68768 L F
.5099 .68889 m .50976 .68768 L .50967 .68658 L F
.54859 .66646 m .5679 .66498 L .5723 .66504 L F
.54859 .66646 m .5452 .66811 L .5679 .66498 L F
.49941 .69323 m .4981 .69911 L .49847 .6931 L 1 .417 0 r
F
.49941 .69323 m .49919 .69926 L .4981 .69911 L F
.43972 .53241 m .40845 .5355 L .42164 .52378 L .944 .988 0 r
F
.4513 .52339 m .43972 .53241 L .42164 .52378 L .946 1 0 r
F
.51073 .67304 m .51496 .67591 L .5183 .67192 L .197 0 0 r
F
.51073 .67304 m .50833 .6776 L .51496 .67591 L F
.52257 .51787 m .53686 .52451 L .53105 .53235 L .355 .337 0 r
F
.49847 .6931 m .4971 .69889 L .49767 .6929 L 1 .507 0 r
F
.49847 .6931 m .4981 .69911 L .4971 .69889 L F
.50925 .68608 m .51035 .69215 L .5097 .68636 L .866 .281 0 r
F
.50522 .30443 m .47872 .27745 L .51658 .2755 L .724 .85 0 r
F
.49767 .6929 m .49622 .69855 L .49706 .6926 L 1 .573 0 r
F
.49767 .6929 m .4971 .69889 L .49622 .69855 L F
.31767 .53157 m .30866 .55211 L .23972 .54451 L .619 .716 0 r
F
.36511 .5413 m .30866 .55211 L .31767 .53157 L .672 .772 0 r
F
.50812 .68571 m .51009 .69176 L .50925 .68608 L 1 .281 0 r
F
.50269 .69938 m .50146 .70546 L .5015 .69938 L 1 .278 0 r
F
.50269 .69938 m .50272 .70546 L .50146 .70546 L F
.50388 .69936 m .50272 .70546 L .50269 .69938 L .928 .255 0 r
F
.51017 .69244 m .51018 .69864 L .50968 .69267 L .196 .05 0 r
F
.5015 .69938 m .50019 .70542 L .50032 .69934 L 1 .309 0 r
F
.5015 .69938 m .50146 .70546 L .50019 .70542 L F
.50388 .69936 m .50398 .70544 L .50272 .70546 L .928 .255 0 r
F
.50507 .69931 m .50398 .70544 L .50388 .69936 L .846 .236 0 r
F
.50032 .69934 m .49894 .70533 L .49919 .69926 L 1 .353 0 r
F
.50032 .69934 m .50019 .70542 L .49894 .70533 L F
.50507 .69931 m .50522 .70539 L .50398 .70544 L .846 .236 0 r
F
.50623 .69923 m .50522 .70539 L .50507 .69931 L .768 .218 0 r
F
.49706 .6926 m .49622 .69855 L .4955 .69806 L 1 .509 0 r
F
.42661 .32358 m .37192 .31262 L .40409 .29638 L .797 .9 0 r
F
.45208 .31385 m .42661 .32358 L .40409 .29638 L .784 .901 0 r
F
.49919 .69926 m .4977 .70518 L .4981 .69911 L 1 .415 0 r
F
.49919 .69926 m .49894 .70533 L .4977 .70518 L F
.50623 .69923 m .50644 .70531 L .50522 .70539 L .768 .218 0 r
F
.50735 .69914 m .50644 .70531 L .50623 .69923 L .689 .199 0 r
F
.51017 .69244 m .51082 .69836 L .51018 .69864 L .196 .05 0 r
F
.51035 .69215 m .51119 .698 L .51082 .69836 L 0 0 0 r
F
.51035 .69215 m .51055 .69475 L .51017 .69244 L F
.51009 .69176 m .51119 .698 L .51035 .69215 L F
.51009 .69176 m .51119 .69752 L .51119 .69774 L F
.51093 .69652 m .51119 .69774 L .51119 .698 L F
.51009 .69176 m .51119 .69774 L .51093 .69652 L F
.51055 .69475 m .51082 .69836 L .5103 .69362 L F
.51055 .69475 m .5103 .69362 L .51017 .69244 L F
.50735 .69914 m .50762 .7052 L .50644 .70531 L .689 .199 0 r
F
.5084 .69901 m .50762 .7052 L .50735 .69914 L .601 .179 0 r
F
.50812 .68571 m .50923 .69124 L .51009 .69176 L 1 .281 0 r
F
.50606 .68522 m .50923 .69124 L .50812 .68571 L 1 .241 0 r
F
.4981 .69911 m .49649 .70495 L .4971 .69889 L 1 .498 0 r
F
.4981 .69911 m .4977 .70518 L .49649 .70495 L F
.58035 .53265 m .57258 .55136 L .56249 .54143 L .523 .535 0 r
F
.58035 .53265 m .5942 .54435 L .57258 .55136 L F
.5084 .69901 m .50875 .70506 L .50762 .7052 L .601 .179 0 r
F
.58746 .30295 m .58952 .34311 L .56595 .33046 L .549 .588 0 r
F
.58746 .30295 m .62069 .31912 L .58952 .34311 L F
.4971 .69889 m .49531 .7046 L .49622 .69855 L 1 .582 0 r
F
.4971 .69889 m .49649 .70495 L .49531 .7046 L F
.5183 .67192 m .52472 .67353 L .52933 .67034 L .111 0 0 r
F
.5183 .67192 m .51496 .67591 L .52472 .67353 L F
.50272 .70546 m .50142 .71158 L .50146 .70546 L 1 .279 0 r
F
.50272 .70546 m .50276 .71158 L .50142 .71158 L F
.50398 .70544 m .50276 .71158 L .50272 .70546 L .925 .256 0 r
F
.50146 .70546 m .50006 .71154 L .50019 .70542 L 1 .31 0 r
F
.50146 .70546 m .50142 .71158 L .50006 .71154 L F
.50398 .70544 m .50408 .71155 L .50276 .71158 L .925 .256 0 r
F
.50522 .70539 m .50408 .71155 L .50398 .70544 L .843 .237 0 r
F
.50019 .70542 m .49869 .71145 L .49894 .70533 L 1 .351 0 r
F
.50019 .70542 m .50006 .71154 L .49869 .71145 L F
.50522 .70539 m .50538 .7115 L .50408 .71155 L .843 .237 0 r
F
.50644 .70531 m .50538 .7115 L .50522 .70539 L .766 .219 0 r
F
.50606 .68522 m .50752 .69055 L .50923 .69124 L 1 .241 0 r
F
.43764 .75596 m .4203 .76583 L .41778 .75602 L .676 .636 0 r
F
.43764 .75596 m .43935 .7648 L .4203 .76583 L F
.5723 .66504 m .6003 .66055 L .60582 .66304 L .134 .327 0 r
F
.5723 .66504 m .5679 .66498 L .6003 .66055 L F
.49894 .70533 m .49728 .7113 L .4977 .70518 L 1 .407 0 r
F
.49894 .70533 m .49869 .71145 L .49728 .7113 L F
.50644 .70531 m .50667 .71142 L .50538 .7115 L .766 .219 0 r
F
.50762 .7052 m .50667 .71142 L .50644 .70531 L .688 .201 0 r
F
.49622 .69855 m .49419 .70409 L .4955 .69806 L 1 .617 0 r
F
.49622 .69855 m .49531 .7046 L .49419 .70409 L F
.50762 .7052 m .50792 .7113 L .50667 .71142 L .688 .201 0 r
F
.50875 .70506 m .50792 .7113 L .50762 .7052 L .604 .181 0 r
F
.50923 .69124 m .51119 .69752 L .51009 .69176 L .838 .242 0 r
F
.4977 .70518 m .49585 .71107 L .49649 .70495 L 1 .481 0 r
F
.4977 .70518 m .49728 .7113 L .49585 .71107 L F
.51082 .69836 m .51157 .70434 L .51076 .70465 L .247 .072 0 r
F
.51119 .698 m .51157 .70434 L .51082 .69836 L .006 0 0 r
F
.50875 .70506 m .50914 .71116 L .50792 .7113 L .604 .181 0 r
F
.50981 .70488 m .50914 .71116 L .50875 .70506 L .514 .16 0 r
F
.4281 .48553 m .46835 .49645 L .45413 .49656 L .297 .348 0 r
F
.41355 .48981 m .4281 .48553 L .45413 .49656 L .283 .346 0 r
F
.37053 .47832 m .4281 .48553 L .41355 .48981 L .356 .384 0 r
F
.4513 .52339 m .42164 .52378 L .43782 .51333 L .946 1 0 r
F
.46436 .51549 m .4513 .52339 L .43782 .51333 L .911 1 0 r
F
.49649 .70495 m .49437 .71073 L .49531 .7046 L 1 .568 0 r
F
.49649 .70495 m .49585 .71107 L .49437 .71073 L F
.62444 .53442 m .60449 .55695 L .5942 .54435 L .55 .598 0 r
F
.62444 .53442 m .63825 .54993 L .60449 .55695 L F
.50981 .70488 m .51031 .71096 L .50914 .71116 L .514 .16 0 r
F
.51076 .70465 m .51031 .71096 L .50981 .70488 L .42 .133 0 r
F
.50276 .71158 m .50139 .71773 L .50142 .71158 L 1 .279 0 r
F
.50276 .71158 m .5028 .71773 L .50139 .71773 L F
.50408 .71155 m .5028 .71773 L .50276 .71158 L .92 .256 0 r
F
.50142 .71158 m .49994 .7177 L .50006 .71154 L 1 .307 0 r
F
.50142 .71158 m .50139 .71773 L .49994 .7177 L F
.50408 .71155 m .50419 .7177 L .5028 .71773 L .92 .256 0 r
F
.50538 .7115 m .50419 .7177 L .50408 .71155 L .842 .238 0 r
F
.50006 .71154 m .49844 .71762 L .49869 .71145 L 1 .344 0 r
F
.50006 .71154 m .49994 .7177 L .49844 .71762 L F
.4955 .69806 m .49314 .70336 L .49501 .69736 L 1 .569 0 r
F
.4955 .69806 m .49419 .70409 L .49314 .70336 L F
.50538 .7115 m .50556 .71764 L .50419 .7177 L .842 .238 0 r
F
.50667 .71142 m .50556 .71764 L .50538 .7115 L .768 .221 0 r
F
.51119 .698 m .51218 .70393 L .51157 .70434 L .006 0 0 r
F
.51119 .69752 m .51218 .70393 L .51119 .698 L 0 0 0 r
F
.49869 .71145 m .49688 .71748 L .49728 .7113 L 1 .394 0 r
F
.49869 .71145 m .49844 .71762 L .49688 .71748 L F
.50923 .69124 m .5107 .69688 L .51119 .69752 L .838 .242 0 r
F
.50752 .69055 m .5107 .69688 L .50923 .69124 L .873 .222 0 r
F
.50667 .71142 m .50691 .71755 L .50556 .71764 L .768 .221 0 r
F
.50792 .7113 m .50691 .71755 L .50667 .71142 L .693 .204 0 r
F
.51076 .70465 m .51141 .71071 L .51031 .71096 L .42 .133 0 r
F
.51157 .70434 m .51141 .71071 L .51076 .70465 L .304 .095 0 r
F
.49531 .7046 m .49284 .71022 L .49419 .70409 L 1 .648 0 r
F
.49531 .7046 m .49437 .71073 L .49284 .71022 L F
.49728 .7113 m .49523 .71727 L .49585 .71107 L 1 .459 0 r
F
.49728 .7113 m .49688 .71748 L .49523 .71727 L F
.50792 .7113 m .50823 .71744 L .50691 .71755 L .693 .204 0 r
F
.50914 .71116 m .50823 .71744 L .50792 .7113 L .615 .186 0 r
F
.36002 .25942 m .43774 .28536 L .4076 .29263 L .5 .539 0 r
F
.36002 .25942 m .40247 .24583 L .43774 .28536 L F
.45208 .31385 m .40409 .29638 L .44042 .28447 L .784 .901 0 r
F
.50914 .71116 m .50954 .71729 L .50823 .71744 L .615 .186 0 r
F
.51031 .71096 m .50954 .71729 L .50914 .71116 L .532 .167 0 r
F
.51157 .70434 m .51242 .71038 L .51141 .71071 L .304 .095 0 r
F
.51218 .70393 m .51242 .71038 L .51157 .70434 L .139 .046 0 r
F
.49585 .71107 m .49346 .71694 L .49437 .71073 L 1 .538 0 r
F
.49585 .71107 m .49523 .71727 L .49346 .71694 L F
.47823 .50887 m .45616 .50445 L .47571 .49738 L .845 .942 0 r
F
.47823 .50887 m .46436 .51549 L .45616 .50445 L F
.51119 .69752 m .51252 .70338 L .51218 .70393 L 0 0 0 r
F
.5107 .69688 m .51252 .70338 L .51119 .69752 L F
.50139 .71773 m .49983 .72389 L .49994 .7177 L 1 .302 0 r
F
.50139 .71773 m .50137 .72392 L .49983 .72389 L F
.5028 .71773 m .50137 .72392 L .50139 .71773 L .991 .276 0 r
F
.5028 .71773 m .50286 .72391 L .50137 .72392 L F
.50419 .7177 m .50286 .72391 L .5028 .71773 L .911 .256 0 r
F
.51031 .71096 m .51083 .71709 L .50954 .71729 L .532 .167 0 r
F
.51141 .71071 m .51083 .71709 L .51031 .71096 L .449 .145 0 r
F
.50419 .7177 m .50431 .72387 L .50286 .72391 L .911 .256 0 r
F
.50556 .71764 m .50431 .72387 L .50419 .7177 L .84 .239 0 r
F
.49994 .7177 m .49822 .72383 L .49844 .71762 L 1 .334 0 r
F
.49994 .7177 m .49983 .72389 L .49822 .72383 L F
.46436 .51549 m .43782 .51333 L .45616 .50445 L .911 1 0 r
F
.50556 .71764 m .50574 .72381 L .50431 .72387 L .84 .239 0 r
F
.50691 .71755 m .50574 .72381 L .50556 .71764 L .772 .223 0 r
F
.49844 .71762 m .49651 .72371 L .49688 .71748 L 1 .377 0 r
F
.49844 .71762 m .49822 .72383 L .49651 .72371 L F
.4524 .75589 m .43935 .7648 L .43764 .75596 L .74 .582 0 r
F
.4524 .75589 m .4536 .76403 L .43935 .7648 L F
.49501 .69736 m .49219 .70232 L .49483 .69637 L 1 .499 0 r
F
.49501 .69736 m .49314 .70336 L .49219 .70232 L F
.48541 .4979 m .50825 .51257 L .49461 .50861 L .291 .327 0 r
F
.49419 .70409 m .49122 .7095 L .49314 .70336 L 1 .699 0 r
F
.49419 .70409 m .49284 .71022 L .49122 .7095 L F
.50691 .71755 m .50715 .72372 L .50574 .72381 L .772 .223 0 r
F
.50823 .71744 m .50715 .72372 L .50691 .71755 L .704 .208 0 r
F
.40845 .5355 m .36511 .5413 L .37808 .52575 L .784 .875 0 r
F
.42164 .52378 m .40845 .5355 L .37808 .52575 L .803 .911 0 r
F
.52933 .67034 m .5389 .67018 L .5452 .66811 L 0 0 0 r
F
.52933 .67034 m .52472 .67353 L .5389 .67018 L F
.50752 .69055 m .5095 .69601 L .5107 .69688 L .873 .222 0 r
F
.50465 .68961 m .5095 .69601 L .50752 .69055 L .826 .171 0 r
F
.49688 .71748 m .49466 .72352 L .49523 .71727 L 1 .432 0 r
F
.49688 .71748 m .49651 .72371 L .49466 .72352 L F
.49437 .71073 m .49151 .71647 L .49284 .71022 L 1 .628 0 r
F
.49437 .71073 m .49346 .71694 L .49151 .71647 L F
.51141 .71071 m .51209 .71683 L .51083 .71709 L .449 .145 0 r
F
.51242 .71038 m .51209 .71683 L .51141 .71071 L .359 .118 0 r
F
.50823 .71744 m .50856 .72361 L .50715 .72372 L .704 .208 0 r
F
.50954 .71729 m .50856 .72361 L .50823 .71744 L .633 .192 0 r
F
.51218 .70393 m .5133 .70994 L .51242 .71038 L .139 .046 0 r
F
.51252 .70338 m .5133 .70994 L .51218 .70393 L 0 0 0 r
F
.58189 .28561 m .58475 .23903 L .6275 .25247 L .632 .731 0 r
F
.58189 .28561 m .55165 .27842 L .58475 .23903 L F
.50954 .71729 m .50996 .72346 L .50856 .72361 L .633 .192 0 r
F
.51083 .71709 m .50996 .72346 L .50954 .71729 L .559 .175 0 r
F
.49523 .71727 m .49261 .72324 L .49346 .71694 L 1 .501 0 r
F
.49523 .71727 m .49466 .72352 L .49261 .72324 L F
.50137 .72392 m .49976 .73012 L .49983 .72389 L 1 .295 0 r
F
.50137 .72392 m .50138 .73013 L .49976 .73012 L F
.50286 .72391 m .50138 .73013 L .50137 .72392 L .969 .273 0 r
F
.50286 .72391 m .50293 .73012 L .50138 .73013 L F
.50431 .72387 m .50293 .73012 L .50286 .72391 L .901 .255 0 r
F
.49983 .72389 m .49805 .73008 L .49822 .72383 L 1 .322 0 r
F
.49983 .72389 m .49976 .73012 L .49805 .73008 L F
.51242 .71038 m .51332 .71649 L .51209 .71683 L .359 .118 0 r
F
.5133 .70994 m .51332 .71649 L .51242 .71038 L .246 .086 0 r
F
.5107 .69688 m .51247 .70265 L .51252 .70338 L 0 0 0 r
F
.5095 .69601 m .51247 .70265 L .5107 .69688 L .699 .16 0 r
F
.50431 .72387 m .50444 .73008 L .50293 .73012 L .901 .255 0 r
F
.50574 .72381 m .50444 .73008 L .50431 .72387 L .839 .24 0 r
F
.53104 .48761 m .52715 .47367 L .55085 .47412 L .592 .549 0 r
F
.53104 .48761 m .51418 .48902 L .52715 .47367 L F
.51083 .71709 m .51137 .72326 L .50996 .72346 L .559 .175 0 r
F
.51209 .71683 m .51137 .72326 L .51083 .71709 L .484 .158 0 r
F
.49822 .72383 m .4962 .72999 L .49651 .72371 L 1 .357 0 r
F
.49822 .72383 m .49805 .73008 L .4962 .72999 L F
.34569 .33231 m .26328 .33428 L .28862 .30426 L .723 .814 0 r
F
.37192 .31262 m .34569 .33231 L .28862 .30426 L .731 .832 0 r
F
.50574 .72381 m .50593 .73001 L .50444 .73008 L .839 .24 0 r
F
.50715 .72372 m .50593 .73001 L .50574 .72381 L .78 .226 0 r
F
.60582 .66304 m .64668 .65427 L .6531 .66023 L .229 .358 0 r
F
.60582 .66304 m .6003 .66055 L .64668 .65427 L F
.49284 .71022 m .48933 .71579 L .49122 .7095 L 1 .722 0 r
F
.49284 .71022 m .49151 .71647 L .48933 .71579 L F
.50715 .72372 m .5074 .72993 L .50593 .73001 L .78 .226 0 r
F
.50856 .72361 m .5074 .72993 L .50715 .72372 L .719 .213 0 r
F
.56355 .52222 m .56249 .54143 L .5504 .53241 L .479 .48 0 r
F
.56355 .52222 m .58035 .53265 L .56249 .54143 L F
.49651 .72371 m .49417 .72984 L .49466 .72352 L 1 .403 0 r
F
.49651 .72371 m .4962 .72999 L .49417 .72984 L F
.49346 .71694 m .49029 .72282 L .49151 .71647 L 1 .584 0 r
F
.49346 .71694 m .49261 .72324 L .49029 .72282 L F
.51252 .70338 m .51401 .70935 L .5133 .70994 L 0 0 0 r
F
.51247 .70265 m .51401 .70935 L .51252 .70338 L F
.37808 .52575 m .36511 .5413 L .31767 .53157 L .694 .806 0 r
F
.49314 .70336 m .48948 .70848 L .49219 .70232 L 1 .718 0 r
F
.49314 .70336 m .49122 .7095 L .48948 .70848 L F
.50856 .72361 m .50888 .72981 L .5074 .72993 L .719 .213 0 r
F
.50996 .72346 m .50888 .72981 L .50856 .72361 L .657 .199 0 r
F
.51209 .71683 m .5128 .72301 L .51137 .72326 L .484 .158 0 r
F
.51332 .71649 m .5128 .72301 L .51209 .71683 L .411 .139 0 r
F
.47296 .28235 m .51256 .31441 L .48577 .31146 L .491 .519 0 r
F
.49466 .72352 m .49187 .7296 L .49261 .72324 L 1 .46 0 r
F
.49466 .72352 m .49417 .72984 L .49187 .7296 L F
.46348 .75583 m .4536 .76403 L .4524 .75589 L .79 .506 0 r
F
.46348 .75583 m .46433 .76346 L .4536 .76403 L F
.50996 .72346 m .51038 .72967 L .50888 .72981 L .657 .199 0 r
F
.51137 .72326 m .51038 .72967 L .50996 .72346 L .591 .185 0 r
F
.5133 .70994 m .5145 .71604 L .51332 .71649 L .246 .086 0 r
F
.51401 .70935 m .5145 .71604 L .5133 .70994 L .112 .053 0 r
F
.49483 .69637 m .49139 .70086 L .4951 .69496 L .947 .469 0 r
F
.49483 .69637 m .49219 .70232 L .49139 .70086 L F
.50465 .68961 m .50732 .69483 L .5095 .69601 L .826 .171 0 r
F
.50016 .68832 m .50732 .69483 L .50465 .68961 L .727 .097 0 r
F
.50138 .73013 m .49973 .73639 L .49976 .73012 L 1 .286 0 r
F
.50138 .73013 m .50141 .73638 L .49973 .73639 L F
.50293 .73012 m .50141 .73638 L .50138 .73013 L .945 .268 0 r
F
.49976 .73012 m .49793 .73636 L .49805 .73008 L 1 .308 0 r
F
.49976 .73012 m .49973 .73639 L .49793 .73636 L F
.50293 .73012 m .50302 .73636 L .50141 .73638 L .945 .268 0 r
F
.50444 .73008 m .50302 .73636 L .50293 .73012 L .889 .254 0 r
F
.49805 .73008 m .49597 .73631 L .4962 .72999 L 1 .337 0 r
F
.49805 .73008 m .49793 .73636 L .49597 .73631 L F
.50444 .73008 m .50459 .73631 L .50302 .73636 L .889 .254 0 r
F
.50593 .73001 m .50459 .73631 L .50444 .73008 L .838 .241 0 r
F
.51137 .72326 m .51191 .72948 L .51038 .72967 L .591 .185 0 r
F
.5128 .72301 m .51191 .72948 L .51137 .72326 L .526 .171 0 r
F
.50593 .73001 m .50612 .73624 L .50459 .73631 L .838 .241 0 r
F
.5074 .72993 m .50612 .73624 L .50593 .73001 L .789 .23 0 r
F
.51332 .71649 m .51425 .72267 L .5128 .72301 L .411 .139 0 r
F
.5145 .71604 m .51425 .72267 L .51332 .71649 L .333 .118 0 r
F
.49261 .72324 m .48921 .72926 L .49029 .72282 L 1 .531 0 r
F
.49261 .72324 m .49187 .7296 L .48921 .72926 L F
.49151 .71647 m .48758 .72222 L .48933 .71579 L 1 .682 0 r
F
.49151 .71647 m .49029 .72282 L .48758 .72222 L F
.4962 .72999 m .49379 .7362 L .49417 .72984 L 1 .373 0 r
F
.4962 .72999 m .49597 .73631 L .49379 .7362 L F
.5074 .72993 m .50766 .73616 L .50612 .73624 L .789 .23 0 r
F
.50888 .72981 m .50766 .73616 L .5074 .72993 L .738 .219 0 r
F
.49417 .72984 m .49129 .73603 L .49187 .7296 L 1 .418 0 r
F
.49417 .72984 m .49379 .7362 L .49129 .73603 L F
.5095 .69601 m .51189 .70165 L .51247 .70265 L .699 .16 0 r
F
.50732 .69483 m .51189 .70165 L .5095 .69601 L .697 .121 0 r
F
.50888 .72981 m .5092 .73605 L .50766 .73616 L .738 .219 0 r
F
.51038 .72967 m .5092 .73605 L .50888 .72981 L .685 .208 0 r
F
.49122 .7095 m .48683 .71483 L .48948 .70848 L 1 .815 0 r
F
.49122 .7095 m .48933 .71579 L .48683 .71483 L F
.5128 .72301 m .5135 .72923 L .51191 .72948 L .526 .171 0 r
F
.51425 .72267 m .5135 .72923 L .5128 .72301 L .463 .158 0 r
F
.51247 .70265 m .51448 .70855 L .51401 .70935 L 0 0 0 r
F
.51189 .70165 m .51448 .70855 L .51247 .70265 L F
.55022 .29112 m .56595 .33046 L .53981 .32078 L .527 .562 0 r
F
.55022 .29112 m .58746 .30295 L .56595 .33046 L F
.51038 .72967 m .51079 .73591 L .5092 .73605 L .685 .208 0 r
F
.51191 .72948 m .51079 .73591 L .51038 .72967 L .63 .197 0 r
F
.51401 .70935 m .51561 .71543 L .5145 .71604 L .112 .053 0 r
F
.51448 .70855 m .51561 .71543 L .51401 .70935 L 0 .028 0 r
F
.75377 .52562 m .69581 .56045 L .68579 .53996 L .539 .6 0 r
F
.75377 .52562 m .76525 .55255 L .69581 .56045 L F
.47187 .75577 m .46433 .76346 L .46348 .75583 L .819 .433 0 r
F
.47187 .75577 m .47251 .76303 L .46433 .76346 L F
.49973 .73639 m .49788 .74268 L .49793 .73636 L 1 .294 0 r
F
.49973 .73639 m .49974 .74268 L .49788 .74268 L F
.50141 .73638 m .49974 .74268 L .49973 .73639 L .965 .277 0 r
F
.50141 .73638 m .50148 .74266 L .49974 .74268 L F
.50302 .73636 m .50148 .74266 L .50141 .73638 L .919 .263 0 r
F
.49187 .7296 m .48835 .73577 L .48921 .72926 L 1 .475 0 r
F
.49187 .7296 m .49129 .73603 L .48835 .73577 L F
.49793 .73636 m .49583 .74266 L .49597 .73631 L 1 .315 0 r
F
.49793 .73636 m .49788 .74268 L .49583 .74266 L F
.49029 .72282 m .48605 .72876 L .48758 .72222 L 1 .618 0 r
F
.49029 .72282 m .48921 .72926 L .48605 .72876 L F
.50302 .73636 m .50314 .74262 L .50148 .74266 L .919 .263 0 r
F
.50459 .73631 m .50314 .74262 L .50302 .73636 L .877 .252 0 r
F
.5145 .71604 m .51573 .72222 L .51425 .72267 L .333 .118 0 r
F
.51561 .71543 m .51573 .72222 L .5145 .71604 L .246 .099 0 r
F
.50459 .73631 m .50474 .74257 L .50314 .74262 L .877 .252 0 r
F
.50612 .73624 m .50474 .74257 L .50459 .73631 L .838 .242 0 r
F
.49597 .73631 m .49354 .74261 L .49379 .7362 L 1 .342 0 r
F
.49597 .73631 m .49583 .74266 L .49354 .74261 L F
.51191 .72948 m .51243 .73574 L .51079 .73591 L .63 .197 0 r
F
.5135 .72923 m .51243 .73574 L .51191 .72948 L .574 .186 0 r
F
.50612 .73624 m .50632 .7425 L .50474 .74257 L .838 .242 0 r
F
.50766 .73616 m .50632 .7425 L .50612 .73624 L .799 .234 0 r
F
.40122 .67329 m .43953 .6754 L .4351 .67531 L .09 .305 0 r
F
.51425 .72267 m .51516 .72891 L .5135 .72923 L .463 .158 0 r
F
.51573 .72222 m .51516 .72891 L .51425 .72267 L .405 .145 0 r
F
.49379 .7362 m .49089 .74251 L .49129 .73603 L 1 .377 0 r
F
.49379 .7362 m .49354 .74261 L .49089 .74251 L F
.49219 .70232 m .48758 .70704 L .49139 .70086 L 1 .724 0 r
F
.49219 .70232 m .48948 .70848 L .48758 .70704 L F
.50766 .73616 m .5079 .74242 L .50632 .7425 L .799 .234 0 r
F
.5092 .73605 m .5079 .74242 L .50766 .73616 L .76 .225 0 r
F
.48933 .71579 m .48435 .72136 L .48683 .71483 L 1 .795 0 r
F
.48933 .71579 m .48758 .72222 L .48435 .72136 L F
.50449 .50114 m .52257 .51787 L .50825 .51257 L .34 .352 0 r
F
.48541 .4979 m .50449 .50114 L .50825 .51257 L .291 .327 0 r
F
.29425 .47868 m .30788 .46175 L .37053 .47832 L .408 .422 0 r
F
.30245 .74 m .23589 .75638 L .23055 .73615 L .51 .547 0 r
F
.30245 .74 m .30432 .75627 L .23589 .75638 L F
.5092 .73605 m .50951 .74232 L .5079 .74242 L .76 .225 0 r
F
.51079 .73591 m .50951 .74232 L .5092 .73605 L .719 .217 0 r
F
.48921 .72926 m .48481 .7354 L .48605 .72876 L 1 .547 0 r
F
.48921 .72926 m .48835 .73577 L .48481 .7354 L F
.49129 .73603 m .48775 .74235 L .48835 .73577 L 1 .421 0 r
F
.49129 .73603 m .49089 .74251 L .48775 .74235 L F
.5135 .72923 m .51417 .73551 L .51243 .73574 L .574 .186 0 r
F
.51516 .72891 m .51417 .73551 L .5135 .72923 L .521 .176 0 r
F
.35396 .74272 m .30432 .75627 L .30245 .74 L .55 .616 0 r
F
.35396 .74272 m .35429 .75618 L .30432 .75627 L F
.47833 .75572 m .47251 .76303 L .47187 .75577 L .831 .374 0 r
F
.47833 .75572 m .47881 .7627 L .47251 .76303 L F
.51079 .73591 m .51117 .74219 L .50951 .74232 L .719 .217 0 r
F
.51243 .73574 m .51117 .74219 L .51079 .73591 L .675 .209 0 r
F
.49788 .74268 m .4958 .74904 L .49583 .74266 L .994 .294 0 r
F
.49788 .74268 m .4979 .74903 L .4958 .74904 L F
.49974 .74268 m .4979 .74903 L .49788 .74268 L .955 .279 0 r
F
.49974 .74268 m .49981 .749 L .4979 .74903 L F
.50148 .74266 m .49981 .749 L .49974 .74268 L .921 .267 0 r
F
.5452 .66811 m .55936 .66545 L .5679 .66498 L 0 0 0 r
F
.5452 .66811 m .5389 .67018 L .55936 .66545 L F
.49583 .74266 m .49344 .74904 L .49354 .74261 L 1 .313 0 r
F
.49583 .74266 m .4958 .74904 L .49344 .74904 L F
.50148 .74266 m .50158 .74896 L .49981 .749 L .921 .267 0 r
F
.50314 .74262 m .50158 .74896 L .50148 .74266 L .891 .257 0 r
F
.39117 .74465 m .35429 .75618 L .35396 .74272 L .605 .69 0 r
F
.39117 .74465 m .39088 .7561 L .35429 .75618 L F
.50314 .74262 m .50327 .74891 L .50158 .74896 L .891 .257 0 r
F
.50474 .74257 m .50327 .74891 L .50314 .74262 L .863 .25 0 r
F
.49354 .74261 m .4907 .74902 L .49089 .74251 L 1 .338 0 r
F
.49354 .74261 m .49344 .74904 L .4907 .74902 L F
.50474 .74257 m .50491 .74885 L .50327 .74891 L .863 .25 0 r
F
.50632 .7425 m .50491 .74885 L .50474 .74257 L .837 .243 0 r
F
.54463 .51335 m .5504 .53241 L .53686 .52451 L .436 .429 0 r
F
.54463 .51335 m .56355 .52222 L .5504 .53241 L F
.51573 .72222 m .51694 .72848 L .51516 .72891 L .405 .145 0 r
F
.51726 .72161 m .51694 .72848 L .51573 .72222 L .347 .135 0 r
F
.51561 .71543 m .51726 .72161 L .51573 .72222 L .246 .099 0 r
F
.48835 .73577 m .48393 .74211 L .48481 .7354 L 1 .477 0 r
F
.48835 .73577 m .48775 .74235 L .48393 .74211 L F
.48758 .72222 m .48219 .72804 L .48435 .72136 L 1 .723 0 r
F
.48758 .72222 m .48605 .72876 L .48219 .72804 L F
.51664 .7146 m .51726 .72161 L .51561 .71543 L .16 .088 0 r
F
.51448 .70855 m .51664 .7146 L .51561 .71543 L 0 .028 0 r
F
.41824 .74603 m .39088 .7561 L .39117 .74465 L .685 .741 0 r
F
.41824 .74603 m .41778 .75602 L .39088 .7561 L F
.51243 .73574 m .51291 .74203 L .51117 .74219 L .675 .209 0 r
F
.51417 .73551 m .51291 .74203 L .51243 .73574 L .63 .202 0 r
F
.49089 .74251 m .48743 .74897 L .48775 .74235 L 1 .37 0 r
F
.49089 .74251 m .4907 .74902 L .48743 .74897 L F
.50632 .7425 m .50652 .74878 L .50491 .74885 L .837 .243 0 r
F
.5079 .74242 m .50652 .74878 L .50632 .7425 L .811 .238 0 r
F
.51516 .72891 m .51604 .73522 L .51417 .73551 L .521 .176 0 r
F
.51694 .72848 m .51604 .73522 L .51516 .72891 L .472 .169 0 r
F
.4381 .747 m .41778 .75602 L .41824 .74603 L .785 .744 0 r
F
.4381 .747 m .43764 .75596 L .41778 .75602 L F
.51462 .70746 m .51664 .7146 L .51448 .70855 L 0 .022 0 r
F
.51189 .70165 m .51462 .70746 L .51448 .70855 L 0 0 0 r
F
.4951 .69496 m .49079 .69881 L .49598 .69298 L .879 .47 0 r
F
.4951 .69496 m .49139 .70086 L .49079 .69881 L F
.5079 .74242 m .50814 .7487 L .50652 .74878 L .811 .238 0 r
F
.50951 .74232 m .50814 .7487 L .5079 .74242 L .784 .232 0 r
F
.48948 .70848 m .48386 .71347 L .48758 .70704 L 1 .905 0 r
F
.48948 .70848 m .48683 .71483 L .48386 .71347 L F
.45278 .74769 m .43764 .75596 L .4381 .747 L .885 .694 0 r
F
.45278 .74769 m .4524 .75589 L .43764 .75596 L F
.48339 .75566 m .47881 .7627 L .47833 .75572 L .834 .331 0 r
F
.48339 .75566 m .48376 .76245 L .47881 .7627 L F
.48775 .74235 m .48344 .74888 L .48393 .74211 L 1 .413 0 r
F
.48775 .74235 m .48743 .74897 L .48344 .74888 L F
.51058 .70028 m .51462 .70746 L .51189 .70165 L 0 0 0 r
F
.50732 .69483 m .51058 .70028 L .51189 .70165 L .697 .121 0 r
F
.48605 .72876 m .48043 .73485 L .48219 .72804 L 1 .636 0 r
F
.48605 .72876 m .48481 .7354 L .48043 .73485 L F
.46376 .74817 m .4524 .75589 L .45278 .74769 L .961 .612 0 r
F
.46376 .74817 m .46348 .75583 L .4524 .75589 L F
.50951 .74232 m .50979 .74861 L .50814 .7487 L .784 .232 0 r
F
.51117 .74219 m .50979 .74861 L .50951 .74232 L .755 .227 0 r
F
.51417 .73551 m .51478 .74183 L .51291 .74203 L .63 .202 0 r
F
.51604 .73522 m .51478 .74183 L .51417 .73551 L .586 .196 0 r
F
.47207 .7485 m .46348 .75583 L .46376 .74817 L 1 .526 0 r
F
.47207 .7485 m .47187 .75577 L .46348 .75583 L F
.4958 .74904 m .4935 .7555 L .49344 .74904 L .93 .285 0 r
F
.4958 .74904 m .49589 .75545 L .4935 .7555 L F
.4979 .74903 m .49589 .75545 L .4958 .74904 L .911 .273 0 r
F
.49344 .74904 m .49073 .75555 L .4907 .74902 L .951 .301 0 r
F
.49344 .74904 m .4935 .7555 L .49073 .75555 L F
.4979 .74903 m .49801 .75539 L .49589 .75545 L .911 .273 0 r
F
.49981 .749 m .49801 .75539 L .4979 .74903 L .893 .264 0 r
F
.4907 .74902 m .48743 .75561 L .48743 .74897 L .973 .323 0 r
F
.4907 .74902 m .49073 .75555 L .48743 .75561 L F
.49981 .749 m .49993 .75534 L .49801 .75539 L .893 .264 0 r
F
.50158 .74896 m .49993 .75534 L .49981 .749 L .877 .257 0 r
F
.47845 .74873 m .47187 .75577 L .47207 .7485 L 1 .452 0 r
F
.47845 .74873 m .47833 .75572 L .47187 .75577 L F
.51117 .74219 m .51151 .7485 L .50979 .74861 L .755 .227 0 r
F
.51291 .74203 m .51151 .7485 L .51117 .74219 L .724 .223 0 r
F
.48481 .7354 m .47916 .74176 L .48043 .73485 L 1 .549 0 r
F
.48481 .7354 m .48393 .74211 L .47916 .74176 L F
.48743 .74897 m .48339 .75566 L .48344 .74888 L .993 .354 0 r
F
.48743 .74897 m .48743 .75561 L .48339 .75566 L F
.50158 .74896 m .50172 .75528 L .49993 .75534 L .877 .257 0 r
F
.50327 .74891 m .50172 .75528 L .50158 .74896 L .863 .251 0 r
F
.48344 .74888 m .47833 .75572 L .47845 .74873 L 1 .396 0 r
F
.48344 .74888 m .48339 .75566 L .47833 .75572 L F
.50327 .74891 m .50343 .75522 L .50172 .75528 L .863 .251 0 r
F
.50491 .74885 m .50343 .75522 L .50327 .74891 L .85 .247 0 r
F
.48393 .74211 m .47845 .74873 L .47916 .74176 L 1 .469 0 r
F
.48393 .74211 m .48344 .74888 L .47845 .74873 L F
.48743 .75561 m .48376 .76245 L .48339 .75566 L .833 .301 0 r
F
.48743 .75561 m .48773 .76226 L .48376 .76245 L F
.51124 .28419 m .53981 .32078 L .51256 .31441 L .508 .538 0 r
F
.47296 .28235 m .51124 .28419 L .51256 .31441 L .491 .519 0 r
F
.50491 .74885 m .50508 .75515 L .50343 .75522 L .85 .247 0 r
F
.50652 .74878 m .50508 .75515 L .50491 .74885 L .837 .244 0 r
F
.51694 .72848 m .51809 .73483 L .51604 .73522 L .472 .169 0 r
F
.51889 .72791 m .51809 .73483 L .51694 .72848 L .429 .164 0 r
F
.51726 .72161 m .51889 .72791 L .51694 .72848 L .347 .135 0 r
F
.51291 .74203 m .51334 .74837 L .51151 .7485 L .724 .223 0 r
F
.51478 .74183 m .51334 .74837 L .51291 .74203 L .692 .22 0 r
F
.49073 .75555 m .48773 .76226 L .48743 .75561 L .831 .281 0 r
F
.51604 .73522 m .51683 .74158 L .51478 .74183 L .586 .196 0 r
F
.51809 .73483 m .51683 .74158 L .51604 .73522 L .545 .192 0 r
F
.50652 .74878 m .50672 .75509 L .50508 .75515 L .837 .244 0 r
F
.50814 .7487 m .50672 .75509 L .50652 .74878 L .824 .241 0 r
F
.48683 .71483 m .48039 .72014 L .48386 .71347 L 1 .919 0 r
F
.48683 .71483 m .48435 .72136 L .48039 .72014 L F
.51887 .7208 m .51889 .72791 L .51726 .72161 L .293 .132 0 r
F
.51664 .7146 m .51887 .7208 L .51726 .72161 L .16 .088 0 r
F
.49073 .75555 m .49099 .7621 L .48773 .76226 L .831 .281 0 r
F
.4935 .7555 m .49099 .7621 L .49073 .75555 L .83 .267 0 r
F
.52459 .50629 m .53686 .52451 L .52257 .51787 L .389 .386 0 r
F
.50449 .50114 m .52459 .50629 L .52257 .51787 L .34 .352 0 r
F
.47916 .74176 m .47845 .74873 L .47207 .7485 L 1 .541 0 r
F
.4935 .7555 m .49373 .76197 L .49099 .7621 L .83 .267 0 r
F
.49589 .75545 m .49373 .76197 L .4935 .7555 L .831 .258 0 r
F
.50814 .7487 m .50836 .75501 L .50672 .75509 L .824 .241 0 r
F
.50979 .74861 m .50836 .75501 L .50814 .7487 L .81 .24 0 r
F
.51124 .28419 m .55022 .29112 L .53981 .32078 L .508 .538 0 r
F
.52459 .50629 m .54463 .51335 L .53686 .52451 L .389 .386 0 r
F
.49589 .75545 m .49609 .76186 L .49373 .76197 L .831 .258 0 r
F
.49801 .75539 m .49609 .76186 L .49589 .75545 L .831 .252 0 r
F
.51478 .74183 m .51532 .7482 L .51334 .74837 L .692 .22 0 r
F
.51683 .74158 m .51532 .7482 L .51478 .74183 L .66 .218 0 r
F
.50979 .74861 m .51005 .75493 L .50836 .75501 L .81 .24 0 r
F
.51151 .7485 m .51005 .75493 L .50979 .74861 L .795 .238 0 r
F
.49801 .75539 m .4982 .76177 L .49609 .76186 L .831 .252 0 r
F
.49993 .75534 m .4982 .76177 L .49801 .75539 L .833 .248 0 r
F
.51755 .71347 m .51887 .7208 L .51664 .7146 L .091 .089 0 r
F
.51462 .70746 m .51755 .71347 L .51664 .7146 L 0 .022 0 r
F
.6531 .66023 m .71349 .64526 L .71992 .65627 L .293 .374 0 r
F
.6531 .66023 m .64668 .65427 L .71349 .64526 L F
.47916 .74176 m .47207 .7485 L .47309 .74125 L 1 .541 0 r
F
.48043 .73485 m .47916 .74176 L .47309 .74125 L 1 .639 0 r
F
.57046 .47677 m .58022 .45444 L .60746 .46087 L .532 .506 0 r
F
.57046 .47677 m .55085 .47412 L .58022 .45444 L F
.49993 .75534 m .50011 .76169 L .4982 .76177 L .833 .248 0 r
F
.50172 .75528 m .50011 .76169 L .49993 .75534 L .834 .246 0 r
F
.48435 .72136 m .47734 .72703 L .48039 .72014 L 1 .846 0 r
F
.48435 .72136 m .48219 .72804 L .47734 .72703 L F
.51151 .7485 m .51182 .75484 L .51005 .75493 L .795 .238 0 r
F
.51334 .74837 m .51182 .75484 L .51151 .7485 L .778 .238 0 r
F
.47309 .74125 m .47207 .7485 L .46376 .74817 L 1 .63 0 r
F
.50172 .75528 m .5019 .76162 L .50011 .76169 L .834 .246 0 r
F
.50343 .75522 m .5019 .76162 L .50172 .75528 L .836 .245 0 r
F
.48043 .73485 m .47309 .74125 L .47487 .73408 L 1 .639 0 r
F
.48219 .72804 m .48043 .73485 L .47487 .73408 L 1 .744 0 r
F
.49139 .70086 m .48546 .705 L .49079 .69881 L 1 .731 0 r
F
.49139 .70086 m .48758 .70704 L .48546 .705 L F
.48219 .72804 m .47487 .73408 L .47734 .72703 L 1 .744 0 r
F
.31767 .53157 m .23972 .54451 L .24991 .51752 L .619 .716 0 r
F
.50343 .75522 m .50361 .76155 L .5019 .76162 L .836 .245 0 r
F
.50508 .75515 m .50361 .76155 L .50343 .75522 L .837 .244 0 r
F
.51809 .73483 m .51914 .74124 L .51683 .74158 L .545 .192 0 r
F
.52042 .73431 m .51914 .74124 L .51809 .73483 L .51 .192 0 r
F
.51889 .72791 m .52042 .73431 L .51809 .73483 L .429 .164 0 r
F
.51683 .74158 m .51752 .74799 L .51532 .7482 L .66 .218 0 r
F
.51914 .74124 m .51752 .74799 L .51683 .74158 L .63 .219 0 r
F
.51334 .74837 m .5137 .75473 L .51182 .75484 L .778 .238 0 r
F
.51532 .7482 m .5137 .75473 L .51334 .74837 L .761 .239 0 r
F
.50508 .75515 m .50526 .76148 L .50361 .76155 L .837 .244 0 r
F
.50672 .75509 m .50526 .76148 L .50508 .75515 L F
.62724 .46961 m .66231 .4375 L .68859 .45295 L .499 .491 0 r
F
.62724 .46961 m .60746 .46087 L .66231 .4375 L F
.6054 .52011 m .5942 .54435 L .58035 .53265 L .517 .551 0 r
F
.6054 .52011 m .62444 .53442 L .5942 .54435 L F
.52472 .67353 m .52989 .67286 L .5389 .67018 L 0 0 0 r
F
.52472 .67353 m .51821 .67718 L .52989 .67286 L F
.52106 .72713 m .52042 .73431 L .51889 .72791 L .394 .166 0 r
F
.51887 .7208 m .52106 .72713 L .51889 .72791 L .293 .132 0 r
F
.50672 .75509 m .50691 .76141 L .50526 .76148 L .837 .244 0 r
F
.50836 .75501 m .50691 .76141 L .50672 .75509 L .837 .245 0 r
F
.51429 .70597 m .51755 .71347 L .51462 .70746 L 0 .042 0 r
F
.51058 .70028 m .51429 .70597 L .51462 .70746 L 0 0 0 r
F
.32786 .2777 m .36002 .25942 L .4076 .29263 L .498 .536 0 r
F
.42164 .52378 m .37808 .52575 L .39629 .5114 L .803 .911 0 r
F
.43782 .51333 m .42164 .52378 L .39629 .5114 L .801 .923 0 r
F
.50836 .75501 m .50857 .76135 L .50691 .76141 L .837 .245 0 r
F
.51005 .75493 m .50857 .76135 L .50836 .75501 L .837 .247 0 r
F
.51532 .7482 m .51576 .7546 L .5137 .75473 L .761 .239 0 r
F
.51752 .74799 m .51576 .7546 L .51532 .7482 L .744 .242 0 r
F
.46518 .74053 m .46376 .74817 L .45278 .74769 L 1 .728 0 r
F
.47309 .74125 m .46376 .74817 L .46518 .74053 L 1 .63 0 r
F
.51005 .75493 m .51028 .76128 L .50857 .76135 L .837 .247 0 r
F
.51182 .75484 m .51028 .76128 L .51005 .75493 L .837 .249 0 r
F
.40122 .67329 m .40665 .67099 L .43953 .6754 L .09 .305 0 r
F
.35342 .67051 m .40665 .67099 L .40122 .67329 L .192 .336 0 r
F
.47487 .73408 m .47309 .74125 L .46518 .74053 L 1 .745 0 r
F
.51914 .74124 m .52003 .74771 L .51752 .74799 L .63 .219 0 r
F
.5218 .74079 m .52003 .74771 L .51914 .74124 L .603 .224 0 r
F
.52042 .73431 m .5218 .74079 L .51914 .74124 L .51 .192 0 r
F
.51182 .75484 m .51207 .7612 L .51028 .76128 L .837 .249 0 r
F
.5137 .75473 m .51207 .7612 L .51182 .75484 L .836 .253 0 r
F
.52057 .71968 m .52106 .72713 L .51887 .7208 L .25 .138 0 r
F
.51755 .71347 m .52057 .71968 L .51887 .7208 L .091 .089 0 r
F
.51752 .74799 m .51808 .75444 L .51576 .7546 L .744 .242 0 r
F
.52003 .74771 m .51808 .75444 L .51752 .74799 L .727 .249 0 r
F
.50823 .6984 m .51429 .70597 L .51058 .70028 L 0 .017 0 r
F
.5137 .75473 m .51399 .76112 L .51207 .7612 L .836 .253 0 r
F
.51576 .7546 m .51399 .76112 L .5137 .75473 L .836 .26 0 r
F
.52312 .73361 m .5218 .74079 L .52042 .73431 L .482 .198 0 r
F
.52106 .72713 m .52312 .73361 L .52042 .73431 L .394 .166 0 r
F
.48758 .70704 m .48024 .71155 L .48546 .705 L 1 .984 0 r
F
.48758 .70704 m .48386 .71347 L .48024 .71155 L F
.51576 .7546 m .5161 .76103 L .51399 .76112 L .836 .26 0 r
F
.51808 .75444 m .5161 .76103 L .51576 .7546 L .836 .269 0 r
F
.51418 .48902 m .50057 .47581 L .52715 .47367 L .643 .653 0 r
F
.52003 .74771 m .52074 .75423 L .51808 .75444 L .727 .249 0 r
F
.52298 .74735 m .52074 .75423 L .52003 .74771 L .713 .26 0 r
F
.5218 .74079 m .52298 .74735 L .52003 .74771 L .603 .224 0 r
F
.47487 .73408 m .46518 .74053 L .46768 .73298 L 1 .745 0 r
F
.47734 .72703 m .47487 .73408 L .46768 .73298 L 1 .865 0 r
F
.45474 .7395 m .45278 .74769 L .4381 .747 L 1 .813 0 r
F
.46518 .74053 m .45278 .74769 L .45474 .7395 L 1 .728 0 r
F
.51808 .75444 m .51849 .76092 L .5161 .76103 L .836 .269 0 r
F
.52074 .75423 m .51849 .76092 L .51808 .75444 L .837 .282 0 r
F
.52497 .74019 m .52298 .74735 L .5218 .74079 L .581 .235 0 r
F
.52312 .73361 m .52497 .74019 L .5218 .74079 L .482 .198 0 r
F
.66658 .28342 m .64809 .33877 L .62069 .31912 L .573 .631 0 r
F
.66658 .28342 m .70457 .31023 L .64809 .33877 L F
.52354 .72608 m .52312 .73361 L .52106 .72713 L .367 .175 0 r
F
.52057 .71968 m .52354 .72608 L .52106 .72713 L .25 .138 0 r
F
.5183 .71193 m .52057 .71968 L .51755 .71347 L .053 .107 0 r
F
.51429 .70597 m .5183 .71193 L .51755 .71347 L 0 .042 0 r
F
.66747 .52014 m .63825 .54993 L .62444 .53442 L .535 .59 0 r
F
.66747 .52014 m .68579 .53996 L .63825 .54993 L F
.48386 .71347 m .47539 .71843 L .48024 .71155 L 1 1 0 r
F
.48386 .71347 m .48039 .72014 L .47539 .71843 L F
.49598 .69298 m .49079 .69881 L .49047 .69591 L .815 .482 0 r
F
.47734 .72703 m .46768 .73298 L .47113 .72559 L 1 .865 0 r
F
.48039 .72014 m .47734 .72703 L .47113 .72559 L 1 .977 0 r
F
.52074 .75423 m .52125 .76079 L .51849 .76092 L .837 .282 0 r
F
.5239 .75397 m .52125 .76079 L .52074 .75423 L .839 .302 0 r
F
.52298 .74735 m .5239 .75397 L .52074 .75423 L .713 .26 0 r
F
.48039 .72014 m .47113 .72559 L .47539 .71843 L 1 .977 0 r
F
.52653 .74687 m .5239 .75397 L .52298 .74735 L .7 .28 0 r
F
.52497 .74019 m .52653 .74687 L .52298 .74735 L .581 .235 0 r
F
.46768 .73298 m .46518 .74053 L .45474 .7395 L 1 .853 0 r
F
.52634 .73265 m .52497 .74019 L .52312 .73361 L .461 .211 0 r
F
.52354 .72608 m .52634 .73265 L .52312 .73361 L .367 .175 0 r
F
.5239 .75397 m .52453 .76063 L .52125 .76079 L .839 .302 0 r
F
.52774 .75363 m .52453 .76063 L .5239 .75397 L .839 .332 0 r
F
.52653 .74687 m .52774 .75363 L .5239 .75397 L .7 .28 0 r
F
.52883 .73938 m .52653 .74687 L .52497 .74019 L .563 .256 0 r
F
.52634 .73265 m .52883 .73938 L .52497 .74019 L .461 .211 0 r
F
.44074 .73805 m .4381 .747 L .41824 .74603 L .892 .853 0 r
F
.45474 .7395 m .4381 .747 L .44074 .73805 L 1 .813 0 r
F
.52242 .71816 m .52354 .72608 L .52057 .71968 L .223 .155 0 r
F
.5183 .71193 m .52242 .71816 L .52057 .71968 L .053 .107 0 r
F
.52774 .75363 m .52854 .76043 L .52453 .76063 L .839 .332 0 r
F
.51331 .70392 m .5183 .71193 L .51429 .70597 L 0 .085 0 r
F
.50823 .6984 m .51331 .70392 L .51429 .70597 L 0 .017 0 r
F
.5679 .66498 m .5889 .65871 L .6003 .66055 L .22 .356 0 r
F
.5679 .66498 m .55936 .66545 L .5889 .65871 L F
.53092 .74623 m .52774 .75363 L .52653 .74687 L .687 .311 0 r
F
.52883 .73938 m .53092 .74623 L .52653 .74687 L .563 .256 0 r
F
.53252 .75318 m .52854 .76043 L .52774 .75363 L .836 .375 0 r
F
.53092 .74623 m .53252 .75318 L .52774 .75363 L .687 .311 0 r
F
.53252 .75318 m .53357 .76018 L .52854 .76043 L .836 .375 0 r
F
.46768 .73298 m .45474 .7395 L .45819 .73143 L 1 .853 0 r
F
.47113 .72559 m .46768 .73298 L .45819 .73143 L 1 .979 0 r
F
.49079 .69881 m .48301 .70214 L .49047 .69591 L 1 .735 0 r
F
.49079 .69881 m .48546 .705 L .48301 .70214 L F
.52648 .72464 m .52634 .73265 L .52354 .72608 L .349 .193 0 r
F
.52242 .71816 m .52648 .72464 L .52354 .72608 L .223 .155 0 r
F
.53863 .75257 m .53357 .76018 L .53252 .75318 L .822 .434 0 r
F
.53863 .75257 m .53999 .75985 L .53357 .76018 L F
.53649 .74536 m .53252 .75318 L .53092 .74623 L .673 .356 0 r
F
.53649 .74536 m .53863 .75257 L .53252 .75318 L F
.45819 .73143 m .45474 .7395 L .44074 .73805 L 1 .935 0 r
F
.53028 .73135 m .52883 .73938 L .52634 .73265 L .447 .235 0 r
F
.52648 .72464 m .53028 .73135 L .52634 .73265 L .349 .193 0 r
F
.50442 .69579 m .51331 .70392 L .50823 .6984 L 0 .091 0 r
F
.53367 .73827 m .53092 .74623 L .52883 .73938 L .549 .29 0 r
F
.53367 .73827 m .53649 .74536 L .53092 .74623 L F
.53028 .73135 m .53367 .73827 L .52883 .73938 L .447 .235 0 r
F
.54656 .75174 m .53999 .75985 L .53863 .75257 L .793 .507 0 r
F
.54656 .75174 m .54835 .75941 L .53999 .75985 L F
.51881 .7098 m .52242 .71816 L .5183 .71193 L .051 .142 0 r
F
.51331 .70392 m .51881 .7098 L .5183 .71193 L 0 .085 0 r
F
.47113 .72559 m .45819 .73143 L .46299 .72357 L 1 .979 0 r
F
.47539 .71843 m .47113 .72559 L .46299 .72357 L 1 1 0 r
F
.48546 .705 m .47571 .70886 L .48301 .70214 L F
.48546 .705 m .48024 .71155 L .47571 .70886 L F
.43782 .51333 m .39629 .5114 L .41893 .4988 L .801 .923 0 r
F
.45616 .50445 m .43782 .51333 L .41893 .4988 L .779 .905 0 r
F
.42175 .73601 m .41824 .74603 L .39117 .74465 L .754 .829 0 r
F
.44074 .73805 m .41824 .74603 L .42175 .73601 L .892 .853 0 r
F
.35342 .67051 m .35959 .66478 L .40665 .67099 L .192 .336 0 r
F
.28589 .66663 m .35959 .66478 L .35342 .67051 L .26 .354 0 r
F
.47539 .71843 m .46299 .72357 L .46893 .71602 L 1 1 0 r
F
.48024 .71155 m .47539 .71843 L .46893 .71602 L F
.48024 .71155 m .46893 .71602 L .47571 .70886 L F
.37053 .47832 m .39004 .46965 L .4281 .48553 L .356 .384 0 r
F
.5437 .74417 m .53863 .75257 L .53649 .74536 L .652 .416 0 r
F
.5437 .74417 m .54656 .75174 L .53863 .75257 L F
.55705 .75062 m .54835 .75941 L .54656 .75174 L .743 .583 0 r
F
.55705 .75062 m .5594 .75882 L .54835 .75941 L F
.51821 .67718 m .51857 .67631 L .52989 .67286 L .377 .391 0 r
F
.51821 .67718 m .51008 .68139 L .51857 .67631 L F
.30788 .46175 m .39004 .46965 L .37053 .47832 L .405 .421 0 r
F
.52447 .71605 m .52648 .72464 L .52242 .71816 L .216 .184 0 r
F
.51881 .7098 m .52447 .71605 L .52242 .71816 L .051 .142 0 r
F
.5389 .67018 m .54695 .66673 L .55936 .66545 L .26 .364 0 r
F
.5389 .67018 m .52989 .67286 L .54695 .66673 L F
.53987 .73676 m .53649 .74536 L .53367 .73827 L .535 .337 0 r
F
.53987 .73676 m .5437 .74417 L .53649 .74536 L F
.58197 .50756 m .58035 .53265 L .56355 .52222 L .484 .505 0 r
F
.58197 .50756 m .6054 .52011 L .58035 .53265 L F
.37808 .52575 m .31767 .53157 L .33491 .51168 L .694 .806 0 r
F
.39629 .5114 m .37808 .52575 L .33491 .51168 L .706 .826 0 r
F
.53004 .72265 m .53028 .73135 L .52648 .72464 L .341 .222 0 r
F
.52447 .71605 m .53004 .72265 L .52648 .72464 L .216 .184 0 r
F
.45819 .73143 m .44074 .73805 L .44549 .72925 L 1 .935 0 r
F
.46299 .72357 m .45819 .73143 L .44549 .72925 L 1 1 0 r
F
.53525 .72956 m .53367 .73827 L .53028 .73135 L .438 .273 0 r
F
.53525 .72956 m .53987 .73676 L .53367 .73827 L F
.57111 .74908 m .5594 .75882 L .55705 .75062 L .677 .637 0 r
F
.57111 .74908 m .57419 .75802 L .5594 .75882 L F
.51142 .70107 m .51881 .7098 L .51331 .70392 L 0 .142 0 r
F
.50442 .69579 m .51142 .70107 L .51331 .70392 L 0 .091 0 r
F
.55165 .27842 m .53425 .23186 L .58475 .23903 L .659 .772 0 r
F
.55165 .27842 m .51658 .2755 L .53425 .23186 L F
.53004 .72265 m .53525 .72956 L .53028 .73135 L .341 .222 0 r
F
.37192 .31262 m .28862 .30426 L .32499 .2774 L .731 .832 0 r
F
.40409 .29638 m .37192 .31262 L .32499 .2774 L .731 .842 0 r
F
.44549 .72925 m .44074 .73805 L .42175 .73601 L .985 .956 0 r
F
.55319 .74254 m .54656 .75174 L .5437 .74417 L .622 .483 0 r
F
.55319 .74254 m .55705 .75062 L .54656 .75174 L F
.45616 .50445 m .41893 .4988 L .44485 .48846 L .779 .905 0 r
F
.47571 .49738 m .45616 .50445 L .44485 .48846 L .74 .851 0 r
F
.3957 .73314 m .39117 .74465 L .35396 .74272 L .648 .753 0 r
F
.42175 .73601 m .39117 .74465 L .3957 .73314 L .754 .829 0 r
F
.33491 .51168 m .31767 .53157 L .24991 .51752 L .634 .739 0 r
F
.59019 .74695 m .57419 .75802 L .57111 .74908 L .611 .649 0 r
F
.59019 .74695 m .59419 .75694 L .57419 .75802 L F
.46299 .72357 m .44549 .72925 L .45214 .72073 L 1 1 0 r
F
.46893 .71602 m .46299 .72357 L .45214 .72073 L F
.51901 .70685 m .52447 .71605 L .51881 .7098 L .08 .185 0 r
F
.51142 .70107 m .51901 .70685 L .51881 .7098 L 0 .142 0 r
F
.40665 .67099 m .44815 .67601 L .43953 .6754 L .089 .3 0 r
F
.54799 .73466 m .5437 .74417 L .53987 .73676 L .52 .395 0 r
F
.54799 .73466 m .55319 .74254 L .5437 .74417 L F
.49047 .69591 m .48009 .69809 L .49054 .69182 L .878 .72 0 r
F
.49047 .69591 m .48301 .70214 L .48009 .69809 L F
.49857 .69217 m .51142 .70107 L .50442 .69579 L 0 .165 0 r
F
.56592 .74028 m .55705 .75062 L .55319 .74254 L .585 .538 0 r
F
.56592 .74028 m .57111 .74908 L .55705 .75062 L F
.54166 .72708 m .53987 .73676 L .53525 .72956 L .433 .321 0 r
F
.54166 .72708 m .54799 .73466 L .53987 .73676 L F
.52682 .71313 m .53004 .72265 L .52447 .71605 L .226 .22 0 r
F
.51901 .70685 m .52682 .71313 L .52447 .71605 L .08 .185 0 r
F
.46893 .71602 m .45214 .72073 L .4604 .71262 L 1 1 0 r
F
.47571 .70886 m .46893 .71602 L .4604 .71262 L F
.48301 .70214 m .46987 .70504 L .48009 .69809 L 1 .997 0 r
F
.48301 .70214 m .47571 .70886 L .46987 .70504 L F
.51008 .68139 m .50071 .68626 L .50545 .68067 L .552 .443 0 r
F
.53449 .71988 m .53525 .72956 L .53004 .72265 L .341 .262 0 r
F
.53449 .71988 m .54166 .72708 L .53525 .72956 L F
.47571 .70886 m .4604 .71262 L .46987 .70504 L 1 1 0 r
F
.52682 .71313 m .53449 .71988 L .53004 .72265 L .226 .22 0 r
F
.6003 .66055 m .63179 .64902 L .64668 .65427 L .287 .377 0 r
F
.6003 .66055 m .5889 .65871 L .63179 .64902 L F
.55085 .47412 m .54671 .45113 L .58022 .45444 L .573 .568 0 r
F
.55085 .47412 m .52715 .47367 L .54671 .45113 L F
.61638 .74399 m .59419 .75694 L .59019 .74695 L .557 .618 0 r
F
.61638 .74399 m .62148 .75545 L .59419 .75694 L F
.55533 .49726 m .56355 .52222 L .54463 .51335 L .451 .463 0 r
F
.55533 .49726 m .58197 .50756 L .56355 .52222 L F
.44549 .72925 m .42175 .73601 L .42822 .72618 L .985 .956 0 r
F
.45214 .72073 m .44549 .72925 L .42822 .72618 L 1 1 0 r
F
.42822 .72618 m .42175 .73601 L .3957 .73314 L .81 .903 0 r
F
.49852 .48465 m .52459 .50629 L .50449 .50114 L .383 .395 0 r
F
.35958 .72908 m .35396 .74272 L .30245 .74 L .578 .658 0 r
F
.3957 .73314 m .35396 .74272 L .35958 .72908 L .648 .753 0 r
F
.28589 .66663 m .29179 .65592 L .35959 .66478 L .26 .354 0 r
F
.50824 .6971 m .51901 .70685 L .51142 .70107 L 0 .2 0 r
F
.49857 .69217 m .50824 .6971 L .51142 .70107 L 0 .165 0 r
F
.55881 .73175 m .55319 .74254 L .54799 .73466 L .503 .448 0 r
F
.55881 .73175 m .56592 .74028 L .55319 .74254 L F
.58321 .73713 m .57111 .74908 L .56592 .74028 L .547 .562 0 r
F
.58321 .73713 m .59019 .74695 L .57111 .74908 L F
.52989 .67286 m .53117 .66907 L .54695 .66673 L .398 .408 0 r
F
.52989 .67286 m .51857 .67631 L .53117 .66907 L F
.64132 .50188 m .62444 .53442 L .6054 .52011 L .512 .554 0 r
F
.64132 .50188 m .66747 .52014 L .62444 .53442 L F
.52697 .48956 m .54463 .51335 L .52459 .50629 L .418 .426 0 r
F
.52697 .48956 m .55533 .49726 L .54463 .51335 L F
.49852 .48465 m .52697 .48956 L .52459 .50629 L .383 .395 0 r
F
.61926 .2616 m .62069 .31912 L .58746 .30295 L .556 .609 0 r
F
.61926 .2616 m .66658 .28342 L .62069 .31912 L F
.55936 .66545 m .57187 .65793 L .5889 .65871 L .315 .386 0 r
F
.55936 .66545 m .54695 .66673 L .57187 .65793 L F
.55011 .72363 m .54799 .73466 L .54166 .72708 L .429 .37 0 r
F
.55011 .72363 m .55881 .73175 L .54799 .73466 L F
.65272 .73983 m .62148 .75545 L .61638 .74399 L .517 .565 0 r
F
.65272 .73983 m .659 .75339 L .62148 .75545 L F
.45214 .72073 m .42822 .72618 L .43741 .71671 L 1 1 0 r
F
.4604 .71262 m .45214 .72073 L .43741 .71671 L F
.51875 .70272 m .52682 .71313 L .51901 .70685 L .128 .23 0 r
F
.50824 .6971 m .51875 .70272 L .51901 .70685 L 0 .2 0 r
F
.73003 .49923 m .68579 .53996 L .66747 .52014 L .524 .576 0 r
F
.73003 .49923 m .75377 .52562 L .68579 .53996 L F
.54021 .71603 m .54166 .72708 L .53449 .71988 L .347 .306 0 r
F
.54021 .71603 m .55011 .72363 L .54166 .72708 L F
.52958 .70904 m .53449 .71988 L .52682 .71313 L .248 .261 0 r
F
.51875 .70272 m .52958 .70904 L .52682 .71313 L .128 .23 0 r
F
.40409 .29638 m .32499 .2774 L .3708 .25549 L .731 .842 0 r
F
.44042 .28447 m .40409 .29638 L .3708 .25549 L .722 .841 0 r
F
.51658 .2755 m .47918 .23205 L .53425 .23186 L .685 .805 0 r
F
.51658 .2755 m .47872 .27745 L .47918 .23205 L F
.52958 .70904 m .54021 .71603 L .53449 .71988 L .248 .261 0 r
F
.39629 .5114 m .33491 .51168 L .35997 .49336 L .706 .826 0 r
F
.41893 .4988 m .39629 .5114 L .35997 .49336 L .705 .829 0 r
F
.40665 .67099 m .41804 .66932 L .44815 .67601 L .089 .3 0 r
F
.35959 .66478 m .41804 .66932 L .40665 .67099 L .187 .331 0 r
F
.49054 .69182 m .48009 .69809 L .47649 .69233 L .77 .679 0 r
F
.4604 .71262 m .43741 .71671 L .4489 .7078 L 1 1 0 r
F
.46987 .70504 m .4604 .71262 L .4489 .7078 L .998 1 0 r
F
.57351 .72768 m .56592 .74028 L .55881 .73175 L .485 .479 0 r
F
.57351 .72768 m .58321 .73713 L .56592 .74028 L F
.40444 .72182 m .3957 .73314 L .35958 .72908 L .681 .799 0 r
F
.42822 .72618 m .3957 .73314 L .40444 .72182 L .81 .903 0 r
F
.43741 .71671 m .42822 .72618 L .40444 .72182 L .841 .951 0 r
F
.3089 .72329 m .30245 .74 L .23055 .73615 L .53 .575 0 r
F
.35958 .72908 m .30245 .74 L .3089 .72329 L .578 .658 0 r
F
.60705 .73272 m .59019 .74695 L .58321 .73713 L .513 .55 0 r
F
.60705 .73272 m .61638 .74399 L .59019 .74695 L F
.48009 .69809 m .46215 .69963 L .47649 .69233 L .886 .904 0 r
F
.48009 .69809 m .46987 .70504 L .46215 .69963 L F
.46987 .70504 m .4489 .7078 L .46215 .69963 L .998 1 0 r
F
.60746 .46087 m .62453 .42509 L .66231 .4375 L .53 .529 0 r
F
.60746 .46087 m .58022 .45444 L .62453 .42509 L F
.70375 .73396 m .659 .75339 L .65272 .73983 L .484 .512 0 r
F
.70375 .73396 m .711 .75053 L .659 .75339 L F
.51857 .67631 m .51275 .67267 L .53117 .66907 L .521 .441 0 r
F
.51857 .67631 m .50545 .68067 L .51275 .67267 L F
.52715 .47367 m .50873 .45157 L .54671 .45113 L .609 .64 0 r
F
.52715 .47367 m .50057 .47581 L .50873 .45157 L F
.50321 .69151 m .51875 .70272 L .50824 .6971 L .08 .25 0 r
F
.41804 .66932 m .46072 .67741 L .44815 .67601 L .104 .3 0 r
F
.5615 .71878 m .55881 .73175 L .55011 .72363 L .424 .406 0 r
F
.5615 .71878 m .57351 .72768 L .55881 .73175 L F
.44042 .28447 m .3708 .25549 L .42338 .24004 L .722 .841 0 r
F
.64668 .65427 m .69478 .6349 L .71349 .64526 L .331 .385 0 r
F
.64668 .65427 m .63179 .64902 L .69478 .6349 L F
.45307 .23848 m .51124 .28419 L .47296 .28235 L .515 .557 0 r
F
.51785 .6969 m .52958 .70904 L .51875 .70272 L .181 .271 0 r
F
.50321 .69151 m .51785 .6969 L .51875 .70272 L .08 .25 0 r
F
.43741 .71671 m .40444 .72182 L .41708 .71099 L .841 .951 0 r
F
.4489 .7078 m .43741 .71671 L .41708 .71099 L .839 .958 0 r
F
.54776 .71059 m .55011 .72363 L .54021 .71603 L .354 .345 0 r
F
.54776 .71059 m .5615 .71878 L .55011 .72363 L F
.56541 .24629 m .58746 .30295 L .55022 .29112 L .541 .589 0 r
F
.56541 .24629 m .61926 .2616 L .58746 .30295 L F
.60843 .48609 m .6054 .52011 L .58197 .50756 L .488 .519 0 r
F
.60843 .48609 m .64132 .50188 L .6054 .52011 L F
.41893 .4988 m .35997 .49336 L .3918 .47749 L .705 .829 0 r
F
.44485 .48846 m .41893 .4988 L .3918 .47749 L .692 .811 0 r
F
.59379 .72192 m .58321 .73713 L .57351 .72768 L .468 .484 0 r
F
.59379 .72192 m .60705 .73272 L .58321 .73713 L F
.53295 .70327 m .54021 .71603 L .52958 .70904 L .273 .299 0 r
F
.51785 .6969 m .53295 .70327 L .52958 .70904 L .181 .271 0 r
F
.53295 .70327 m .54776 .71059 L .54021 .71603 L .273 .299 0 r
F
.64037 .72647 m .61638 .74399 L .60705 .73272 L .485 .519 0 r
F
.64037 .72647 m .65272 .73983 L .61638 .74399 L F
.54695 .66673 m .54984 .65862 L .57187 .65793 L .409 .413 0 r
F
.54695 .66673 m .53117 .66907 L .54984 .65862 L F
.50545 .68067 m .49263 .67767 L .51275 .67267 L .617 .495 0 r
F
.33359 .44638 m .41718 .46326 L .39004 .46965 L .407 .424 0 r
F
.30788 .46175 m .33359 .44638 L .39004 .46965 L .405 .421 0 r
F
.33491 .51168 m .24991 .51752 L .27223 .49105 L .634 .739 0 r
F
.35997 .49336 m .33491 .51168 L .27223 .49105 L .642 .751 0 r
F
.77644 .72555 m .711 .75053 L .70375 .73396 L .456 .471 0 r
F
.77644 .72555 m .78365 .74652 L .711 .75053 L F
.3089 .72329 m .23055 .73615 L .2368 .71498 L .53 .575 0 r
F
.5889 .65871 m .60856 .64516 L .63179 .64902 L .35 .395 0 r
F
.5889 .65871 m .57187 .65793 L .60856 .64516 L F
.3712 .71562 m .35958 .72908 L .3089 .72329 L .599 .686 0 r
F
.40444 .72182 m .35958 .72908 L .3712 .71562 L .681 .799 0 r
F
.4489 .7078 m .41708 .71099 L .43308 .70093 L .839 .958 0 r
F
.46215 .69963 m .4489 .7078 L .43308 .70093 L .803 .903 0 r
F
.41708 .71099 m .40444 .72182 L .3712 .71562 L .698 .821 0 r
F
.50867 .23848 m .55022 .29112 L .51124 .28419 L .527 .571 0 r
F
.45307 .23848 m .50867 .23848 L .51124 .28419 L .515 .557 0 r
F
.50867 .23848 m .56541 .24629 L .55022 .29112 L .527 .571 0 r
F
.44485 .48846 m .3918 .47749 L .42874 .46488 L .692 .811 0 r
F
.35959 .66478 m .37432 .65975 L .41804 .66932 L .187 .331 0 r
F
.29179 .65592 m .37432 .65975 L .35959 .66478 L .255 .35 0 r
F
.46215 .69963 m .43308 .70093 L .45168 .69189 L .803 .903 0 r
F
.47649 .69233 m .46215 .69963 L .45168 .69189 L .744 .783 0 r
F
.57717 .71189 m .57351 .72768 L .5615 .71878 L .418 .423 0 r
F
.57717 .71189 m .59379 .72192 L .57351 .72768 L F
.47649 .69233 m .45168 .69189 L .4719 .68409 L .744 .783 0 r
F
.57054 .47355 m .58197 .50756 L .55533 .49726 L .464 .486 0 r
F
.57054 .47355 m .60843 .48609 L .58197 .50756 L F
.41804 .66932 m .43517 .66869 L .46072 .67741 L .104 .3 0 r
F
.49548 .68354 m .51785 .6969 L .50321 .69151 L .158 .288 0 r
F
.37432 .65975 m .43517 .66869 L .41804 .66932 L .194 .329 0 r
F
.69422 .47478 m .66747 .52014 L .64132 .50188 L .507 .551 0 r
F
.69422 .47478 m .73003 .49923 L .66747 .52014 L F
.48916 .46036 m .52697 .48956 L .49852 .48465 L .416 .431 0 r
F
.55798 .70286 m .5615 .71878 L .54776 .71059 L .361 .37 0 r
F
.55798 .70286 m .57717 .71189 L .5615 .71878 L F
.53117 .66907 m .52385 .66109 L .54984 .65862 L .495 .437 0 r
F
.53117 .66907 m .51275 .67267 L .52385 .66109 L F
.68773 .7175 m .65272 .73983 L .64037 .72647 L .461 .483 0 r
F
.68773 .7175 m .70375 .73396 L .65272 .73983 L F
.62229 .71371 m .60705 .73272 L .59379 .72192 L .45 .47 0 r
F
.62229 .71371 m .64037 .72647 L .60705 .73272 L F
.51601 .68859 m .53295 .70327 L .51785 .6969 L .229 .304 0 r
F
.49548 .68354 m .51601 .68859 L .51785 .6969 L .158 .288 0 r
F
.41708 .71099 m .3712 .71562 L .38853 .70279 L .698 .821 0 r
F
.43308 .70093 m .41708 .71099 L .38853 .70279 L .698 .809 0 r
F
.52993 .46488 m .55533 .49726 L .52697 .48956 L .439 .457 0 r
F
.52993 .46488 m .57054 .47355 L .55533 .49726 L F
.58022 .45444 m .57676 .41713 L .62453 .42509 L .558 .574 0 r
F
.58022 .45444 m .54671 .45113 L .57676 .41713 L F
.53722 .69505 m .54776 .71059 L .53295 .70327 L .298 .331 0 r
F
.53722 .69505 m .55798 .70286 L .54776 .71059 L F
.48916 .46036 m .52993 .46488 L .52697 .48956 L .416 .431 0 r
F
.51601 .68859 m .53722 .69505 L .53295 .70327 L .229 .304 0 r
F
.32402 .70669 m .3089 .72329 L .2368 .71498 L .545 .592 0 r
F
.3712 .71562 m .3089 .72329 L .32402 .70669 L .599 .686 0 r
F
.51275 .67267 m .49529 .66557 L .52385 .66109 L .564 .485 0 r
F
.51275 .67267 m .49263 .67767 L .49529 .66557 L F
.38853 .70279 m .3712 .71562 L .32402 .70669 L .61 .694 0 r
F
.35997 .49336 m .27223 .49105 L .30654 .4665 L .642 .751 0 r
F
.3918 .47749 m .35997 .49336 L .30654 .4665 L .642 .75 0 r
F
.57187 .65793 m .57775 .6433 L .60856 .64516 L .414 .412 0 r
F
.57187 .65793 m .54984 .65862 L .57775 .6433 L F
.43308 .70093 m .38853 .70279 L .41086 .691 L .698 .809 0 r
F
.45168 .69189 m .43308 .70093 L .41086 .691 L .68 .758 0 r
F
.59919 .70198 m .59379 .72192 L .57717 .71189 L .41 .425 0 r
F
.59919 .70198 m .62229 .71371 L .59379 .72192 L F
.33359 .44638 m .37106 .43398 L .41718 .46326 L .407 .424 0 r
F
.63179 .64902 m .66346 .62621 L .69478 .6349 L .373 .398 0 r
F
.63179 .64902 m .60856 .64516 L .66346 .62621 L F
.29179 .65592 m .31009 .64584 L .37432 .65975 L .255 .35 0 r
F
.45168 .69189 m .41086 .691 L .4371 .68066 L .68 .758 0 r
F
.4719 .68409 m .45168 .69189 L .4371 .68066 L .651 .672 0 r
F
.4719 .68409 m .4371 .68066 L .46579 .67211 L F
.48374 .67205 m .51601 .68859 L .49548 .68354 L .22 .317 0 r
F
.75642 .70441 m .70375 .73396 L .68773 .7175 L .439 .454 0 r
F
.75642 .70441 m .77644 .72555 L .70375 .73396 L F
.39754 .65606 m .45741 .66949 L .43517 .66869 L .211 .329 0 r
F
.37432 .65975 m .39754 .65606 L .43517 .66869 L .194 .329 0 r
F
.66317 .70177 m .64037 .72647 L .62229 .71371 L .433 .451 0 r
F
.66317 .70177 m .68773 .7175 L .64037 .72647 L F
.57222 .69168 m .57717 .71189 L .55798 .70286 L .366 .385 0 r
F
.57222 .69168 m .59919 .70198 L .57717 .71189 L F
.6477 .45378 m .64132 .50188 L .60843 .48609 L .49 .525 0 r
F
.6477 .45378 m .69422 .47478 L .64132 .50188 L F
.54671 .45113 m .52168 .41477 L .57676 .41713 L .583 .623 0 r
F
.54671 .45113 m .50873 .45157 L .52168 .41477 L F
.31009 .64584 m .39754 .65606 L .37432 .65975 L .257 .348 0 r
F
.51277 .67658 m .53722 .69505 L .51601 .68859 L .269 .331 0 r
F
.48374 .67205 m .51277 .67658 L .51601 .68859 L .22 .317 0 r
F
.54285 .68314 m .55798 .70286 L .53722 .69505 L .319 .353 0 r
F
.54285 .68314 m .57222 .69168 L .55798 .70286 L F
.38853 .70279 m .32402 .70669 L .34762 .69084 L .61 .694 0 r
F
.41086 .691 m .38853 .70279 L .34762 .69084 L .612 .68 0 r
F
.3918 .47749 m .30654 .4665 L .35158 .44539 L .642 .75 0 r
F
.42874 .46488 m .3918 .47749 L .35158 .44539 L .635 .736 0 r
F
.51277 .67658 m .54285 .68314 L .53722 .69505 L .269 .331 0 r
F
.54984 .65862 m .5408 .64399 L .57775 .6433 L .472 .434 0 r
F
.54984 .65862 m .52385 .66109 L .5408 .64399 L F
.32402 .70669 m .2368 .71498 L .25569 .69363 L .545 .592 0 r
F
.42874 .46488 m .35158 .44539 L .4049 .42911 L .635 .736 0 r
F
.34762 .69084 m .32402 .70669 L .25569 .69363 L .554 .596 0 r
F
.63094 .68745 m .62229 .71371 L .59919 .70198 L .403 .42 0 r
F
.63094 .68745 m .66317 .70177 L .62229 .71371 L F
.59303 .43762 m .60843 .48609 L .57054 .47355 L .473 .501 0 r
F
.59303 .43762 m .6477 .45378 L .60843 .48609 L F
.39754 .65606 m .42852 .65433 L .45741 .66949 L .211 .329 0 r
F
.41086 .691 m .34762 .69084 L .37885 .67641 L .612 .68 0 r
F
.4371 .68066 m .41086 .691 L .37885 .67641 L .604 .643 0 r
F
.60856 .64516 m .62025 .62026 L .66346 .62621 L .415 .412 0 r
F
.60856 .64516 m .57775 .6433 L .62025 .62026 L F
.47435 .42352 m .52993 .46488 L .48916 .46036 L .44 .459 0 r
F
.53383 .42736 m .57054 .47355 L .52993 .46488 L .456 .478 0 r
F
.53383 .42736 m .59303 .43762 L .57054 .47355 L F
.4371 .68066 m .37885 .67641 L .41615 .66407 L .604 .643 0 r
F
.46579 .67211 m .4371 .68066 L .41615 .66407 L .587 .588 0 r
F
.72337 .68405 m .68773 .7175 L .66317 .70177 L .419 .434 0 r
F
.72337 .68405 m .75642 .70441 L .68773 .7175 L F
.47435 .42352 m .53383 .42736 L .52993 .46488 L .44 .459 0 r
F
.59267 .67519 m .59919 .70198 L .57222 .69168 L .37 .392 0 r
F
.59267 .67519 m .63094 .68745 L .59919 .70198 L F
.46579 .67211 m .41615 .66407 L .45734 .65436 L .587 .588 0 r
F
.46583 .65512 m .51277 .67658 L .48374 .67205 L .267 .339 0 r
F
.34121 .63737 m .42852 .65433 L .39754 .65606 L .266 .348 0 r
F
.31009 .64584 m .34121 .63737 L .39754 .65606 L .257 .348 0 r
F
.55059 .66552 m .57222 .69168 L .54285 .68314 L .335 .368 0 r
F
.55059 .66552 m .59267 .67519 L .57222 .69168 L F
.50738 .6588 m .54285 .68314 L .51277 .67658 L .3 .351 0 r
F
.46583 .65512 m .50738 .6588 L .51277 .67658 L .267 .339 0 r
F
.34762 .69084 m .25569 .69363 L .28746 .67308 L .554 .596 0 r
F
.37885 .67641 m .34762 .69084 L .28746 .67308 L .556 .586 0 r
F
.50738 .6588 m .55059 .66552 L .54285 .68314 L .3 .351 0 r
F
.57775 .6433 m .56713 .61802 L .62025 .62026 L .455 .432 0 r
F
.57775 .6433 m .5408 .64399 L .56713 .61802 L F
.6782 .66558 m .66317 .70177 L .63094 .68745 L .396 .414 0 r
F
.6782 .66558 m .72337 .68405 L .66317 .70177 L F
.37885 .67641 m .28746 .67308 L .33126 .65444 L .556 .586 0 r
F
.41615 .66407 m .37885 .67641 L .33126 .65444 L .551 .562 0 r
F
.5408 .64399 m .50733 .62023 L .56713 .61802 L .49 .459 0 r
F
.62318 .65012 m .63094 .68745 L .59267 .67519 L .373 .395 0 r
F
.62318 .65012 m .6782 .66558 L .63094 .68745 L F
.41615 .66407 m .33126 .65444 L .38493 .63883 L .551 .562 0 r
F
.45734 .65436 m .41615 .66407 L .38493 .63883 L .539 .53 0 r
F
.56181 .63861 m .59267 .67519 L .55059 .66552 L .348 .378 0 r
F
.56181 .63861 m .62318 .65012 L .59267 .67519 L F
.49852 .63166 m .55059 .66552 L .50738 .6588 L .324 .365 0 r
F
.49852 .63166 m .56181 .63861 L .55059 .66552 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008?oo`JfX12^
H0N^883oo`00OOoo3;JP4:iP3ZhPNOoo001fool4_Z04]Z05Q40?Q608Q80=[R04YL0Oool9]P1=ool0
07?oo`NnX0BfX0F4@0n4H124P0B^80RU`1?ooa:f04goo`00L?oo2kjP0kJP1XA03XAP48B00hbP3:G0
2_oo1[h04[H0COoo001]ool>_Z04]Z05Q40>Q60@Q806S:0<YL0=_P0B]P1=ool006[ooa6nX0BfX0F4
@0j4H0n4P0Z<X0RU`0>MP0^n01:f04goo`00Iooo00=l@;jP_Z004[jP0kJP1XA03HAP3hB03HbP1:G0
1Yf02Kh04[H0COoo001VoolF_Z04]Z05Q40=Q60?Q80@S:09WH07_P0B]P1=ool006CooaVnX0>fX0J4
@0b4H0j4P16<X0><`0RMP0Fn01:f04goo`00H_oo6kjP1;JP1HA038AP3XB048bP1Xc01if01;h04[H0
COoo001PoolM_Z04]Z05Q40<Q60=Q80@S:09S<03WH03UB03_P0A]P1>ool005goob6nX0BfX0F4@0^4
H0f4P0n<X0f<`0BE80;6@16n84koo`00G?oo8[jP1;JP1HA02hAP3HB03XbP48c00iDP00?6@;hP_R00
3khPC_oo001KoolS_Z05a`04Q40;Q60<Q80?S:0BS<02UB0@_R1?ool005Woob>nX0??80G700Al00]l
80F4@0J4P0j<X1:<`0>E0003UB2n8;hP00fn84ooo`00F?oo8KjP1/lP1LL017`02g`P2XA03XbP4Xc0
1ID000>E8;hP_R003;hPCooo001GoolO_Z09cb05a`05O00:O20:Q404Q609S:0BS<08U@0<_R1@ool0
05GooajnX0g?80G700Al00Yl80Z4@0R4H0B<X16<`0^E00^n853oo`00COoo1jf07KjP3llP1LL01G`0
2G`P2HA038AP4Hc03ID000>n@;hP_R001khPD?oo001>ool4[H0M_Z0Acb06a`04O009O209Q40<Q602
S:0>S<0@U@07_T1Aool004ooo`>]P0>nP1RnX1C?80G700El00Ql80V4@0^4H0F<X0Z<`1>E00Jn@57o
o`00D?oo00>]P;j0_X001;j04kjP5llP0lL01g`027`P28A02hAP28bP1hc05ID01;i0D_oo001@ool9
_X0@_Z03c`0Ecb06ej05Lh07Ll08Q40:Q60;S:04S<0DU@03UB02_T1Cool004ooo`bnP0fnX0G?017?
80CO`0GGX0EcP0Mc`0Akh0B4@0Z4H0f<X1BE00JE85Coo`00C_oo3kj02[jP1ll03<lP2Mo01MNP17>0
1g?01g_P2XAP3HbP0iCP49D02IDPDooo001=oolB_X07_Z0:c`09cb02ij08gl05ej05Lh06Ll07Nn04
Q205Q60=S:05U>0=U@0<UB1Bool004cooaFnP0BnX0c?00K?80GWX0SO`0CGX0EcP0Ic`0Mkh0R480f<
X0NDh0ZE00nE857oo`00Booo6;j03ll00llP1nNP2=o01OOP0]n00V<01W?01W_P2H@P0XaP2HbP2iCP
1YD04YDPD?oo001;ool3]T0D_X04c/0=c`0:ij05gl03on04mn000mn0H`1S0002H`05Jd06Nn08Q205
S606S:0=U>03U@0EUB1?ool004_oo`Jf@12nP0O>`0[?00?WP0WWX0;O`0Goh0Cgh003gh1Jh6<0009S
00E[@0EcP0R480R<H0><X0nDh1NE84ooo`00B_oo2[I03;j02/k01ll01NN02>NP1ooP1?OP00?g`5[P
H`000f<016]01G>00W_01X@P2HaP3iCP0idP4iDP19ePC_oo001:ool=]T08_X0=c/04c`08ih05ij0<
on02ml00149PBX1:P4Z016]01G>017_00h@P2HaP0iC02iCP1YdP3iDP29ePCOoo0019oolA]T04_X0@
c/0;ih03ij0=on02ml000`WP@V1:P002BX03FZ05Lh06Nl09S605U<07U>0:WB0;UB0;WF1=ool004Wo
oaBf@17>`0;O80[WP13oh0;oX0040>0Ih380<P03FZ04J^06Nl03Q005S608U<04U>0=WB07UB0?WF1<
ool004SooaFf@0C6P0c>`0GO80OWP17oh006o`3Sh>?P0B01@3800TXP00=JX6[PJ^000V[P0W=00g_0
1H@00haP2YC04IdP0iDP4YePC?oo0018oolE]T07aX08c/08gb04ih0Bon001_l0jj3kh?X0^J0AP0=:
80=Zh0Ec@0N400^D`0:M012M81JMH4_oo`00Aooo5KI02lJ01<k02mlP5?oP00Gn@?^Pnd3j8<6P008A
P09:809JH0Ec@0:3X0F400>DH0ND`0FM00bM81VMH4_oo`00Aooo1Jh04;I03/J03=lP0_mP4_oP00Sm
X?`0nd3j8<6PH>01036P0eYP0V[00W=018>P0h@01YAP0iC029d029dP7IePB_oo0017ool:[P0:]T0?
aX03e/08gb05of0?on02ob001odPnd3j8<6PPB00825000=Ah0=Z`0J3X0VDH0^M00BM822MH4[oo`00
Aooo3jh01KI03/J01mK01=lP2?mP3OoP00[oH?j0oB3k@?XP`J2180Q04>11P09Ah003HT1Z`6[0009k
80>3X0:D00JDH0>L`0^M01nMH0FMP4Woo`00Aooo4jh03lJ02]K02omP2OoP00go`?mPof3m`?aPnb3j
8<70PD0`X12P>D11P003HT04Nb05U003U606W<07W@04YF0IWF0:WH19ool004Oooa>^00Nn80O6P0_F
`0?^`0[oH0Coh0;oX0;o`00;o^3nP?fPo23k0?XP`L29@4S0@>0i0002FL03NX02Nb02Rh05U009W<03
W@07YF0DWF0?WH19ool004Oooa>^00fn80_F`0O^`0KoH0Co80?oX0?nh00;oP3m8?`PnZ3j8<70RD1a
853PFD1IP002LR02NX05Rh02U003Y808W<0;YF0>WF0DWH19ool004Oooa>^00fn80G>@0KF`0O^`0Gn
`0Go80;n`0;nh0;n800:oB3lP?]PnZ3j8<70XH1a864PFD02LL02LR02R`04Rh06Y804W<04[D0:YF07
WF08YJ0CWH19ool004Oooa>^00fn80[>@0S^`0Gn`0CnH0?n`0;n000>oR3mH?bPo03k8?ZPnR39`:V0
ND1Q85U0LJ1a`0>:P0:;00BT00FTP0R]@0ZUH0nUX1>MP4Woo`00A_oo5:h03KhP2/i01mi01_k01?iP
0_gP0oh000gmH?bPo23l0?/PnX3b8<W0ZH29H85PLH1aX002RR02RX03Xh04Y002Y803]@08[D05YF05
[L0>YJ0CWH19ool004Ooo`V]`0Z^00fn80[>@0ON@0Gf00GnH0;mh0;m@0;mH00:o:3l8?^Pn^3jH>XP
dN2aX9V0PF02RL000hWPRR2S0002X`02Xh04Y006]@07[D0:[L0>YJ0CWH19ool004Oooa:]`0jn80[>
@0ON@0Gf00CmX0?mh0;m@0;lX00=o03kP?/Pn^3jH>XPdN2i`:VPTJ29X8W0RN000Z:00Z<00Z>01Kb0
1KD02;FP2Jg03ZFP4if0BOoo0017oolC[L0<]N0:cT08gT05mP04oJ03oB02o8003obPo03l0?^0n^3j
X?Y0jP3Ah;W0ZJ2Y`:WPXP2R@002XX02`h03_004_806aH07]J0:[L0=YJ0:WH09YL19ool004Sooa:]
`0feh0Vmh0O=X0Kf00?mX0?m80?lP00>nn3kP?^0nb3jP?YPjR3R0=7P`L2i`;70ZN2R00;2X003``33
P<>000>l00C=80K5P0NeX0Z]`0fUX1>U`4Woo`00B?oo4Zg03KGP2KgP1lfP1]eP0nCP0naP0_?00__P
0_^000Gk8?Z0nV3Z8>8000;Ah004bN3:0<8P`V02`Z000l<0`h33P004g:03cB06aH07]J0:[L0=[N0C
YL19ool004Sooa:]`0feh0Vmh0O=X0KMH0?Th0?/H0?c`008lf3c0?<0lZ3Z@>8PhP3Ih0;Ah004bN3:
0<8Ph/02jb001>>Pi23T8>@P0mbP0ldP1/F01lHP2[H03JgP4jG0BOoo0019oolA[L0=]N09_N07cJ06
gF03i>03k6000o?0WD2M@00?WD0@U>07S8000lHP]P2f0008]P0=[N0BYL1:ool004Wooa6]`0feh0Z]
H0Ne80Fl`003a42MX9fP00FMX12M@0nDh0n<P0Bf00f]h1:U`4[oo`00BOoo7jF02JeP1kDP1ifP2V^0
47>P2YCP3hb018@P00>f0:gP[N002jgP4ZG0B_oo001:oolNYH09[F03Jf0;WJ0:Jh0@Lj06Ll03U>0?
S808Q20:[N0CYL1:ool004[ooanUP003[F1[H6]P00A[H0FUh0ZMX0][P0mcX0ac`0Z<P0f480N^81:U
h4_oo`00Booo7JF016]P2ZGP2IfP2f^03g>P4G?018b048@P1JhP4ZGPBooo001;oolJYH03Jf0?YN0:
WJ09Jh0?Lj0ALl03O00?Q204Nn02[R0BYN1<ool004cooaJUP09[H1>Uh0ZMX003Jh2MX6^000M[P0ic
X11c`0Ml00Z480Qkh1:Uh4coo`00C?oo4JF00YdP0f]P5ZGP2IfP0f^000>MX6^0Jh0016^03W>P3g?0
2g`01H@P37_P3jGPCOoo001=ool8YH09WB02Hd0IYN09WJ04Jh000ie0Jh1[P002Jh0>Lj0?Ll0>O00?
Nn0>YN1=ool004goo`nM809S@1^Uh0VMX0I[P004YJ1[P6^0Jh0=Lj0>Ll0BO009Nn04Nj000jH0YN2U
h009YN1>ool004koo`bM809S@1jUh0VMX0M[P003YJ1[P7>P00acX0ec`19l00Al80=kh0QkX0FV00JU
h4koo`00Cooo2IdP0V=08JGP19fP1:hP2F^03G>P3G?04G`01g`P2W^P2JH0Cooo001@ool7WB0TYN09
[R09Hd0;Jf0=Ll0AO00:O209Nj07YP1@ool0057oo`FM80>V022Uh0>fH0V^80QS@0][H0IcX0Ic`15l
00il80IkX0JV057oo`00D_oo0idP1ZH06jGP1kIP2JhP26=02V]P2g>P47`04W`P1G>01:H0D_oo001C
ool00idPYP2V0007YP0FYN0:]V0:[R07Hd0:Jf0;Lj03Ln0<O00EO203Lh03YP1Cool005;oo`fV016U
h0jfH0V^80QS@0U[H0YcX0Mch0Ql01El80>4H003Lh2V0:H005Coo`00DOoo4:H03JGP1;JP3;IP2JhP
26=02F]P2W>P2W?P17`057`P1XAP00>V0?ooool0Dooo001@oolCYP09YN07]Z0<]V04[R04_/08F^09
Jf09Lj0=Ln0DO20:Q61Dool004kooaNV00FUh0ZfX0^fH0Vn`003D/1Jh5[P00EJh0MS80YcX0ach1=l
80f4H5?oo`00C_oo0jGP5ZH03kJP1kIP0lLP2;k000>f05;0F^001E[P1f<P16]P1G>P37?P4W`P4HAP
DOoo001=ool7YN0BYP03]X0>]Z04]V06ab07_/000kH0D/1B`005F^07Hb08Jf0<Ln0AO20DQ61@ool0
04coo`^Uh0jV00JfP0ffX0[780>n`0COP0<jP0A:P0MS80Q[H0=cX0Qch11l81N4H4ooo`00Booo3jGP
2JH02[J02KJP1<mP2<LP1mn000C6P3Z0>X0jP0A:P09B`0AS80M[H0McX0Ach0ml81J4H0B4P4koo`00
B_oo4jGP1JH03KJ01KJP1lmP1/LP0^oP1]n00/J00SZ014Z01E;026]P2G>P3g`P5HAP28B0COoo0019
oolGYN0A]X0;cf03ab05kn05gh03g/028R000c8PBX1:P005D/03H`04Jf09Lj03O00;O20DQ60<Q81<
ool004SooaRUh0>fH0ffP0??@0[?H0S_h0Coh0;N`004m/3<P28P8R02<R05D/06H`08Lj06O008O20C
Q60@Q81;ool004OooaRUh0NfH0VfP0K?@0O?H0?gh0G_h0Goh0?f`003e23l006000<b80=:H0MS00=[
H0AcX0Ul00Al81:4H1B4P4[oo`00Aooo1IfP4ZGP2kIP1KJ02Lm01<mP1OOP0noP1ooP0_iP00CS`?`0
nR31X08I`0=:H0=JX0=S00I[H0al01:4H1R4P4Woo`00Aooo2YfP3:GP3kIP3Lm02?OP2OoP00SnH?h0
nl3k@?XP`J00H1W00cX01EZP1V]P0g_027`04HAP18bP68B0B?oo0016ool@WJ06YN0@]V03c^09cd08
mn0:on002?h0oJ3l`?]0nR31X84P0<03>P02DT02FZ03J`03Jf06Nl04O00@Q608S:0BQ806S<17ool0
04KooaFMX12fH0O>h0G?@0Ogh0goh008oH3m8?]0nR31X8500000`08QP0=B@0E[00Uk`124H0b<X0b4
P0^<`4Ooo`00A_oo5IfP1JhP2[IP2lkP2?OP3OoP00[o8?j0o83k@?XP`J21@110060I8091`09B@09R
P09[00=kP0Ik`0:4@0b4H12<X0J4P16<`4Koo`00AOoo5IfP2ZhP1KIP3<kP0nmP1?OP3_oP00_oH?g0
o63k8?XP`L21@3R04:0@h3V00091`0ARP0EkP0=k`0F4@0R4H0B<`12<X1J<`4Koo`00AOoo5IfP3ZhP
3<kP1nmP3?oP0_o000[oH?iPoH3lH?[0nR31`850H@0PX08i@003>H1J85XP009RP09c00EkP0R4@0B4
H0R<`0^<X0F<h1F<`4Koo`00A?oo5IfP3jhP1Kj01/kP2>mP0_n01ooP0_nP0oo000cn`?gPo<3kP?ZP
nR31`:60H@1103T0>D02FL02FR04L`02Nh03Q008Q40<S<06S:09S>0FS<15ool004Goo`VMH0^MX0j^
80^nP0S_H0GoP0Goh0;oX0;nh00;o/3mh?gPo63k@?Z0nR3Ah:60PD1A0002FF000eV0FL1bP002LX03
L`06Q004Q404U<0<S<0?S>0ES<15ool004Gooa>MH0n^80^nP0ON`0KoP0Co@0;oX0?nh00>oP3m8?d0
o63k@?Z0nR3Ah:60PD1a@650FF1IP09b809bP0B;P0J400RD`0J<`0JE80j<h1F<`4Goo`00AOoo4ieP
3ZG02kj02=k01Ok01Om00_k01?h000_m8?b0nn3k0?Z0lR3Ah:VPRF1a@650009aX003LL1b88/000:;
00B;P0JDP0RD`0^E80n<h0Z<`0Z<h4Goo`00AOoo4ieP3ZG01KH01[j02=k01Ok01?iP0ok00_h00_e0
00klP?_Pnh3k0?Z0lR3Ah:VPVH21H7UPLH1aX7700XZP0h/019`P1YB019C019e02iDP8XcPAOoo0015
oolCWF0>YL0:]P08g/06o/04oV03oN02oB003oe0o83lP?_Pnb3j`?YPjR3Ah;6PVH21H7UPRL29h002
RR02RZ03Xj04W205U808WD0;UB07S>08UD0CS>15ool004Gooa>MH0jU`0Zf00S>80GN00CnH0Cmh0;m
800?o83kh?_Pnf3j`?Z0nT3R0=7P`L2a`:6PTJ29`8WP00:RX0:S80>SX0BL80J]80RM@0ZE80nE@1><
h4Goo`00AOoo4ieP3ZG02[H02<hP1Mh01?FP0od00_dP0_b000gkh?]Pn`3j`?Z0nT3R0=7P`L2a`:6P
ZP2Z8002ZV000j:PXb2S8003Xj05]<05[B08WD0;WH0>UD0CS>15ool004Kooa:E80jU`0Zf00S>80GN
00CeX0?m00;lH0;k`00=nd3jh?ZPnX3b@>XPfP3Ah<WP`L2ih;7PZR000ZYP0/]00/?00ka01;C01JdP
2:g02if03YE04hcPAOoo0016oolCUB0>WF0:YH06]H06gP04mJ03o@02o602nl003o]0n^3jX?Z0lT3Z
8=X0dN39h<70bP3:8<Y0bX3:`002bd02`l03_404]<06_L07[L0;WH0>UD0CS>15ool004Oooa:E80jM
H0ZUP0NeP0G5@0CD`0?L@0;SX0;S8003h/3RP>9P00;J8003fP3Ih=7P00;Ah005bP3:8<Y0bX3:`002
bd02k803g@04cH06_L07[L0;WH0>UD0CS>15ool004Oooa>E80fMH0ZUP0NeP0G5@0CD`0?L@0;SX0;S
8003h/3RP>9P00;J800:bN3Ah=7PfP3R0>90jV3ZX?;Plf02ln02k803g@04cH06_L07[L0;WH0>WF0C
U@15ool004Sooa:E80fMH0ZUP0NeP0J/P0Bd00:kP0>k0007^Z2jH;YP^R320<7PbN000]7P00OJ0>80
hT3ZH>ZPl^3cH002ln02k803oN04iT06cV07]R0;YN0>WF0CU@15ool004Sooa:E80fMH0^M00NTh0F/
P0Bd00:kP0>k000@^Z2jH;YPVL2Q`:W0/L31`=7PhP3b8?Z0n/3k0?]Pnn02o802oD03oN04iT06cV07
]R0;YN0=WF0CU@16ool004Sooa><`0fE00ZM00NTh0F/P0Bd00>Bh0:JP0:J800>VN2I`:70ZL2a`<70
dN3R0?8PnX3j`?/0nf3kh0;lP0;m@0?mh0CV@0K>H0Nf80^Uh0fMH1>E04Koo`00BOoo4hc039D02Yd0
1jCP1Y?P19=P0Y;P0YZ00YXP00iiX860RH2AP:6P^L3Ah>X0nV3j`?/0nh3l0?bP0_eP0_hP0ok01?l0
1]l01kjP2ZGP3YeP4YD0Aooo001:oolBS<0=U@09W@08S405Tn04Tf03NV02NP003WW0NJ21P8V0TH2Q
X;6PbL3b8?Z0n`3kH?_Po:03oF02oR03o/04o`06g`07_Z0:[R0=WH0CU@17ool004_ooa:<`0bE00Z<
P0R<@0BCh0Ej`09jH09j000?NL1QH65PLD1iH960/J39`?8PnX3k0?]Pnn3lX?eP00;n@0;o80?oX0Co
h0GO00NnX0Z^80jMP1:E84Soo`00C?oo4Xc01YD01XB02Xb01ha01G]017[00f7P0V6P0V5P00aa@6TP
RF2YP<W0lR3jP?]0nl3lH?e0oR03ob04oj03on06ih06a^0:[R0>WH0CUB18ool004gooa6<`0f4P0Z<
P0MkX0Ek@0AR@09Qh09QX091800;D@1Y88UPZH39`?8PnX3k@?_0oD3n8002ob08on06ih07a^09[T0>
WH0CUB19ool004koo`R<`1J4P0F<P0Il00IkX0EZ`0AR@091P091@00<@B0`X430JB2QP<70nR3jX?^0
o23mh?kP2_oP1NoP1lKP2Zi01YfP1if04iDPB_oo001>oolOQ80;O003Nj03Jb05J/04BN02@H003D50
6<0PX430JB2IP<70nT3j`?_0o>3mh?kP00[oh0C_h0C700C6h0V^@0fMX1>E84_oo`00D?oo68B01g`P
2W`01V/P0f[00e900TWP0b5000LI000P241Ph8U0`L3j@00@Nj0ALf02[T0=WJ0CUB1<ool0057ooa:4
P0il80El00EcP0E[80IB@08YX0V3h0mkX11cH0i[@0:MX1>E84goo`00D_oo3XB04W`P2W>00f/P4X?P
3W^P3g=P3V]01E/P4IDPC_oo001Dool9Q80AO20;B/06S20@B/02Pn0=Nj0>Lf0=Jd0;Fb0=UB1?ool0
05Goo`F4P0Ml80m2`0A:`0^<815:`0QBh0EkX0ecH0a[@15K80RE857oo`00E_oo27`P44;04X`P44[0
4E;P1g=P36]03e/P1U<01IDPD_oo001Hool3O20@@/05S60AS20?B/0AD^06F`0:Jd0=Fb0=D`02UB1C
ool005Soo`m2`0Z<H16<80i:`15Bh0aK0003Jd1K85/P00YK819C05Coo`00Eooo34;03haP4H`P3T[0
3e;P4U/00e/P3U<02T[PDooo001Eool:@/0ES60?S2000h?PB/1:`00;B/0?D^0AF`05Fb03B`0EB^1B
ool005?oo`Y2`0B<X1B<H0Z<80FDX003S21:`4[000Y:`0mBh11K00UK8003>/1:h4[P019:h5;oo`00
Dooo24;028bP4haP1H`P2IBP0X`P00<jX4:P@Z0024:P3U;P45/03E/P4T;PD_oo001Cool6@/0<S:0B
S60>U:02S2000cZP@Z12X008@Z06B/07D^0?F`0AFb0?@^1Bool005;oo`E2`12<X0j<H0BM80bDX0:<
808jX0U2X0a:`0mK01EK80]2h5?oo`00Dooo0T;P58bP2HaP29dP2iBP0h`P0SZP2D:P2d[01U;P25/0
55/P1F=01c[0E?oo001BoolIS:04S60<WB08U:03YF02W8000e00:V0ZH004>X04@Z0:B/0=D^0DFb0:
Hd03>/1Eool0057oo`F<`1J<X12M80BDX0JUH0>LP0<ZH0LjP0Y:`0aBh1=K80iS@5Koo`00Cooo2Xc0
4HbP1IeP3YdP2ZEP0ib00bYP1cZ00d:P1D[035;P4U/P4f=0Dooo001>ool?S<0;S:09WF0:WB04[P08
YF05[>024R06>X07@Z0<D^0AFb0GHd1Aool004cooaB<`0J<X0fMH0FM80R^00BUH0Bn@0B/h0<B80DZ
@0M2X0EB`0IBh0mK81MS@0E[H4ooo`00Booo68c04YeP3:h01ki01<EP00B[h06P0J01`0@Z@0<jH0A2
X0UB`0mK81IS@0Y[H4goo`00BOoo6Hc01If039eP1KIP2:h00llP0ki00nLP0/EP00OU`=?0hl3l0?XP
0L0Ah002:T06>V09D/04F`09Fb0EHd0?Jf1<ool004Soo`R<X12<`0^MP0JMH0VfH0B^00K?80GW80;U
`006oN3S`>?0nd3j8<6P0a7P1CYP14ZP1E;01e/01E/P56=056]PB_oo0017ool?S:08S<0AWH0=]V07
cb02on03ib02on02oN001_g0o83k@?XPfN2IH081P0@Z80Q:X0]K01=S@1Y[H4Soo`00A_oo5XbP4Yf0
1;J02KIP0mNP1<lP2OoP0_g000Olh?]0nR3Ih9UP000180028L02:R03@V04BZ03F^07F`05Jf0<Hd06
Jh0IJf17ool004GooaN<X0FMH0bMP0RfP0BfH0OGX0[oh00:ol3o8?f0o83k@?XPdN2IH4S004024F00
0b70@V12H004@V07F^03F`09Jf06Hd0<Jh0AJf07Lj16ool004CooaN<X0^MH0JMP0^fP0SGX0[oh00<
ol3o8?lPoL3l@?]0nR3Ah9UPF>0080TP0Q5P0SX00d9P0e[01U[P3F]P4V^026]P3g>PAOoo0013oolG
S:0@WF0<]X07eh0=on003?m0oX3m`?a0nb3j8=7PVF1Hh00P4:09808i`0<j00EJ`0=Jh0e[H0Ac`15[
P1McX4Coo`00@ooo2hB02hbP4IeP1JiP1[J01mN03OoP0_m000[n@?ePo03k0?XPdN2QP7U0D>0@X08a
H08i`0=JH0EJ`0a[H0Qc`0a[P0Ec`1McX4?oo`00@ooo5HB04IeP2jiP1mN03OoP013o`?k0o/3mH?bP
nf3jX?XPdN2QP7U0D>1903T0>B0aH09B00=JH0I[80M[H0ac`0I[P0]c`1McX4;oo`00@ooo5HB029E0
29eP2jiP1llP2_oP1?o00_k000cm`?cPo23k8?Z0nR3Ah;VPPD1Q84T0>@02FH000e70DP1B0003J^06
Jb0TLl0FLj12ool004?ooaF4P0nE@0^^H0S?80GoX0Coh0Co`00Bo^3mh?gPo@3lh?`Pnb3jP?XPdN2i
X850HB1Y@650FF1IP5700fZ00f[P0f/P0g_03W?01G`P4G?02g>P2g?0@Ooo0013oolDQ80@UD0:YP09
cb05oj04of03o/02o^003ogPo@3m0?aPnl3jh?YPlR3Ah;W0XH21H6U0HD1IH002LN00178PJX1ZP6Z0
0f[P1W_027?02g`P9W?0@Ooo0012oolEQ80?UD0;YP08aZ05oj05of03o/02oN003od0o63lH?aPnl3j
h?YPlR3Ah;W0XH21H860NH1aX002LN000g8PPb238002Pb03Ph06Nl08Q60;O208Ll08O00ELl11ool0
04?ooa>4H12E@0^V00S6X0GV`0CnP0?n`0;mh0;m000>o63k`?_0nd3jX?Y0jP3Ah<70ZJ2AP860NH1a
X0::@0::X0>380B3P0J<H0R4H0]l811l01Ec`43oo`00@ooo58AP3XcP2jH02LJP1NK01?j00og00_d0
0_a0013k`?]0nd3k0?ZPnT3Z0=7P`L2i`:VPXL2I`97PTP2:@0>:X0:380FD@0J<H0N4H0b4P0ml01Ec
`43oo`00@ooo58AP3XcP2if02:gP1NK01?j01?g00_d00_a000ok`?]0n^3jX?Z0lR3R0=7PbL2i`:VP
XL2I`97PTP000Z[00Z=00i_019A01XaP28cP2hB047`057?0@?oo0013oolDQ60>S>0;WH08[N05cN04
iH04m>02o202nh002O/Pn/3jP?9PjT3R0=X0dN39h002`N001;WP/P2b8:YP0Z[00Z=00i_01Jd01YdP
28cP2hB03g`0E?oo0013oolDQ60>S>0;WH07[N06cN04iH04m>02o202nh002O/Pn/3jP?9PjT3R0=X0
dN39h002`N001;WP/P2b8:YP0]=P0l`00kbP1:d01YdP28cP2hB0Hooo0013oolDQ60JS>07WB06[@04
_:03c002df02d^001M:PdV3B8=8PdP001=7P0]8000?B@=9PdZ000];P00CCH<`0c03<00>lX0B]00JM
87Koo`00A?oo57`03XB02hcP1idP1Zd01;bP0l`00]=P0];P00GBX=9PdR3B8=8000CAh0;B0003dT3B
H=:P00;Bh003df3ooooo08Coo`00AOoo57`03XB02XcP1idP1Zd01;bP0l`0Vooo0016oolDO00=Q80:
S>2_ool004Oooa=l0<Koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4844 .39031 m .52415 .41757 L .48724 .41783 L .507 .539 0 r
F
.52415 .41757 m .52422 .41887 L .48724 .41783 L F
.52279 .39284 m .5226 .40297 L .52054 .39172 L .698 .812 0 r
F
.5226 .40297 m .5214 .40084 L .52054 .39172 L F
.52244 .41191 m .52239 .41175 L .52054 .39172 L F
.52382 .41734 m .52168 .40937 L .52415 .41757 L .507 .539 0 r
F
.4844 .39031 m .52168 .40937 L .52382 .41734 L F
.5137 .39226 m .51648 .39213 L .51759 .39409 L .495 .527 0 r
F
.51648 .39213 m .51703 .3921 L .51759 .39409 L F
.51704 .39213 m .51703 .3921 L .51703 .3921 L .676 .791 0 r
F
.51703 .3921 m .51799 .39404 L .51759 .39409 L .495 .527 0 r
F
.51759 .39409 m .51814 .39436 L .52168 .40937 L F
.52109 .4003 m .51814 .39433 L .52054 .39172 L .676 .791 0 r
F
.51759 .39409 m .51799 .39404 L .51814 .39436 L .495 .527 0 r
F
.5137 .39226 m .51759 .39409 L .52168 .40937 L F
.52168 .40937 m .51704 .39214 L .52109 .4003 L .676 .791 0 r
F
.51704 .39214 m .51703 .3921 L .52109 .4003 L F
.52244 .4122 m .52168 .40937 L .52218 .40945 L .698 .812 0 r
F
.52091 .39566 m .52079 .39561 L .52054 .39172 L F
.5226 .40297 m .52244 .41191 L .5214 .40084 L F
.56142 .41221 m .52422 .41887 L .52279 .39284 L F
.52422 .41887 m .52231 .41922 L .52279 .39284 L F
.51814 .39436 m .5636 .41584 L .52168 .40937 L .495 .527 0 r
F
.51814 .39433 m .51703 .3921 L .5176 .39204 L .676 .791 0 r
F
.51814 .39433 m .5176 .39204 L .52054 .39172 L F
.56142 .41221 m .52054 .39172 L .54996 .38513 L .698 .812 0 r
F
.51814 .39436 m .54177 .39096 L .5636 .41584 L .495 .527 0 r
F
.51799 .39404 m .54177 .39096 L .51814 .39436 L F
.4844 .39031 m .5137 .39226 L .52168 .40937 L .507 .539 0 r
F
.52172 .41007 m .51703 .3921 L .52168 .40937 L .676 .791 0 r
F
.52231 .41922 m .51706 .39223 L .52172 .41007 L F
.51706 .39223 m .51703 .3921 L .52172 .41007 L F
.50438 .37155 m .5128 .37592 L .5137 .39226 L .452 .466 0 r
F
.52037 .38956 m .5174 .38361 L .51886 .37038 L .7 .822 0 r
F
.51682 .38894 m .51263 .37141 L .51886 .37038 L F
.54996 .38513 m .52054 .39172 L .51886 .37038 L .731 .85 0 r
F
.54996 .38513 m .51886 .37038 L .54076 .36416 L F
.51383 .37646 m .52524 .37173 L .54177 .39096 L .452 .466 0 r
F
.48251 .3689 m .50438 .37155 L .5137 .39226 L .47 .482 0 r
F
.48138 .35253 m .50438 .37155 L .48251 .3689 L .418 .413 0 r
F
.51886 .37038 m .51162 .36541 L .51725 .35412 L .733 .86 0 r
F
.51162 .36541 m .51117 .36452 L .51725 .35412 L F
.51093 .36493 m .50879 .35618 L .51725 .35412 L F
.54076 .36416 m .51886 .37038 L .51725 .35412 L .777 .9 0 r
F
.51051 .36321 m .51301 .3571 L .52524 .37173 L .389 .394 0 r
F
.4976 .35575 m .50715 .35658 L .50899 .36233 L F
.4976 .35575 m .51051 .36321 L .50438 .37155 L F
.49282 .34383 m .50688 .35307 L .4976 .35575 L .296 .319 0 r
F
.51725 .35412 m .50821 .35633 L .50646 .34773 L .778 .902 0 r
F
.50821 .35633 m .50715 .35658 L .50688 .35307 L F
.50821 .35633 m .50688 .35307 L .50646 .34773 L F
.51571 .3419 m .50622 .34526 L .50551 .33725 L .837 .938 0 r
F
.50622 .34526 m .5045 .34315 L .50551 .33725 L F
.50401 .34605 m .50398 .34599 L .50551 .33725 L F
.50397 .34606 m .50397 .34605 L .50551 .33725 L F
.50397 .34606 m .50385 .34571 L .50391 .34539 L F
.50397 .34606 m .50391 .34539 L .50551 .33725 L F
.48959 .33492 m .50393 .34592 L .49282 .34383 L .162 .255 0 r
F
.50393 .34592 m .50393 .34594 L .49282 .34383 L F
.50396 .34594 m .50397 .34606 L .49282 .34383 L F
.50372 .34206 m .50266 .34053 L .50368 .33798 L .736 .798 0 r
F
.50266 .34053 m .5015 .33886 L .50221 .33857 L F
.50266 .34053 m .50221 .33857 L .50368 .33798 L F
.50209 .34022 m .50266 .34053 L .50385 .34569 L .078 .249 0 r
F
.50209 .34022 m .50242 .34019 L .50266 .34053 L F
.49792 .33789 m .50084 .33868 L .50209 .34022 L F
.50084 .33868 m .5015 .33886 L .50209 .34022 L F
.50438 .34301 m .50368 .33798 L .50551 .33725 L .736 .798 0 r
F
.50381 .34219 m .50368 .33798 L .50438 .34301 L F
.48959 .33492 m .49792 .33789 L .50385 .34569 L .162 .255 0 r
F
.50385 .34569 m .50368 .33798 L .50391 .34539 L .736 .798 0 r
F
.48959 .33492 m .50385 .34569 L .50393 .34592 L .162 .255 0 r
F
.49282 .34383 m .50397 .34606 L .50622 .35264 L .296 .319 0 r
F
.50377 .34613 m .50376 .34541 L .50385 .34569 L .736 .798 0 r
F
.50376 .34541 m .50368 .33798 L .50385 .34569 L F
.50393 .34592 m .50385 .34569 L .50396 .34594 L .162 .255 0 r
F
.5015 .33886 m .50543 .33992 L .50242 .34019 L .078 .249 0 r
F
.5015 .33886 m .50242 .34019 L .50209 .34022 L F
.50391 .34539 m .50381 .34219 L .50438 .34301 L .736 .798 0 r
F
.49792 .33789 m .50209 .34022 L .50385 .34569 L .078 .249 0 r
F
.50377 .34613 m .5015 .33886 L .50372 .34206 L .736 .798 0 r
F
.50622 .34526 m .50401 .34605 L .5045 .34315 L .837 .938 0 r
F
.51725 .35412 m .50411 .34633 L .51571 .3419 L .778 .902 0 r
F
.50411 .34633 m .50397 .34606 L .51571 .3419 L F
.50266 .34053 m .51443 .34708 L .50385 .34569 L .078 .249 0 r
F
.50266 .34053 m .50543 .33992 L .51443 .34708 L F
.50242 .34019 m .50543 .33992 L .50266 .34053 L F
.50377 .34613 m .4971 .34062 L .5015 .33886 L .736 .798 0 r
F
.50393 .34592 m .50396 .34594 L .50393 .34594 L .162 .255 0 r
F
.50401 .34605 m .50397 .34606 L .50398 .34599 L .837 .938 0 r
F
.50397 .34606 m .50397 .34606 L .50397 .34605 L F
.50396 .34594 m .50416 .3461 L .50397 .34606 L .162 .255 0 r
F
.50396 .34594 m .50385 .34569 L .50416 .3461 L F
.50385 .34569 m .51443 .34708 L .50416 .3461 L .078 .249 0 r
F
.50397 .34606 m .50377 .34613 L .50385 .34571 L .837 .938 0 r
F
.50622 .35264 m .50397 .34606 L .50688 .35307 L .296 .319 0 r
F
.50397 .34606 m .504 .34606 L .50411 .34633 L F
.50397 .34606 m .50411 .34633 L .50688 .35307 L F
.50411 .34633 m .50377 .34613 L .50397 .34606 L .778 .902 0 r
F
.50688 .35307 m .50715 .35658 L .4976 .35575 L .296 .319 0 r
F
.50646 .34773 m .50715 .35658 L .50381 .34616 L .778 .902 0 r
F
.50688 .35307 m .50416 .3461 L .51301 .3571 L .296 .319 0 r
F
.504 .34606 m .50416 .3461 L .50688 .35307 L F
.50899 .36233 m .50715 .35658 L .51051 .36321 L .389 .394 0 r
F
.51051 .36321 m .51062 .36365 L .50438 .37155 L F
.51082 .36339 m .51141 .37161 L .50438 .37155 L F
.51093 .36493 m .50098 .35809 L .50879 .35618 L .733 .86 0 r
F
.50688 .35307 m .51301 .3571 L .50715 .35658 L .296 .319 0 r
F
.50381 .34616 m .50098 .35809 L .50377 .34613 L .778 .902 0 r
F
.50715 .35658 m .50098 .35809 L .50381 .34616 L F
.50715 .35658 m .51301 .3571 L .51051 .36321 L .389 .394 0 r
F
.51162 .36541 m .51093 .36493 L .51117 .36452 L .733 .86 0 r
F
.51051 .36321 m .51082 .36339 L .51062 .36365 L .389 .394 0 r
F
.51886 .37038 m .51141 .37161 L .51093 .36493 L .733 .86 0 r
F
.51271 .37588 m .51141 .37161 L .51383 .37646 L .452 .466 0 r
F
.50438 .37155 m .51141 .37161 L .51271 .37588 L F
.5128 .37592 m .51383 .37646 L .51703 .3921 L F
.51383 .37646 m .51682 .38894 L .51703 .3921 L F
.52054 .39172 m .51703 .3921 L .51682 .38894 L .7 .822 0 r
F
.51682 .38894 m .51757 .39208 L .51703 .3921 L .452 .466 0 r
F
.5128 .37592 m .51703 .3921 L .5137 .39226 L F
.48251 .3689 m .5137 .39226 L .4844 .39031 L .47 .482 0 r
F
.51682 .38894 m .491 .39493 L .49685 .37402 L .7 .822 0 r
F
.51703 .3921 m .491 .39493 L .51682 .38894 L F
.51682 .38894 m .49685 .37402 L .51263 .37141 L F
.51082 .36339 m .52524 .37173 L .51141 .37161 L .389 .394 0 r
F
.51093 .36493 m .51141 .37161 L .50897 .36358 L .733 .86 0 r
F
.48138 .35253 m .4976 .35575 L .50438 .37155 L .418 .413 0 r
F
.50897 .36358 m .49685 .37402 L .50098 .35809 L .733 .86 0 r
F
.51141 .37161 m .49685 .37402 L .50897 .36358 L F
.51141 .37161 m .52524 .37173 L .51383 .37646 L .452 .466 0 r
F
.52054 .39172 m .51682 .38894 L .5174 .38361 L .7 .822 0 r
F
.52054 .39172 m .5174 .38361 L .52037 .38956 L F
.51383 .37646 m .54177 .39096 L .51757 .39208 L .452 .466 0 r
F
.51703 .3921 m .54177 .39096 L .51799 .39404 L .495 .527 0 r
F
.52231 .41922 m .491 .39493 L .51703 .3921 L .676 .791 0 r
F
.52231 .41922 m .51703 .3921 L .51704 .39213 L F
.52244 .41191 m .52244 .4122 L .52239 .41175 L .698 .812 0 r
F
.52415 .41757 m .52168 .40937 L .52613 .41893 L .507 .539 0 r
F
.52168 .40937 m .5636 .41584 L .52613 .41893 L .495 .527 0 r
F
.52244 .4122 m .52231 .41922 L .52168 .40937 L .698 .812 0 r
F
.52415 .41757 m .52613 .41893 L .52422 .41887 L .507 .539 0 r
F
.45477 .38501 m .48724 .41783 L .44796 .41246 L .524 .555 0 r
F
.45477 .38501 m .4844 .39031 L .48724 .41783 L F
.42571 .37632 m .44796 .41246 L .40931 .40276 L .544 .574 0 r
F
.42571 .37632 m .45477 .38501 L .44796 .41246 L F
.52231 .41922 m .48306 .42191 L .491 .39493 L .676 .791 0 r
F
.39814 .36428 m .40931 .40276 L .37233 .3887 L .568 .596 0 r
F
.39814 .36428 m .42571 .37632 L .40931 .40276 L F
.59935 .40085 m .56142 .41221 L .54996 .38513 L .716 .823 0 r
F
.48306 .42191 m .46223 .39484 L .491 .39493 L .652 .764 0 r
F
.48306 .42191 m .44469 .42038 L .46223 .39484 L F
.59935 .40085 m .54996 .38513 L .57834 .37515 L .716 .823 0 r
F
.63504 .38512 m .59935 .40085 L .57834 .37515 L .729 .827 0 r
F
.54177 .39096 m .59857 .40871 L .5636 .41584 L .486 .518 0 r
F
.44469 .42038 m .43518 .39159 L .46223 .39484 L .627 .731 0 r
F
.44469 .42038 m .40826 .41474 L .43518 .39159 L F
.37299 .34895 m .37233 .3887 L .33813 .37031 L .595 .621 0 r
F
.37299 .34895 m .39814 .36428 L .37233 .3887 L F
.63504 .38512 m .57834 .37515 L .60475 .36183 L .729 .827 0 r
F
.66734 .36508 m .63504 .38512 L .60475 .36183 L .737 .823 0 r
F
.46674 .52604 m .50361 .55334 L .46293 .54901 L .446 .464 0 r
F
.43629 .51864 m .46293 .54901 L .42255 .54108 L .47 .492 0 r
F
.43629 .51864 m .46674 .52604 L .46293 .54901 L F
.40826 .41474 m .41078 .38536 L .43518 .39159 L .603 .696 0 r
F
.40826 .41474 m .37492 .40515 L .41078 .38536 L F
.56767 .38656 m .62988 .39772 L .59857 .40871 L .483 .515 0 r
F
.54177 .39096 m .56767 .38656 L .59857 .40871 L .486 .518 0 r
F
.49748 .53062 m .52783 .54612 L .50361 .55334 L .425 .441 0 r
F
.52783 .54612 m .52831 .55384 L .50361 .55334 L F
.55354 .55032 m .52831 .55384 L .52738 .53888 L .606 .694 0 r
F
.55354 .55032 m .52436 .53756 L .54521 .5276 L F
.52436 .53756 m .5211 .53205 L .54521 .5276 L F
.52341 .54386 m .52215 .53211 L .52783 .54612 L .425 .441 0 r
F
.49748 .53062 m .52003 .53198 L .52341 .54386 L F
.49302 .5129 m .52085 .52864 L .49748 .53062 L .376 .392 0 r
F
.49302 .5129 m .5155 .51556 L .51551 .51558 L F
.54521 .5276 m .52217 .53185 L .52004 .5174 L .631 .725 0 r
F
.52217 .53185 m .52087 .52868 L .52004 .5174 L F
.52112 .53204 m .5211 .53197 L .52004 .5174 L F
.51983 .52806 m .51551 .51558 L .52085 .52864 L .376 .392 0 r
F
.49302 .5129 m .51551 .51558 L .51983 .52806 L F
.51549 .51601 m .51537 .51558 L .51551 .51556 L .603 .669 0 r
F
.51551 .51556 m .51551 .51556 L .51551 .51558 L .348 .373 0 r
F
.51551 .51558 m .51551 .51556 L .51551 .51556 L .603 .669 0 r
F
.52085 .52864 m .5211 .53205 L .49748 .53062 L .376 .392 0 r
F
.52004 .5174 m .52037 .5219 L .51551 .51556 L .631 .725 0 r
F
.52037 .5219 m .51552 .51558 L .51551 .51556 L F
.5211 .53197 m .51688 .51959 L .51557 .51571 L F
.51557 .51571 m .51557 .51571 L .51551 .51556 L F
.5211 .53197 m .51557 .51571 L .51557 .51571 L F
.50662 .50266 m .51125 .50475 L .5155 .51556 L .262 .324 0 r
F
.5211 .53205 m .51549 .51601 L .51551 .51556 L .631 .725 0 r
F
.54521 .5276 m .51551 .51556 L .5384 .50995 L F
.5384 .50995 m .51939 .51461 L .51593 .50205 L .666 .764 0 r
F
.51939 .51461 m .51551 .51556 L .51569 .5099 L F
.51939 .51461 m .51569 .5099 L .51593 .50205 L F
.50662 .50266 m .51034 .50309 L .51185 .50502 L .262 .324 0 r
F
.51569 .5099 m .51258 .50535 L .51593 .50205 L .626 .684 0 r
F
.51258 .50535 m .5111 .50318 L .51191 .50299 L F
.51258 .50535 m .51191 .50299 L .51593 .50205 L F
.51125 .50475 m .51258 .50535 L .51551 .51556 L .262 .324 0 r
F
.51258 .50535 m .51551 .51556 L .51551 .51556 L F
.51551 .51556 m .51551 .51556 L .51551 .51556 L .626 .684 0 r
F
.51551 .51556 m .51551 .51556 L .51551 .51556 L .262 .324 0 r
F
.51551 .51556 m .51551 .51556 L .51551 .51556 L F
.51125 .50475 m .51551 .51556 L .5155 .51556 L F
.47002 .50813 m .49302 .5129 L .49748 .53062 L .408 .417 0 r
F
.48995 .49934 m .5155 .51556 L .49302 .5129 L .308 .338 0 r
F
.48995 .49934 m .50662 .50266 L .5155 .51556 L F
.51551 .51556 m .49279 .51903 L .49914 .50599 L .626 .684 0 r
F
.51551 .51556 m .49279 .51903 L .51551 .51556 L F
.51034 .50309 m .5111 .50318 L .51185 .50502 L .262 .324 0 r
F
.5111 .50318 m .52226 .50447 L .51234 .50499 L F
.5111 .50318 m .51234 .50499 L .51185 .50502 L F
.51551 .51556 m .49914 .50599 L .5111 .50318 L .626 .684 0 r
F
.51185 .50502 m .51234 .50499 L .51258 .50535 L .262 .324 0 r
F
.51551 .51556 m .5111 .50318 L .51569 .5099 L .626 .684 0 r
F
.51258 .50535 m .53669 .5162 L .51551 .51556 L .262 .324 0 r
F
.51258 .50535 m .52226 .50447 L .53669 .5162 L F
.51234 .50499 m .52226 .50447 L .51258 .50535 L F
.59343 .54101 m .55354 .55032 L .54521 .5276 L .625 .726 0 r
F
.59343 .54101 m .54521 .5276 L .57516 .51912 L F
.57516 .51912 m .54521 .5276 L .5384 .50995 L .658 .769 0 r
F
.51551 .51556 m .53669 .5162 L .55613 .53162 L .348 .373 0 r
F
.5155 .51556 m .51551 .51556 L .51551 .51556 L F
.51551 .51556 m .53669 .5162 L .51551 .51556 L F
.52037 .5219 m .5211 .53197 L .51552 .51558 L .631 .725 0 r
F
.5211 .53197 m .5211 .53205 L .51688 .51959 L F
.51551 .51556 m .55613 .53162 L .51551 .51558 L .348 .373 0 r
F
.51551 .51558 m .51551 .51556 L .51551 .51556 L .603 .669 0 r
F
.5155 .51556 m .51551 .51556 L .51551 .51558 L .348 .373 0 r
F
.51549 .51601 m .51551 .51556 L .51551 .51558 L .603 .669 0 r
F
.52085 .52864 m .51551 .51558 L .52759 .53244 L .376 .392 0 r
F
.52217 .53185 m .52112 .53204 L .52087 .52868 L .631 .725 0 r
F
.52112 .53204 m .5211 .53205 L .5211 .53197 L F
.51551 .51558 m .55613 .53162 L .52759 .53244 L .348 .373 0 r
F
.52085 .52864 m .52759 .53244 L .5211 .53205 L .376 .392 0 r
F
.52003 .53198 m .5211 .53205 L .52341 .54386 L .425 .441 0 r
F
.5211 .53205 m .51453 .53326 L .51549 .51601 L .631 .725 0 r
F
.5211 .53205 m .52215 .53211 L .5226 .53633 L .425 .441 0 r
F
.5211 .53205 m .5226 .53633 L .52341 .54386 L F
.51453 .53326 m .49279 .51903 L .51537 .51558 L .603 .669 0 r
F
.51453 .53326 m .51537 .51558 L .51549 .51601 L F
.52436 .53756 m .51453 .53326 L .5211 .53205 L .606 .694 0 r
F
.53011 .54728 m .52759 .53244 L .54358 .55416 L .425 .441 0 r
F
.52783 .54612 m .52778 .54335 L .53011 .54728 L F
.52778 .54335 m .52759 .53244 L .53011 .54728 L F
.52738 .53888 m .5257 .54086 L .52436 .53756 L .606 .694 0 r
F
.52831 .55384 m .51284 .55601 L .52738 .53888 L F
.52215 .53211 m .52759 .53244 L .52783 .54612 L .425 .441 0 r
F
.52436 .53756 m .51284 .55601 L .51453 .53326 L .606 .694 0 r
F
.5257 .54086 m .51284 .55601 L .52436 .53756 L F
.52783 .54612 m .54358 .55416 L .52831 .55384 L .425 .441 0 r
F
.46674 .52604 m .49748 .53062 L .50361 .55334 L .446 .464 0 r
F
.35123 .33054 m .33813 .37031 L .30793 .34771 L .624 .647 0 r
F
.35123 .33054 m .37299 .34895 L .33813 .37031 L F
.40705 .5084 m .42255 .54108 L .38352 .5295 L .494 .523 0 r
F
.40705 .5084 m .43629 .51864 L .42255 .54108 L F
.46037 .36367 m .4844 .39031 L .45477 .38501 L .492 .503 0 r
F
.43871 .35585 m .45477 .38501 L .42571 .37632 L .518 .527 0 r
F
.43871 .35585 m .46037 .36367 L .45477 .38501 L F
.46037 .36367 m .48251 .3689 L .4844 .39031 L .492 .503 0 r
F
.51284 .55601 m .48404 .53613 L .51453 .53326 L .586 .655 0 r
F
.51284 .55601 m .47237 .55815 L .48404 .53613 L F
.4183 .34547 m .42571 .37632 L .39814 .36428 L .548 .554 0 r
F
.4183 .34547 m .43871 .35585 L .42571 .37632 L F
.52759 .53244 m .58177 .55157 L .54358 .55416 L .406 .423 0 r
F
.57834 .37515 m .54996 .38513 L .54076 .36416 L .756 .865 0 r
F
.47237 .55815 m .45468 .53632 L .48404 .53613 L .563 .612 0 r
F
.47237 .55815 m .43315 .55686 L .45468 .53632 L F
.491 .39493 m .47548 .37512 L .49685 .37402 L .666 .783 0 r
F
.491 .39493 m .46223 .39484 L .47548 .37512 L F
.63143 .52804 m .59343 .54101 L .57516 .51912 L .64 .749 0 r
F
.37999 .49535 m .38352 .5295 L .34693 .51425 L .52 .557 0 r
F
.37999 .49535 m .40705 .5084 L .38352 .5295 L F
.66734 .36508 m .60475 .36183 L .62826 .34527 L .737 .823 0 r
F
.695 .34088 m .66734 .36508 L .62826 .34527 L .739 .813 0 r
F
.39988 .33265 m .39814 .36428 L .37299 .34895 L .582 .584 0 r
F
.39988 .33265 m .4183 .34547 L .39814 .36428 L F
.57834 .37515 m .54076 .36416 L .5618 .35534 L .756 .865 0 r
F
.60475 .36183 m .57834 .37515 L .5618 .35534 L .774 .868 0 r
F
.52524 .37173 m .56767 .38656 L .54177 .39096 L .438 .455 0 r
F
.46223 .39484 m .45553 .37383 L .47548 .37512 L .632 .735 0 r
F
.46223 .39484 m .43518 .39159 L .45553 .37383 L F
.37492 .40515 m .39002 .37645 L .41078 .38536 L .58 .66 0 r
F
.37492 .40515 m .3459 .39186 L .39002 .37645 L F
.55613 .53162 m .61706 .54571 L .58177 .55157 L .392 .41 0 r
F
.52759 .53244 m .55613 .53162 L .58177 .55157 L .406 .423 0 r
F
.59045 .37929 m .65627 .38316 L .62988 .39772 L .485 .517 0 r
F
.56767 .38656 m .59045 .37929 L .62988 .39772 L .483 .515 0 r
F
.43315 .55686 m .42741 .53395 L .45468 .53632 L .539 .57 0 r
F
.43315 .55686 m .3963 .55223 L .42741 .53395 L F
.33382 .30934 m .30793 .34771 L .28302 .32115 L .655 .675 0 r
F
.33382 .30934 m .35123 .33054 L .30793 .34771 L F
.63143 .52804 m .57516 .51912 L .60343 .5078 L .64 .749 0 r
F
.66642 .51139 m .63143 .52804 L .60343 .5078 L .651 .762 0 r
F
.60475 .36183 m .5618 .35534 L .58122 .344 L .774 .868 0 r
F
.62826 .34527 m .60475 .36183 L .58122 .344 L .783 .86 0 r
F
.38419 .31758 m .37299 .34895 L .35123 .33054 L .619 .617 0 r
F
.38419 .31758 m .39988 .33265 L .37299 .34895 L F
.35607 .4796 m .34693 .51425 L .314 .49535 L .548 .592 0 r
F
.35607 .4796 m .37999 .49535 L .34693 .51425 L F
.54432 .36957 m .59045 .37929 L .56767 .38656 L .431 .449 0 r
F
.52524 .37173 m .54432 .36957 L .56767 .38656 L .438 .455 0 r
F
.43518 .39159 m .43775 .37032 L .45553 .37383 L .6 .684 0 r
F
.43518 .39159 m .41078 .38536 L .43775 .37032 L F
.46496 .34736 m .48251 .3689 L .46037 .36367 L .45 .438 0 r
F
.44893 .34024 m .46037 .36367 L .43871 .35585 L .484 .467 0 r
F
.44893 .34024 m .46496 .34736 L .46037 .36367 L F
.46496 .34736 m .48138 .35253 L .48251 .3689 L .45 .438 0 r
F
.47967 .67769 m .52114 .6991 L .47905 .69522 L .326 .363 0 r
F
.44782 .67122 m .47905 .69522 L .43694 .68862 L .362 .385 0 r
F
.44782 .67122 m .47967 .67769 L .47905 .69522 L F
.43389 .3312 m .43871 .35585 L .4183 .34547 L .522 .5 0 r
F
.43389 .3312 m .44893 .34024 L .43871 .35585 L F
.41692 .66256 m .43694 .68862 L .39585 .67922 L .398 .414 0 r
F
.41692 .66256 m .44782 .67122 L .43694 .68862 L F
.54497 .69805 m .53543 .6949 L .53999 .68071 L .512 .506 0 r
F
.53543 .6949 m .53331 .69237 L .53999 .68071 L F
.53243 .69391 m .52782 .68267 L .53999 .68071 L F
.58679 .6904 m .54497 .69805 L .53999 .68071 L .535 .545 0 r
F
.53035 .68884 m .54241 .68429 L .56218 .70037 L .292 .349 0 r
F
.51151 .68202 m .52549 .68305 L .52795 .68797 L F
.51151 .68202 m .53035 .68884 L .52114 .6991 L F
.47967 .67769 m .51151 .68202 L .52114 .6991 L .326 .363 0 r
F
.48049 .66398 m .51151 .68202 L .47967 .67769 L .275 .334 0 r
F
.50434 .66867 m .52495 .67713 L .51151 .68202 L .226 .322 0 r
F
.53999 .68071 m .5284 .68258 L .52488 .6763 L .534 .52 0 r
F
.5284 .68258 m .52549 .68305 L .52495 .67713 L F
.5284 .68258 m .52495 .67713 L .52488 .6763 L F
.53999 .68071 m .52432 .67613 L .53576 .66717 L F
.52432 .67613 m .51978 .67076 L .53576 .66717 L F
.52263 .67618 m .52103 .67093 L .52495 .67713 L .226 .322 0 r
F
.50434 .66867 m .51978 .67076 L .52263 .67618 L F
.51978 .67076 m .52103 .67093 L .52263 .67618 L F
.49919 .65843 m .51949 .66804 L .50434 .66867 L .135 .289 0 r
F
.53576 .66717 m .52108 .67046 L .519 .66333 L .564 .536 0 r
F
.52108 .67046 m .51978 .67076 L .51949 .66804 L F
.52108 .67046 m .51949 .66804 L .519 .66333 L F
.53217 .65682 m .51868 .66102 L .51614 .65461 L .605 .553 0 r
F
.51868 .66102 m .51579 .65902 L .51614 .65461 L F
.51556 .66198 m .51544 .66181 L .51614 .65461 L F
.51542 .66203 m .51542 .66202 L .51614 .65461 L F
.51525 .66164 m .51482 .6609 L .51538 .66172 L .011 .241 0 r
F
.49565 .65068 m .51482 .6609 L .51525 .66164 L F
.50827 .655 m .51136 .65593 L .51263 .65681 L 0 .22 0 r
F
.51136 .65593 m .51203 .65613 L .51263 .65681 L F
.51207 .65617 m .51203 .65613 L .51205 .65612 L .539 .465 0 r
F
.51203 .65613 m .51302 .6569 L .51263 .65681 L 0 .22 0 r
F
.51263 .65681 m .51322 .65706 L .51482 .6609 L F
.51529 .65866 m .51321 .65703 L .51614 .65461 L .539 .465 0 r
F
.51263 .65681 m .51302 .6569 L .51322 .65706 L 0 .22 0 r
F
.50827 .655 m .51263 .65681 L .51482 .6609 L F
.51482 .6609 m .51208 .65618 L .51529 .65866 L .539 .465 0 r
F
.51208 .65618 m .51205 .65612 L .51529 .65866 L F
.49565 .65068 m .51538 .66172 L .49919 .65843 L .011 .241 0 r
F
.51542 .66202 m .51542 .66202 L .51614 .65461 L .605 .553 0 r
F
.51542 .66202 m .51512 .65946 L .51614 .65461 L F
.51556 .66198 m .51542 .66203 L .51544 .66181 L F
.51542 .66203 m .51542 .66203 L .51542 .66202 L F
.51593 .66263 m .51542 .66203 L .53217 .65682 L .564 .536 0 r
F
.51538 .66172 m .51628 .66222 L .51542 .66203 L .011 .241 0 r
F
.51538 .66172 m .51542 .66203 L .49919 .65843 L F
.51542 .66202 m .51482 .6609 L .51512 .65946 L .605 .553 0 r
F
.51542 .66203 m .51481 .66095 L .51482 .6609 L F
.51542 .66203 m .51482 .6609 L .51542 .66202 L F
.51868 .66102 m .51556 .66198 L .51579 .65902 L F
.53576 .66717 m .51593 .66263 L .53217 .65682 L .564 .536 0 r
F
.51322 .65706 m .53212 .66491 L .51482 .6609 L 0 .22 0 r
F
.51321 .65703 m .51205 .65612 L .51273 .65587 L .539 .465 0 r
F
.51321 .65703 m .51273 .65587 L .51614 .65461 L F
.51322 .65706 m .5199 .6585 L .53212 .66491 L 0 .22 0 r
F
.51302 .6569 m .5199 .6585 L .51322 .65706 L F
.49565 .65068 m .50827 .655 L .51482 .6609 L .011 .241 0 r
F
.49919 .65843 m .51542 .66203 L .51856 .66761 L .135 .289 0 r
F
.51475 .66124 m .51205 .65612 L .51482 .6609 L .539 .465 0 r
F
.51453 .66231 m .51214 .65635 L .51475 .66124 L F
.51214 .65635 m .51205 .65612 L .51475 .66124 L F
.50265 .6496 m .51078 .65379 L .50827 .655 L 0 .139 0 r
F
.51614 .65461 m .51171 .65424 L .51698 .64888 L .569 .461 0 r
F
.51078 .65379 m .51172 .65428 L .51203 .65613 L 0 .139 0 r
F
.51614 .65461 m .51367 .65553 L .51171 .65424 L .569 .461 0 r
F
.51367 .65553 m .51203 .65613 L .51172 .65428 L F
.51367 .65553 m .51172 .65428 L .51171 .65424 L F
.51171 .65424 m .51164 .65423 L .51079 .65223 L F
.5108 .65381 m .50982 .65306 L .51172 .65428 L 0 .139 0 r
F
.50265 .6496 m .50952 .65292 L .5108 .65381 L F
.50952 .65292 m .50982 .65306 L .5108 .65381 L F
.51185 .65166 m .50986 .65273 L .5101 .65168 L .607 .458 0 r
F
.50986 .65273 m .50954 .65291 L .50962 .65264 L F
.50986 .65273 m .50962 .65264 L .51051 .64991 L F
.50954 .65291 m .50952 .65292 L .50952 .6529 L F
.50954 .65291 m .50952 .6529 L .51051 .64991 L F
.49885 .64558 m .50921 .65242 L .50265 .6496 L .478 0 0 r
F
.50921 .65242 m .5092 .65247 L .50265 .6496 L F
.50945 .65258 m .50952 .65292 L .50265 .6496 L F
.49988 .64627 m .50511 .65017 L .50881 .65233 L F
.50101 .64755 m .50717 .65197 L .50511 .65017 L .729 .096 0 r
F
.50771 .65389 m .50761 .65212 L .50769 .65214 L .438 .412 0 r
F
.50771 .65389 m .50769 .6521 L .50856 .65228 L F
.49337 .64488 m .50827 .655 L .49565 .65068 L 0 .174 0 r
F
.49337 .64488 m .50265 .6496 L .50827 .655 L F
.50771 .65389 m .50423 .6547 L .50761 .65212 L .438 .412 0 r
F
.49885 .64558 m .50881 .65233 L .50921 .65242 L .478 0 0 r
F
.50926 .65169 m .50934 .6508 L .50927 .65168 L .438 .412 0 r
F
.50511 .65017 m .508 .65171 L .50881 .65233 L .572 0 0 r
F
.508 .65171 m .50839 .65192 L .50881 .65233 L F
.50881 .65233 m .50881 .65181 L .50926 .65169 L .438 .412 0 r
F
.50863 .65215 m .50881 .65181 L .50881 .65233 L F
.50856 .65228 m .50769 .6521 L .50881 .65181 L F
.50921 .65242 m .50945 .65258 L .5092 .65247 L .478 0 0 r
F
.50921 .65242 m .50881 .65233 L .50945 .65258 L F
.50952 .65292 m .50876 .6524 L .50927 .65168 L .607 .458 0 r
F
.50952 .65292 m .50927 .65168 L .51051 .64991 L F
.51164 .65423 m .50952 .65292 L .51079 .65223 L .569 .461 0 r
F
.51171 .65424 m .51079 .65223 L .51698 .64888 L F
.51118 .65372 m .53008 .6613 L .5199 .6585 L .369 0 0 r
F
.51274 .65435 m .51861 .65733 L .53008 .6613 L F
.51118 .65372 m .51861 .65733 L .51274 .65435 L F
.5715 .6734 m .53576 .66717 L .55925 .66018 L .563 .576 0 r
F
.55925 .66018 m .53576 .66717 L .53217 .65682 L .601 .618 0 r
F
.5199 .6585 m .54606 .66663 L .53212 .66491 L 0 .203 0 r
F
.5199 .6585 m .53008 .6613 L .54606 .66663 L F
.51861 .65733 m .52462 .66052 L .5251 .66063 L .412 0 0 r
F
.53008 .6613 m .55753 .66753 L .54606 .66663 L .2 0 0 r
F
.53265 .66188 m .53837 .66351 L .55753 .66753 L F
.53008 .6613 m .53837 .66351 L .53265 .66188 L F
.62711 .67993 m .5715 .6734 L .60164 .6639 L .552 .583 0 r
F
.60164 .6639 m .5715 .6734 L .55925 .66018 L .585 .63 0 r
F
.54606 .66663 m .55753 .66753 L .5839 .67295 L 0 .266 0 r
F
.58679 .6904 m .53999 .68071 L .5715 .6734 L .535 .545 0 r
F
.62711 .67993 m .58679 .6904 L .5715 .6734 L .552 .583 0 r
F
.5715 .6734 m .53999 .68071 L .53576 .66717 L .563 .576 0 r
F
.54606 .66663 m .5839 .67295 L .56798 .67376 L 0 .266 0 r
F
.53212 .66491 m .54606 .66663 L .56798 .67376 L .019 .27 0 r
F
.53212 .66491 m .56798 .67376 L .54888 .67343 L F
.54833 .66828 m .54593 .66988 L .54595 .66988 L .035 0 0 r
F
.53837 .66351 m .56598 .66781 L .55753 .66753 L .207 0 0 r
F
.53837 .66351 m .54481 .66534 L .56598 .66781 L F
.54437 .66529 m .57092 .6677 L .56598 .66781 L .18 0 0 r
F
.54437 .66529 m .5481 .66682 L .57092 .6677 L F
.55753 .66753 m .59589 .67123 L .5839 .67295 L 0 .267 0 r
F
.55753 .66753 m .56598 .66781 L .59589 .67123 L F
.54777 .66681 m .57199 .66744 L .57092 .6677 L .122 0 0 r
F
.54777 .66681 m .54852 .66827 L .57199 .66744 L F
.54833 .66828 m .56895 .66733 L .57199 .66744 L .035 0 0 r
F
.54833 .66828 m .54595 .66988 L .56895 .66733 L F
.54847 .66818 m .54833 .66828 L .54852 .66827 L .122 0 0 r
F
.54777 .66681 m .54833 .66828 L .54847 .66818 L F
.54769 .66665 m .54777 .66681 L .5481 .66682 L .18 0 0 r
F
.54437 .66529 m .54777 .66681 L .54769 .66665 L F
.5438 .66505 m .54437 .66529 L .54481 .66534 L .207 0 0 r
F
.53837 .66351 m .54437 .66529 L .5438 .66505 L F
.51861 .65733 m .53837 .66351 L .53008 .6613 L .412 0 0 r
F
.51861 .65733 m .5251 .66063 L .53837 .66351 L F
.50839 .65192 m .51861 .65733 L .50881 .65233 L .572 0 0 r
F
.50771 .65389 m .50863 .65215 L .50881 .65233 L .438 .412 0 r
F
.50881 .65181 m .50934 .6508 L .50926 .65169 L F
.5071 .65172 m .50761 .65212 L .508 .65171 L .572 0 0 r
F
.50769 .65214 m .50761 .65212 L .50769 .6521 L .438 .412 0 r
F
.50952 .65292 m .50771 .65389 L .50876 .6524 L .607 .458 0 r
F
.51078 .65379 m .51203 .65613 L .50827 .655 L 0 .139 0 r
F
.51164 .65423 m .50771 .65389 L .50952 .65292 L .569 .461 0 r
F
.51171 .65424 m .50344 .65931 L .50771 .65389 L F
.50761 .65212 m .51054 .65439 L .50824 .65196 L .572 0 0 r
F
.50761 .65212 m .50824 .65196 L .50806 .65177 L F
.508 .65171 m .50824 .65196 L .50839 .65192 L F
.50881 .65181 m .50761 .65212 L .50934 .6508 L .438 .412 0 r
F
.51051 .64991 m .50761 .65212 L .50767 .65209 L 0 0 0 r
F
.50761 .65212 m .50423 .6547 L .50655 .65294 L F
.50717 .65197 m .5075 .65221 L .50761 .65212 L .729 .096 0 r
F
.5075 .65221 m .51054 .65439 L .50761 .65212 L F
.51172 .65428 m .51174 .65429 L .51203 .65613 L 0 .139 0 r
F
.51203 .65613 m .50344 .65931 L .51171 .65424 L .569 .461 0 r
F
.51174 .65429 m .5199 .6585 L .51268 .65633 L 0 .139 0 r
F
.51174 .65429 m .51268 .65633 L .51203 .65613 L F
.51203 .65613 m .5199 .6585 L .51302 .6569 L 0 .22 0 r
F
.51453 .66231 m .50344 .65931 L .51203 .65613 L .539 .465 0 r
F
.51453 .66231 m .51203 .65613 L .51207 .65617 L F
.50674 .65291 m .51491 .65832 L .51054 .65439 L .754 .108 0 r
F
.50674 .65294 m .51491 .65832 L .50674 .65291 L F
.48255 .64548 m .49565 .65068 L .49919 .65843 L .115 .26 0 r
F
.50344 .65931 m .49904 .65829 L .50771 .65389 L .448 .423 0 r
F
.50771 .65389 m .49982 .65789 L .50423 .6547 L .438 .412 0 r
F
.49982 .65789 m .49904 .65829 L .50423 .6547 L F
.50423 .6547 m .5063 .65358 L .50653 .65304 L 0 0 0 r
F
.50423 .6547 m .50367 .65691 L .50653 .65346 L F
.50658 .6532 m .51491 .65832 L .50664 .65287 L .754 .108 0 r
F
.50664 .65287 m .50674 .65294 L .50674 .65291 L F
.50761 .65212 m .50655 .65294 L .50664 .65287 L 0 0 0 r
F
.5075 .65221 m .50664 .65287 L .51054 .65439 L .729 .096 0 r
F
.50759 .65213 m .50664 .65287 L .5075 .65221 L 0 0 0 r
F
.50761 .65212 m .50664 .65287 L .50759 .65213 L F
.50707 .6519 m .50664 .65287 L .5075 .65221 L .729 .096 0 r
F
.5075 .65221 m .50664 .65287 L .50733 .65234 L 0 0 0 r
F
.50664 .65287 m .50741 .6524 L .50767 .65209 L F
.50423 .6547 m .50659 .653 L .50664 .65287 L F
.50659 .653 m .50741 .6524 L .50664 .65287 L F
.50101 .64755 m .50499 .65222 L .50664 .65287 L .729 .096 0 r
F
.50101 .64755 m .50664 .65287 L .50707 .6519 L F
.50611 .65486 m .50818 .65669 L .50618 .65389 L .969 .176 0 r
F
.50658 .6532 m .50818 .65669 L .51491 .65832 L .754 .108 0 r
F
.50618 .65389 m .50818 .65669 L .50658 .6532 L F
.50767 .65209 m .50618 .65389 L .50696 .65532 L 0 0 0 r
F
.50618 .65389 m .50367 .65691 L .50557 .65599 L F
.48146 .65345 m .49919 .65843 L .50434 .66867 L .206 .3 0 r
F
.48255 .64548 m .49919 .65843 L .48146 .65345 L .115 .26 0 r
F
.48146 .65345 m .50434 .66867 L .48049 .66398 L .206 .3 0 r
F
.50344 .65931 m .4923 .66291 L .49904 .65829 L .448 .423 0 r
F
.49904 .65829 m .49866 .65911 L .50397 .65491 L 0 0 0 r
F
.49904 .65829 m .50397 .65491 L .50423 .6547 L F
.4923 .66291 m .49153 .66316 L .49904 .65829 L .448 .423 0 r
F
.50423 .6547 m .49866 .65911 L .50367 .65691 L 0 0 0 r
F
.5013 .65062 m .50365 .65548 L .50557 .65599 L .969 .176 0 r
F
.50611 .65486 m .50557 .65599 L .50818 .65669 L F
.50618 .65389 m .50557 .65599 L .50611 .65486 L 0 0 0 r
F
.5013 .65062 m .50557 .65599 L .50611 .65486 L .969 .176 0 r
F
.50611 .65486 m .50557 .65599 L .50604 .65576 L 0 0 0 r
F
.50618 .65389 m .50604 .65576 L .50696 .65532 L F
.50586 .65464 m .50611 .65486 L .50618 .65389 L .969 .176 0 r
F
.5013 .65062 m .50586 .65464 L .50499 .65222 L F
.50586 .65464 m .50618 .65389 L .50499 .65222 L F
.50653 .65304 m .50638 .65354 L .50662 .65297 L 0 0 0 r
F
.5063 .65358 m .50638 .65354 L .50653 .65304 L F
.50638 .65354 m .50653 .65346 L .50658 .6532 L F
.50638 .65354 m .50658 .6532 L .50662 .65297 L F
.50499 .65222 m .50618 .65389 L .50658 .6532 L .754 .108 0 r
F
.50638 .65308 m .50658 .6532 L .50664 .65287 L F
.50662 .65297 m .50653 .65346 L .50741 .6524 L 0 0 0 r
F
.50945 .65258 m .51118 .65372 L .50952 .65292 L .478 0 0 r
F
.50945 .65258 m .50881 .65233 L .51118 .65372 L F
.50881 .65233 m .51861 .65733 L .51118 .65372 L .572 0 0 r
F
.51174 .65429 m .51118 .65372 L .5199 .6585 L 0 .139 0 r
F
.51172 .65428 m .51172 .65428 L .51174 .65429 L F
.51172 .65428 m .51118 .65372 L .51174 .65429 L F
.50982 .65306 m .51118 .65372 L .51172 .65428 L F
.50839 .65192 m .50999 .65381 L .51861 .65733 L .572 0 0 r
F
.50824 .65196 m .50999 .65381 L .50839 .65192 L F
.50761 .65212 m .50806 .65177 L .508 .65171 L F
.51051 .64991 m .50767 .65209 L .5122 .64699 L 0 0 0 r
F
.50767 .65209 m .50701 .65507 L .50982 .6502 L F
.50701 .65507 m .50696 .65532 L .50703 .6552 L F
.50701 .65507 m .50703 .6552 L .50982 .6502 L F
.50499 .65222 m .50638 .65308 L .50664 .65287 L .754 .108 0 r
F
.50761 .65212 m .50733 .65234 L .50767 .65209 L 0 0 0 r
F
.50717 .65197 m .50761 .65212 L .50511 .65017 L .729 .096 0 r
F
.50927 .65168 m .50934 .6508 L .51051 .64991 L .438 .412 0 r
F
.49885 .64558 m .50511 .65017 L .49988 .64627 L .478 0 0 r
F
.50999 .65381 m .51054 .65439 L .51099 .65456 L .572 0 0 r
F
.50999 .65381 m .51099 .65456 L .51861 .65733 L F
.50511 .65017 m .5071 .65172 L .508 .65171 L F
.51698 .64888 m .51185 .65166 L .51051 .64991 L .607 .458 0 r
F
.51185 .65166 m .5101 .65168 L .51051 .64991 L F
.51538 .66172 m .51482 .6609 L .51628 .66222 L .011 .241 0 r
F
.51482 .6609 m .53212 .66491 L .51628 .66222 L 0 .22 0 r
F
.51542 .66203 m .51453 .66231 L .51481 .66095 L .605 .553 0 r
F
.51856 .66761 m .51542 .66203 L .51949 .66804 L .135 .289 0 r
F
.51542 .66203 m .51556 .66206 L .51593 .66263 L F
.51542 .66203 m .51593 .66263 L .51949 .66804 L F
.51593 .66263 m .51453 .66231 L .51542 .66203 L .564 .536 0 r
F
.51949 .66804 m .51978 .67076 L .50434 .66867 L .135 .289 0 r
F
.519 .66333 m .51978 .67076 L .51544 .66252 L .564 .536 0 r
F
.51949 .66804 m .51628 .66222 L .5274 .67179 L .135 .289 0 r
F
.51556 .66206 m .51628 .66222 L .51949 .66804 L F
.51949 .66804 m .5274 .67179 L .51978 .67076 L F
.51544 .66252 m .51192 .67252 L .51453 .66231 L .564 .536 0 r
F
.51978 .67076 m .51192 .67252 L .51544 .66252 L F
.52432 .67613 m .51192 .67252 L .51978 .67076 L .534 .52 0 r
F
.52528 .67726 m .5274 .67179 L .54241 .68429 L .226 .322 0 r
F
.52495 .67713 m .52503 .67697 L .52528 .67726 L F
.52503 .67697 m .5274 .67179 L .52528 .67726 L F
.52495 .67713 m .52549 .68305 L .51151 .68202 L F
.52488 .6763 m .52549 .68305 L .52165 .67535 L .534 .52 0 r
F
.52103 .67093 m .5274 .67179 L .52495 .67713 L .226 .322 0 r
F
.52795 .68797 m .52549 .68305 L .53035 .68884 L .292 .349 0 r
F
.53035 .68884 m .53243 .69391 L .52114 .6991 L F
.54497 .69805 m .53284 .69946 L .53243 .69391 L .512 .506 0 r
F
.53243 .69391 m .53473 .69952 L .53284 .69946 L .292 .349 0 r
F
.53243 .69391 m .53284 .69946 L .52114 .6991 L F
.53243 .69391 m .5027 .70297 L .50807 .68586 L .512 .506 0 r
F
.53284 .69946 m .5027 .70297 L .53243 .69391 L F
.53243 .69391 m .50807 .68586 L .52782 .68267 L F
.52495 .67713 m .54241 .68429 L .52549 .68305 L .226 .322 0 r
F
.48049 .66398 m .50434 .66867 L .51151 .68202 L .275 .334 0 r
F
.52165 .67535 m .50807 .68586 L .51192 .67252 L .534 .52 0 r
F
.52549 .68305 m .50807 .68586 L .52165 .67535 L F
.52549 .68305 m .54241 .68429 L .53035 .68884 L .292 .349 0 r
F
.53543 .6949 m .53243 .69391 L .53331 .69237 L .512 .506 0 r
F
.53035 .68884 m .56218 .70037 L .53473 .69952 L .292 .349 0 r
F
.47002 .50813 m .49748 .53062 L .46674 .52604 L .408 .417 0 r
F
.44728 .50119 m .46674 .52604 L .43629 .51864 L .441 .449 0 r
F
.44728 .50119 m .47002 .50813 L .46674 .52604 L F
.54076 .36416 m .51725 .35412 L .53343 .3482 L .777 .9 0 r
F
.5618 .35534 m .54076 .36416 L .53343 .3482 L .813 .919 0 r
F
.695 .34088 m .62826 .34527 L .64789 .32571 L .739 .813 0 r
F
.71669 .31282 m .695 .34088 L .64789 .32571 L .735 .798 0 r
F
.49685 .37402 m .48524 .36015 L .50098 .35809 L .685 .802 0 r
F
.49685 .37402 m .47548 .37512 L .48524 .36015 L F
.42043 .32036 m .4183 .34547 L .39988 .33265 L .564 .536 0 r
F
.42043 .32036 m .43389 .3312 L .4183 .34547 L F
.62826 .34527 m .58122 .344 L .59826 .33026 L .783 .86 0 r
F
.64789 .32571 m .62826 .34527 L .59826 .33026 L .783 .843 0 r
F
.3963 .55223 m .4032 .52924 L .42741 .53395 L .515 .531 0 r
F
.3963 .55223 m .36301 .54445 L .4032 .52924 L F
.42556 .49208 m .43629 .51864 L .40705 .5084 L .474 .486 0 r
F
.42556 .49208 m .44728 .50119 L .43629 .51864 L F
.5027 .70297 m .47668 .68894 L .50807 .68586 L .484 .469 0 r
F
.5027 .70297 m .46103 .70525 L .47668 .68894 L F
.5618 .35534 m .53343 .3482 L .54891 .34032 L .813 .919 0 r
F
.58122 .344 m .5618 .35534 L .54891 .34032 L .837 .92 0 r
F
.58217 .52832 m .64823 .53678 L .61706 .54571 L .384 .404 0 r
F
.55613 .53162 m .58217 .52832 L .61706 .54571 L .392 .41 0 r
F
.51301 .3571 m .54432 .36957 L .52524 .37173 L .365 .381 0 r
F
.66642 .51139 m .60343 .5078 L .62908 .49369 L .651 .762 0 r
F
.69715 .49113 m .66642 .51139 L .62908 .49369 L .657 .765 0 r
F
.51453 .53326 m .48404 .53613 L .49279 .51903 L .603 .669 0 r
F
.38792 .65168 m .39585 .67922 L .35687 .66695 L .433 .45 0 r
F
.38792 .65168 m .41692 .66256 L .39585 .67922 L F
.37193 .30054 m .35123 .33054 L .33382 .30934 L .66 .652 0 r
F
.37193 .30054 m .38419 .31758 L .35123 .33054 L F
.47548 .37512 m .47061 .36041 L .48524 .36015 L .638 .731 0 r
F
.47548 .37512 m .45553 .37383 L .47061 .36041 L F
.3459 .39186 m .37389 .36523 L .39002 .37645 L .559 .627 0 r
F
.3459 .39186 m .32255 .37523 L .37389 .36523 L F
.41078 .38536 m .42289 .36488 L .43775 .37032 L .569 .634 0 r
F
.41078 .38536 m .39002 .37645 L .42289 .36488 L F
.59045 .37929 m .60916 .36947 L .65627 .38316 L .485 .517 0 r
F
.56089 .36529 m .60916 .36947 L .59045 .37929 L .432 .45 0 r
F
.54432 .36957 m .56089 .36529 L .59045 .37929 L .431 .449 0 r
F
.54241 .68429 m .60108 .69913 L .56218 .70037 L .263 .342 0 r
F
.40564 .48085 m .40705 .5084 L .37999 .49535 L .508 .526 0 r
F
.40564 .48085 m .42556 .49208 L .40705 .5084 L F
.48404 .53613 m .47101 .52045 L .49279 .51903 L .572 .609 0 r
F
.48404 .53613 m .45468 .53632 L .47101 .52045 L F
.57516 .51912 m .5384 .50995 L .56066 .50217 L .658 .769 0 r
F
.60343 .5078 m .57516 .51912 L .56066 .50217 L .679 .799 0 r
F
.58122 .344 m .54891 .34032 L .5631 .33055 L .837 .92 0 r
F
.59826 .33026 m .58122 .344 L .5631 .33055 L .848 .904 0 r
F
.4091 .30787 m .39988 .33265 L .38419 .31758 L .612 .575 0 r
F
.4091 .30787 m .42043 .32036 L .39988 .33265 L F
.32172 .2858 m .28302 .32115 L .26479 .29105 L .686 .705 0 r
F
.32172 .2858 m .33382 .30934 L .28302 .32115 L F
.46103 .70525 m .44679 .69005 L .47668 .68894 L .452 .438 0 r
F
.46103 .70525 m .42101 .705 L .44679 .69005 L F
.60916 .36947 m .67638 .36544 L .65627 .38316 L .492 .525 0 r
F
.3363 .46134 m .314 .49535 L .28603 .47295 L .578 .629 0 r
F
.3363 .46134 m .35607 .4796 L .314 .49535 L F
.46874 .33506 m .48138 .35253 L .46496 .34736 L .396 .364 0 r
F
.45692 .32849 m .46496 .34736 L .44893 .34024 L .443 .397 0 r
F
.45692 .32849 m .46874 .33506 L .46496 .34736 L F
.52702 .35671 m .56089 .36529 L .54432 .36957 L .35 .375 0 r
F
.51301 .3571 m .52702 .35671 L .54432 .36957 L .365 .381 0 r
F
.48086 .34017 m .4976 .35575 L .48138 .35253 L .346 .338 0 r
F
.46874 .33506 m .48086 .34017 L .48138 .35253 L .396 .364 0 r
F
.44589 .32049 m .44893 .34024 L .43389 .3312 L .491 .434 0 r
F
.44589 .32049 m .45692 .32849 L .44893 .34024 L F
.45553 .37383 m .45769 .35905 L .47061 .36041 L .595 .657 0 r
F
.45553 .37383 m .43775 .37032 L .45769 .35905 L F
.66479 .66658 m .62711 .67993 L .60164 .6639 L .564 .615 0 r
F
.48086 .34017 m .49282 .34383 L .4976 .35575 L .346 .338 0 r
F
.53669 .5162 m .58217 .52832 L .55613 .53162 L .325 .363 0 r
F
.64789 .32571 m .59826 .33026 L .61222 .31435 L .783 .843 0 r
F
.66268 .30349 m .64789 .32571 L .61222 .31435 L .775 .82 0 r
F
.71669 .31282 m .64789 .32571 L .66268 .30349 L .735 .798 0 r
F
.53343 .3482 m .51725 .35412 L .51571 .3419 L .844 .961 0 r
F
.43606 .31117 m .43389 .3312 L .42043 .32036 L .543 .476 0 r
F
.43606 .31117 m .44589 .32049 L .43389 .3312 L F
.53343 .3482 m .51571 .3419 L .52758 .33622 L .844 .961 0 r
F
.54891 .34032 m .53343 .3482 L .52758 .33622 L .896 .985 0 r
F
.45468 .53632 m .45095 .51994 L .47101 .52045 L .54 .552 0 r
F
.45468 .53632 m .42741 .53395 L .45095 .51994 L F
.60343 .5078 m .56066 .50217 L .58153 .49223 L .679 .799 0 r
F
.62908 .49369 m .60343 .5078 L .58153 .49223 L .695 .813 0 r
F
.59826 .33026 m .5631 .33055 L .57544 .31903 L .848 .904 0 r
F
.61222 .31435 m .59826 .33026 L .57544 .31903 L .846 .878 0 r
F
.36181 .63863 m .35687 .66695 L .32119 .65178 L .466 .491 0 r
F
.36181 .63863 m .38792 .65168 L .35687 .66695 L F
.38829 .46764 m .37999 .49535 L .35607 .4796 L .544 .569 0 r
F
.38829 .46764 m .40564 .48085 L .37999 .49535 L F
.50098 .35809 m .49223 .34893 L .50377 .34613 L .709 .813 0 r
F
.50098 .35809 m .48524 .36015 L .49223 .34893 L F
.4004 .294 m .38419 .31758 L .37193 .30054 L .664 .618 0 r
F
.4004 .294 m .4091 .30787 L .38419 .31758 L F
.54891 .34032 m .52758 .33622 L .53891 .32908 L .896 .985 0 r
F
.5631 .33055 m .54891 .34032 L .53891 .32908 L .929 .98 0 r
F
.50416 .3461 m .52702 .35671 L .51301 .3571 L .251 .311 0 r
F
.36375 .28192 m .33382 .30934 L .32172 .2858 L .702 .689 0 r
F
.36375 .28192 m .37193 .30054 L .33382 .30934 L F
.36301 .54445 m .38309 .52244 L .4032 .52924 L .489 .497 0 r
F
.36301 .54445 m .33458 .53375 L .38309 .52244 L F
.42101 .705 m .41937 .68933 L .44679 .69005 L .416 .415 0 r
F
.42101 .705 m .3838 .70234 L .41937 .68933 L F
.57142 .68463 m .63666 .69552 L .60108 .69913 L .24 .34 0 r
F
.54241 .68429 m .57142 .68463 L .60108 .69913 L .263 .342 0 r
F
.42786 .30066 m .42043 .32036 L .4091 .30787 L .602 .522 0 r
F
.42786 .30066 m .43606 .31117 L .42043 .32036 L F
.48524 .36015 m .48156 .35041 L .49223 .34893 L .645 .705 0 r
F
.48524 .36015 m .47061 .36041 L .48156 .35041 L F
.56089 .36529 m .57422 .3592 L .60916 .36947 L .432 .45 0 r
F
.53907 .35478 m .57422 .3592 L .56089 .36529 L .347 .377 0 r
F
.52702 .35671 m .53907 .35478 L .56089 .36529 L .35 .375 0 r
F
.5631 .33055 m .53891 .32908 L .54924 .32054 L .929 .98 0 r
F
.57544 .31903 m .5631 .33055 L .54924 .32054 L .94 .953 0 r
F
.39002 .37645 m .41166 .35783 L .42289 .36488 L .541 .59 0 r
F
.39002 .37645 m .37389 .36523 L .41166 .35783 L F
.69715 .49113 m .62908 .49369 L .65109 .47694 L .657 .765 0 r
F
.72225 .46742 m .69715 .49113 L .65109 .47694 L .658 .76 0 r
F
.73101 .28144 m .71669 .31282 L .66268 .30349 L .726 .779 0 r
F
.43775 .37032 m .44704 .35628 L .45769 .35905 L .554 .588 0 r
F
.43775 .37032 m .42289 .36488 L .44704 .35628 L F
.47287 .49441 m .49302 .5129 L .47002 .50813 L .356 .363 0 r
F
.456 .48784 m .47002 .50813 L .44728 .50119 L .403 .397 0 r
F
.456 .48784 m .47287 .49441 L .47002 .50813 L F
.60469 .52275 m .67395 .52503 L .64823 .53678 L .384 .403 0 r
F
.58217 .52832 m .60469 .52275 L .64823 .53678 L .384 .404 0 r
F
.47188 .32586 m .48086 .34017 L .46874 .33506 L .326 .291 0 r
F
.46321 .31971 m .46874 .33506 L .45692 .32849 L .394 .323 0 r
F
.46321 .31971 m .47188 .32586 L .46874 .33506 L F
.60916 .36947 m .62282 .35752 L .67638 .36544 L .492 .525 0 r
F
.57422 .3592 m .62282 .35752 L .60916 .36947 L .442 .458 0 r
F
.4808 .33093 m .49282 .34383 L .48086 .34017 L .247 .268 0 r
F
.47188 .32586 m .4808 .33093 L .48086 .34017 L .326 .291 0 r
F
.45512 .31251 m .45692 .32849 L .44589 .32049 L .455 .362 0 r
F
.45512 .31251 m .46321 .31971 L .45692 .32849 L F
.47287 .49441 m .48995 .49934 L .49302 .5129 L .356 .363 0 r
F
.43996 .47965 m .44728 .50119 L .42556 .49208 L .448 .438 0 r
F
.43996 .47965 m .456 .48784 L .44728 .50119 L F
.51443 .34708 m .53907 .35478 L .52702 .35671 L .217 .312 0 r
F
.50416 .3461 m .51443 .34708 L .52702 .35671 L .251 .311 0 r
F
.4808 .33093 m .48959 .33492 L .49282 .34383 L .247 .268 0 r
F
.44795 .30435 m .44589 .32049 L .43606 .31117 L .517 .408 0 r
F
.44795 .30435 m .45512 .31251 L .44589 .32049 L F
.62908 .49369 m .58153 .49223 L .60023 .48021 L .695 .813 0 r
F
.65109 .47694 m .62908 .49369 L .60023 .48021 L .702 .813 0 r
F
.55581 .51498 m .60469 .52275 L .58217 .52832 L .312 .36 0 r
F
.53669 .5162 m .55581 .51498 L .58217 .52832 L .325 .363 0 r
F
.61222 .31435 m .57544 .31903 L .58538 .30595 L .846 .878 0 r
F
.6224 .29661 m .61222 .31435 L .58538 .30595 L .831 .844 0 r
F
.66268 .30349 m .61222 .31435 L .6224 .29661 L .775 .82 0 r
F
.42741 .53395 m .4334 .5177 L .45095 .51994 L .505 .502 0 r
F
.42741 .53395 m .4032 .52924 L .4334 .5177 L F
.47061 .36041 m .4722 .35069 L .48156 .35041 L .587 .6 0 r
F
.47061 .36041 m .45769 .35905 L .4722 .35069 L F
.42166 .28917 m .4091 .30787 L .4004 .294 L .667 .571 0 r
F
.42166 .28917 m .42786 .30066 L .4091 .30787 L F
.66479 .66658 m .60164 .6639 L .62944 .65219 L .564 .615 0 r
F
.6986 .65034 m .66479 .66658 L .62944 .65219 L .572 .637 0 r
F
.57544 .31903 m .54924 .32054 L .55815 .31072 L .94 .953 0 r
F
.58538 .30595 m .57544 .31903 L .55815 .31072 L .931 .913 0 r
F
.52758 .33622 m .51423 .33283 L .52289 .32732 L .937 1 0 r
F
.52758 .33622 m .51571 .3419 L .51423 .33283 L F
.53891 .32908 m .52758 .33622 L .52289 .32732 L 1 1 0 r
F
.5384 .50995 m .51593 .50205 L .53285 .49648 L .666 .764 0 r
F
.56066 .50217 m .5384 .50995 L .53285 .49648 L .705 .826 0 r
F
.51571 .3419 m .50551 .33725 L .51423 .33283 L .837 .938 0 r
F
.45665 .65764 m .47967 .67769 L .44782 .67122 L .325 .356 0 r
F
.45665 .65764 m .48049 .66398 L .47967 .67769 L F
.42535 .46988 m .42556 .49208 L .40564 .48085 L .492 .484 0 r
F
.42535 .46988 m .43996 .47965 L .42556 .49208 L F
.3948 .27906 m .37193 .30054 L .36375 .28192 L .719 .663 0 r
F
.3948 .27906 m .4004 .294 L .37193 .30054 L F
.53891 .32908 m .52289 .32732 L .53114 .32075 L 1 1 0 r
F
.54924 .32054 m .53891 .32908 L .53114 .32075 L F
.32255 .37523 m .36337 .3522 L .37389 .36523 L .54 .598 0 r
F
.32255 .37523 m .3063 .35579 L .36337 .3522 L F
.50377 .34613 m .49223 .34893 L .4971 .34062 L .736 .798 0 r
F
.43361 .64961 m .44782 .67122 L .41692 .66256 L .374 .389 0 r
F
.43361 .64961 m .45665 .65764 L .44782 .67122 L F
.37426 .45263 m .35607 .4796 L .3363 .46134 L .583 .613 0 r
F
.37426 .45263 m .38829 .46764 L .35607 .4796 L F
.44201 .29532 m .43606 .31117 L .42786 .30066 L .587 .458 0 r
F
.44201 .29532 m .44795 .30435 L .43606 .31117 L F
.56066 .50217 m .53285 .49648 L .54928 .48927 L .705 .826 0 r
F
.58153 .49223 m .56066 .50217 L .54928 .48927 L .737 .864 0 r
F
.3217 .44088 m .28603 .47295 L .26444 .4473 L .608 .665 0 r
F
.3217 .44088 m .3363 .46134 L .28603 .47295 L F
.49279 .51903 m .4831 .5084 L .49914 .50599 L .584 .599 0 r
F
.49279 .51903 m .47101 .52045 L .4831 .5084 L F
.67172 .27911 m .66268 .30349 L .6224 .29661 L .761 .794 0 r
F
.73101 .28144 m .66268 .30349 L .67172 .27911 L .726 .779 0 r
F
.54924 .32054 m .53114 .32075 L .53863 .31315 L 1 1 0 r
F
.55815 .31072 m .54924 .32054 L .53863 .31315 L 1 .999 0 r
F
.47454 .31902 m .4808 .33093 L .47188 .32586 L .241 .228 0 r
F
.46818 .31319 m .47188 .32586 L .46321 .31971 L .339 .256 0 r
F
.46818 .31319 m .47454 .31902 L .47188 .32586 L F
.53907 .35478 m .54861 .35154 L .57422 .3592 L .347 .377 0 r
F
.52319 .34694 m .54861 .35154 L .53907 .35478 L .202 .321 0 r
F
.51443 .34708 m .52319 .34694 L .53907 .35478 L .217 .312 0 r
F
.49223 .34893 m .48934 .34301 L .4971 .34062 L .652 .64 0 r
F
.49223 .34893 m .48156 .35041 L .48934 .34301 L F
.46226 .3066 m .46321 .31971 L .45512 .31251 L .418 .294 0 r
F
.46226 .3066 m .46818 .31319 L .46321 .31971 L F
.33964 .62349 m .32119 .65178 L .29012 .63374 L .497 .534 0 r
F
.33964 .62349 m .36181 .63863 L .32119 .65178 L F
.48108 .32406 m .48959 .33492 L .4808 .33093 L .122 .207 0 r
F
.47454 .31902 m .48108 .32406 L .4808 .33093 L .241 .228 0 r
F
.62282 .35752 m .68879 .34518 L .67638 .36544 L .505 .541 0 r
F
.45703 .2993 m .45512 .31251 L .44795 .30435 L .49 .339 0 r
F
.45703 .2993 m .46226 .3066 L .45512 .31251 L F
.57422 .3592 m .58363 .35165 L .62282 .35752 L .442 .458 0 r
F
.54861 .35154 m .58363 .35165 L .57422 .3592 L .358 .386 0 r
F
.43756 .2856 m .42786 .30066 L .42166 .28917 L .667 .513 0 r
F
.43756 .2856 m .44201 .29532 L .42786 .30066 L F
.45769 .35905 m .46456 .34996 L .4722 .35069 L .528 .516 0 r
F
.45769 .35905 m .44704 .35628 L .46456 .34996 L F
.42289 .36488 m .43918 .3524 L .44704 .35628 L .514 .532 0 r
F
.42289 .36488 m .41166 .35783 L .43918 .3524 L F
.50543 .33992 m .52319 .34694 L .51443 .34708 L .008 .246 0 r
F
.41218 .63991 m .41692 .66256 L .38792 .65168 L .42 .431 0 r
F
.41218 .63991 m .43361 .64961 L .41692 .66256 L F
.58538 .30595 m .55815 .31072 L .56523 .29977 L .931 .913 0 r
F
.59244 .29158 m .58538 .30595 L .56523 .29977 L .906 .864 0 r
F
.6224 .29661 m .58538 .30595 L .59244 .29158 L .831 .844 0 r
F
.50807 .68586 m .48853 .67626 L .51192 .67252 L .497 .47 0 r
F
.50807 .68586 m .47668 .68894 L .48853 .67626 L F
.52226 .50447 m .55581 .51498 L .53669 .5162 L .224 .319 0 r
F
.41776 .27694 m .4004 .294 L .3948 .27906 L .738 .624 0 r
F
.41776 .27694 m .42166 .28917 L .4004 .294 L F
.48754 .32831 m .49792 .33789 L .48959 .33492 L 0 .185 0 r
F
.48108 .32406 m .48754 .32831 L .48959 .33492 L .122 .207 0 r
F
.41277 .45865 m .40564 .48085 L .38829 .46764 L .538 .533 0 r
F
.41277 .45865 m .42535 .46988 L .40564 .48085 L F
.58153 .49223 m .54928 .48927 L .56458 .48044 L .737 .864 0 r
F
.60023 .48021 m .58153 .49223 L .56458 .48044 L .759 .878 0 r
F
.55815 .31072 m .53863 .31315 L .54505 .30461 L 1 .999 0 r
F
.56523 .29977 m .55815 .31072 L .54505 .30461 L 1 .94 0 r
F
.45271 .29138 m .44795 .30435 L .44201 .29532 L .57 .39 0 r
F
.45271 .29138 m .45703 .2993 L .44795 .30435 L F
.52289 .32732 m .5128 .32614 L .51909 .32078 L 1 1 0 r
F
.52289 .32732 m .51423 .33283 L .5128 .32614 L F
.53114 .32075 m .52289 .32732 L .51909 .32078 L F
.3838 .70234 m .39547 .68697 L .41937 .68933 L .38 .398 0 r
F
.3838 .70234 m .35066 .69744 L .39547 .68697 L F
.47101 .52045 m .46842 .50936 L .4831 .5084 L .539 .523 0 r
F
.47101 .52045 m .45095 .51994 L .46842 .50936 L F
.51423 .33283 m .50647 .33071 L .5128 .32614 L .907 .946 0 r
F
.51423 .33283 m .50551 .33725 L .50647 .33071 L F
.48156 .35041 m .48258 .34454 L .48934 .34301 L .571 .513 0 r
F
.48156 .35041 m .4722 .35069 L .48258 .34454 L F
.53114 .32075 m .51909 .32078 L .52507 .31463 L 1 1 0 r
F
.53863 .31315 m .53114 .32075 L .52507 .31463 L F
.5274 .67179 m .57142 .68463 L .54241 .68429 L .183 .317 0 r
F
.49364 .3318 m .50131 .33708 L .49792 .33789 L 0 .16 0 r
F
.50131 .33708 m .5015 .33886 L .49792 .33789 L F
.50108 .33489 m .50068 .33547 L .50036 .33451 L .764 .735 0 r
F
.50068 .33547 m .50038 .3353 L .50036 .33451 L F
.5004 .33588 m .5003 .33576 L .50036 .33451 L F
.50029 .33587 m .49994 .33529 L .50036 .33451 L F
.50075 .3367 m .49994 .33529 L .50131 .33708 L 0 .16 0 r
F
.49364 .3318 m .49994 .33529 L .50075 .3367 L F
.49842 .33314 m .49902 .33355 L .49957 .33482 L .564 0 0 r
F
.4997 .33488 m .49969 .33488 L .4997 .33487 L .658 .538 0 r
F
.49979 .33495 m .49987 .33499 L .49994 .33529 L 0 .137 0 r
F
.50005 .3351 m .49987 .33498 L .50036 .33451 L .658 .538 0 r
F
.49979 .33495 m .49985 .33498 L .49987 .33499 L 0 .137 0 r
F
.49994 .33529 m .49971 .33489 L .50005 .3351 L .658 .538 0 r
F
.50068 .33547 m .5004 .33588 L .50038 .3353 L .764 .735 0 r
F
.50551 .33725 m .5015 .33886 L .50108 .33489 L F
.5015 .33886 m .4971 .34062 L .50108 .33489 L F
.49987 .33499 m .51181 .34112 L .49994 .33529 L 0 .137 0 r
F
.49987 .33498 m .4997 .33487 L .49983 .3348 L .658 .538 0 r
F
.49987 .33498 m .49983 .3348 L .50036 .33451 L F
.49971 .33489 m .4997 .33487 L .50005 .3351 L F
.49987 .33499 m .50379 .33683 L .51181 .34112 L 0 .137 0 r
F
.49985 .33498 m .50379 .33683 L .49987 .33499 L F
.49364 .3318 m .49914 .33461 L .49994 .33529 L 0 .16 0 r
F
.49914 .33461 m .49979 .33495 L .49994 .33529 L 0 .137 0 r
F
.4971 .34062 m .4997 .33488 L .49994 .33529 L .658 .538 0 r
F
.4997 .33488 m .4997 .33487 L .49971 .33489 L F
.4997 .33488 m .49971 .33489 L .49994 .33529 L F
.49957 .33482 m .49969 .33488 L .49979 .33495 L 0 .137 0 r
F
.49969 .33488 m .50379 .33683 L .49985 .33498 L F
.49969 .33488 m .49985 .33498 L .49979 .33495 L F
.50551 .33725 m .50036 .33451 L .50647 .33071 L .764 .735 0 r
F
.50647 .33071 m .501 .33411 L .50242 .33005 L .79 .625 0 r
F
.501 .33411 m .50036 .33451 L .5006 .33399 L F
.501 .33411 m .5006 .33399 L .50242 .33005 L F
.49902 .33355 m .49945 .33384 L .49969 .33488 L .564 0 0 r
F
.50036 .33451 m .49955 .33416 L .49975 .33388 L .653 .467 0 r
F
.5006 .33399 m .49975 .33388 L .50242 .33005 L F
.50036 .33451 m .49975 .33388 L .5006 .33399 L F
.49486 .33069 m .49842 .33314 L .49914 .33461 L .564 0 0 r
F
.49888 .33345 m .49826 .33366 L .49835 .3337 L F
.49955 .33416 m .49915 .33296 L .50242 .33005 L .653 .467 0 r
F
.50036 .33451 m .49969 .33488 L .49955 .33416 L F
.49955 .33416 m .50379 .33683 L .49982 .33494 L .564 0 0 r
F
.49945 .33384 m .4995 .33388 L .49955 .33416 L F
.4995 .33388 m .50379 .33683 L .49955 .33416 L F
.49902 .33355 m .49969 .33488 L .49957 .33482 L F
.49842 .33314 m .49957 .33482 L .49914 .33461 L F
.48754 .32831 m .49364 .3318 L .49792 .33789 L 0 .185 0 r
F
.49084 .3273 m .49914 .33461 L .49364 .3318 L 0 .042 0 r
F
.49084 .3273 m .49486 .33069 L .49914 .33461 L F
.49955 .33416 m .49923 .33439 L .49833 .33369 L .653 .467 0 r
F
.49923 .33439 m .49475 .33759 L .49833 .33369 L F
.49955 .33416 m .49833 .33369 L .49857 .33373 L F
.49914 .33461 m .49957 .33482 L .49979 .33495 L 0 .137 0 r
F
.49969 .33488 m .49475 .33759 L .49955 .33416 L .653 .467 0 r
F
.49945 .33384 m .49982 .33494 L .49969 .33488 L .564 0 0 r
F
.4995 .33388 m .49835 .3337 L .50379 .33683 L F
.50379 .33683 m .51678 .34167 L .51181 .34112 L .34 0 0 r
F
.5049 .33724 m .5074 .33857 L .51678 .34167 L F
.50379 .33683 m .5074 .33857 L .5049 .33724 L F
.49994 .33529 m .51181 .34112 L .50543 .33992 L 0 .137 0 r
F
.50543 .33992 m .51181 .34112 L .52319 .34694 L .008 .246 0 r
F
.50979 .33997 m .51084 .3412 L .5111 .34121 L .267 0 0 r
F
.5074 .33857 m .52009 .34173 L .51678 .34167 L .334 0 0 r
F
.5074 .33857 m .51016 .34004 L .52009 .34173 L F
.51181 .34112 m .53006 .34586 L .52319 .34694 L 0 .249 0 r
F
.51181 .34112 m .51678 .34167 L .53006 .34586 L F
.50979 .33997 m .52157 .34152 L .52009 .34173 L .267 0 0 r
F
.50979 .33997 m .5111 .34121 L .52157 .34152 L F
.50945 .33966 m .50979 .33997 L .51016 .34004 L .334 0 0 r
F
.5074 .33857 m .50979 .33997 L .50945 .33966 L F
.49486 .33069 m .49755 .33304 L .49888 .33345 L .564 0 0 r
F
.49755 .33304 m .49826 .33366 L .49888 .33345 L F
.50242 .33005 m .49907 .33302 L .50068 .33079 L .631 .439 0 r
F
.49907 .33302 m .49837 .33365 L .50068 .33079 L F
.50242 .33005 m .50068 .33079 L .50359 .32681 L F
.50068 .33079 m .50025 .33276 L .50182 .32922 L 0 0 0 r
F
.50359 .32681 m .50141 .32979 L .50203 .32874 L .62 .402 0 r
F
.50141 .32979 m .50068 .33079 L .50203 .32874 L F
.50359 .32681 m .50203 .32874 L .5041 .32448 L F
.50203 .32874 m .50142 .33157 L .50245 .32801 L 0 0 0 r
F
.5041 .32448 m .50281 .32714 L .50267 .32727 L .673 .382 0 r
F
.50281 .32714 m .50203 .32874 L .50267 .32727 L F
.50267 .32727 m .50142 .33157 L .50192 .33073 L 0 0 0 r
F
.50267 .32727 m .50192 .33073 L .50258 .32736 L F
.50267 .32727 m .50258 .32736 L .5028 .32624 L F
.50203 .32874 m .50245 .32801 L .50267 .32727 L F
.50068 .33079 m .50182 .32922 L .50203 .32874 L F
.49837 .33365 m .49836 .33369 L .50068 .33079 L F
.49833 .3337 m .5074 .33857 L .50379 .33683 L .608 .019 0 r
F
.49833 .3337 m .5074 .33857 L .49833 .3337 L F
.49832 .33369 m .49833 .33369 L .49833 .33369 L F
.49833 .33369 m .5074 .33857 L .49833 .33369 L F
.4971 .34062 m .49475 .33759 L .49969 .33488 L .658 .538 0 r
F
.4971 .34062 m .49969 .33488 L .4997 .33488 L F
.50131 .33708 m .49994 .33529 L .50543 .33992 L 0 .16 0 r
F
.50029 .33604 m .4971 .34062 L .49994 .33529 L .764 .735 0 r
F
.49833 .33369 m .50089 .33628 L .5074 .33857 L .608 .019 0 r
F
.49826 .33366 m .49832 .33369 L .49833 .33369 L F
.49826 .33366 m .49831 .3337 L .49833 .33369 L F
.49833 .33369 m .49833 .3337 L .49833 .3337 L F
.49831 .3337 m .50089 .33628 L .49833 .33369 L F
.49475 .33759 m .49487 .33679 L .49831 .3337 L .45 .414 0 r
F
.49832 .3337 m .49831 .3337 L .49833 .33369 L F
.49457 .33131 m .49784 .33388 L .49826 .33366 L .798 .129 0 r
F
.49475 .33759 m .49831 .3337 L .49832 .3337 L .45 .414 0 r
F
.49475 .33759 m .49833 .33369 L .49833 .33369 L F
.50004 .3355 m .49994 .33529 L .50029 .33587 L .764 .735 0 r
F
.49819 .33415 m .50089 .33628 L .49831 .3337 L .798 .129 0 r
F
.49832 .3337 m .49831 .3337 L .49832 .3337 L .45 .414 0 r
F
.49833 .33369 m .49833 .33369 L .49837 .33365 L F
.49831 .3337 m .49487 .33679 L .49746 .33495 L 0 0 0 r
F
.49829 .3338 m .49746 .33495 L .49809 .3345 L F
.49831 .3337 m .49746 .33495 L .49829 .3338 L F
.50131 .33708 m .50543 .33992 L .5015 .33886 L 0 .16 0 r
F
.49746 .33495 m .50263 .33867 L .50089 .33628 L .773 .116 0 r
F
.4975 .33525 m .49778 .33769 L .50263 .33867 L F
.49727 .33567 m .49716 .33619 L .49736 .33563 L 0 0 0 r
F
.49487 .33679 m .49716 .33619 L .49727 .33567 L F
.49487 .33679 m .4962 .33782 L .49716 .33619 L F
.49487 .33679 m .49753 .33554 L .49746 .33495 L F
.49716 .33619 m .49778 .33769 L .4975 .33525 L .773 .116 0 r
F
.4975 .33525 m .50263 .33867 L .49746 .33495 L F
.50029 .33604 m .50004 .3355 L .50029 .33587 L .764 .735 0 r
F
.5004 .33588 m .50029 .33604 L .5003 .33576 L F
.49819 .33415 m .49746 .33495 L .50089 .33628 L .798 .129 0 r
F
.49818 .33444 m .49716 .33619 L .49885 .33659 L .105 0 0 r
F
.49716 .33619 m .4962 .33782 L .49692 .33749 L F
.48934 .34301 m .48987 .34005 L .49475 .33759 L .532 .445 0 r
F
.49475 .33759 m .48987 .34005 L .49487 .33679 L .45 .414 0 r
F
.48987 .34005 m .49208 .33956 L .49487 .33679 L 0 0 0 r
F
.4971 .34062 m .48934 .34301 L .49475 .33759 L .658 .538 0 r
F
.49487 .33679 m .49208 .33956 L .4962 .33782 L 0 0 0 r
F
.49364 .33332 m .49459 .33695 L .49692 .33749 L 1 .181 0 r
F
.49713 .33701 m .49692 .33749 L .49778 .33769 L F
.49364 .33332 m .49692 .33749 L .49713 .33701 L F
.49713 .33701 m .49692 .33749 L .49711 .3374 L .105 0 0 r
F
.49716 .33619 m .49692 .33749 L .49713 .33701 L F
.49713 .33701 m .49778 .33769 L .49716 .33619 L 1 .181 0 r
F
.49716 .33619 m .49711 .3374 L .49885 .33659 L .105 0 0 r
F
.49701 .33688 m .49713 .33701 L .49716 .33619 L 1 .181 0 r
F
.49364 .33332 m .49701 .33688 L .4965 .33458 L F
.49701 .33688 m .49716 .33619 L .4965 .33458 L F
.4965 .33458 m .49716 .33619 L .4975 .33525 L .773 .116 0 r
F
.49736 .33563 m .49716 .33619 L .49753 .33554 L 0 0 0 r
F
.49746 .33495 m .49753 .33554 L .49818 .33444 L F
.49733 .33514 m .4975 .33525 L .49746 .33495 L .773 .116 0 r
F
.4965 .33458 m .49733 .33514 L .49746 .33495 L F
.49457 .33131 m .4965 .33458 L .49746 .33495 L .798 .129 0 r
F
.49457 .33131 m .49746 .33495 L .49819 .33415 L F
.49837 .33365 m .49831 .3337 L .49824 .33409 L 0 0 0 r
F
.49827 .33406 m .49824 .33409 L .49818 .33444 L F
.49837 .33365 m .49824 .33409 L .49827 .33406 L F
.49831 .3337 m .49809 .3345 L .49818 .33444 L F
.49784 .33388 m .49819 .33415 L .49831 .3337 L .798 .129 0 r
F
.49784 .33388 m .49831 .3337 L .49826 .33366 L F
.49888 .33345 m .49835 .3337 L .49945 .33384 L .564 0 0 r
F
.49857 .33373 m .49833 .33369 L .49837 .33365 L .653 .467 0 r
F
.49836 .33369 m .49818 .33444 L .49872 .33366 L 0 0 0 r
F
.49836 .33369 m .49872 .33366 L .50068 .33079 L F
.49955 .33416 m .49837 .33365 L .49915 .33296 L .653 .467 0 r
F
.49945 .33384 m .49857 .33373 L .4995 .33388 L .564 0 0 r
F
.49857 .33373 m .49835 .3337 L .4995 .33388 L F
.6282 .27745 m .6224 .29661 L .59244 .29158 L .808 .806 0 r
F
.67172 .27911 m .6224 .29661 L .6282 .27745 L .761 .794 0 r
F
.59752 .68319 m .66763 .68973 L .63666 .69552 L .226 .342 0 r
F
.57142 .68463 m .59752 .68319 L .63666 .69552 L .24 .34 0 r
F
.47217 .30838 m .47454 .31902 L .46818 .31319 L .283 .205 0 r
F
.46783 .30223 m .46818 .31319 L .46226 .3066 L .383 .238 0 r
F
.46783 .30223 m .47217 .30838 L .46818 .31319 L F
.53863 .31315 m .52507 .31463 L .53048 .30773 L 1 1 0 r
F
.54505 .30461 m .53863 .31315 L .53048 .30773 L F
.47683 .31397 m .48108 .32406 L .47454 .31902 L .152 .175 0 r
F
.47217 .30838 m .47683 .31397 L .47454 .31902 L .283 .205 0 r
F
.4495 .28296 m .44201 .29532 L .43756 .2856 L .662 .448 0 r
F
.4495 .28296 m .45271 .29138 L .44201 .29532 L F
.4348 .27537 m .42166 .28917 L .41776 .27694 L .755 .572 0 r
F
.4348 .27537 m .43756 .2856 L .42166 .28917 L F
.46401 .29557 m .46226 .3066 L .45703 .2993 L .465 .279 0 r
F
.46401 .29557 m .46783 .30223 L .46226 .3066 L F
.48163 .31898 m .48754 .32831 L .48108 .32406 L 0 .139 0 r
F
.47683 .31397 m .48163 .31898 L .48108 .32406 L .152 .175 0 r
F
.47668 .68894 m .46639 .6785 L .48853 .67626 L .453 .432 0 r
F
.47668 .68894 m .44679 .69005 L .46639 .6785 L F
.37389 .36523 m .40474 .34961 L .41166 .35783 L .516 .553 0 r
F
.37389 .36523 m .36337 .3522 L .40474 .34961 L F
.65109 .47694 m .60023 .48021 L .616 .46626 L .702 .813 0 r
F
.66847 .45777 m .65109 .47694 L .616 .46626 L .7 .802 0 r
F
.72225 .46742 m .65109 .47694 L .66847 .45777 L .658 .76 0 r
F
.47536 .48404 m .48995 .49934 L .47287 .49441 L .286 .305 0 r
F
.46291 .47777 m .47287 .49441 L .456 .48784 L .354 .337 0 r
F
.46291 .47777 m .47536 .48404 L .47287 .49441 L F
.52319 .34694 m .53006 .34586 L .54861 .35154 L .202 .321 0 r
F
.56523 .29977 m .54505 .30461 L .5501 .29527 L 1 .94 0 r
F
.57015 .28793 m .56523 .29977 L .5501 .29527 L 1 .874 0 r
F
.59244 .29158 m .56523 .29977 L .57015 .28793 L .906 .864 0 r
F
.4032 .52924 m .41913 .51397 L .4334 .5177 L .468 .463 0 r
F
.4032 .52924 m .38309 .52244 L .41913 .51397 L F
.46087 .28847 m .45703 .2993 L .45271 .29138 L .552 .329 0 r
F
.46087 .28847 m .46401 .29557 L .45703 .2993 L F
.45111 .47029 m .456 .48784 L .43996 .47965 L .416 .379 0 r
F
.45111 .47029 m .46291 .47777 L .456 .48784 L F
.48636 .32341 m .49364 .3318 L .48754 .32831 L 0 .093 0 r
F
.48163 .31898 m .48636 .32341 L .48754 .32831 L 0 .139 0 r
F
.48797 .48908 m .50662 .50266 L .48995 .49934 L .212 .285 0 r
F
.47536 .48404 m .48797 .48908 L .48995 .49934 L .286 .305 0 r
F
.54505 .30461 m .53048 .30773 L .53509 .30016 L 1 1 0 r
F
.5501 .29527 m .54505 .30461 L .53509 .30016 L 1 .949 0 r
F
.60469 .52275 m .6227 .51521 L .67395 .52503 L .384 .403 0 r
F
.57209 .51211 m .6227 .51521 L .60469 .52275 L .31 .363 0 r
F
.55581 .51498 m .57209 .51211 L .60469 .52275 L .312 .36 0 r
F
.62282 .35752 m .63051 .344 L .68879 .34518 L .505 .541 0 r
F
.58363 .35165 m .63051 .344 L .62282 .35752 L .461 .475 0 r
F
.54861 .35154 m .55518 .3473 L .58363 .35165 L .358 .386 0 r
F
.53006 .34586 m .55518 .3473 L .54861 .35154 L .212 .336 0 r
F
.60164 .6639 m .55925 .66018 L .58158 .6515 L .585 .63 0 r
F
.62944 .65219 m .60164 .6639 L .58158 .6515 L .601 .673 0 r
F
.4722 .35069 m .47711 .34534 L .48258 .34454 L .478 .438 0 r
F
.4722 .35069 m .46456 .34996 L .47711 .34534 L F
.59622 .27627 m .59244 .29158 L .57015 .28793 L .869 .813 0 r
F
.6282 .27745 m .59244 .29158 L .59622 .27627 L .808 .806 0 r
F
.33458 .53375 m .3681 .5139 L .38309 .52244 L .465 .471 0 r
F
.33458 .53375 m .31247 .52047 L .3681 .5139 L F
.44753 .27419 m .43756 .2856 L .4348 .27537 L .767 .511 0 r
F
.44753 .27419 m .4495 .28296 L .43756 .2856 L F
.45853 .28101 m .45271 .29138 L .4495 .28296 L .655 .385 0 r
F
.45853 .28101 m .46087 .28847 L .45271 .29138 L F
.44704 .35628 m .45903 .34845 L .46456 .34996 L .467 .456 0 r
F
.44704 .35628 m .43918 .3524 L .45903 .34845 L F
.51909 .32078 m .51141 .32125 L .51596 .31599 L 1 1 0 r
F
.51909 .32078 m .5128 .32614 L .51141 .32125 L F
.52507 .31463 m .51909 .32078 L .51596 .31599 L F
.39313 .62859 m .38792 .65168 L .36181 .63863 L .463 .48 0 r
F
.39313 .62859 m .41218 .63991 L .38792 .65168 L F
.60023 .48021 m .56458 .48044 L .57817 .47008 L .759 .878 0 r
F
.616 .46626 m .60023 .48021 L .57817 .47008 L .767 .871 0 r
F
.52507 .31463 m .51596 .31599 L .52028 .31016 L 1 1 0 r
F
.53048 .30773 m .52507 .31463 L .52028 .31016 L F
.5128 .32614 m .50683 .32593 L .51141 .32125 L .979 .905 0 r
F
.5128 .32614 m .50647 .33071 L .50683 .32593 L F
.47542 .30482 m .47683 .31397 L .47217 .30838 L .238 .165 0 r
F
.47225 .299 m .47217 .30838 L .46783 .30223 L .355 .198 0 r
F
.47225 .299 m .47542 .30482 L .47217 .30838 L F
.46945 .29282 m .46783 .30223 L .46401 .29557 L .446 .235 0 r
F
.46945 .29282 m .47225 .299 L .46783 .30223 L F
.48636 .32341 m .49084 .3273 L .49364 .3318 L 0 .093 0 r
F
.44042 .46165 m .43996 .47965 L .42535 .46988 L .472 .429 0 r
F
.44042 .46165 m .45111 .47029 L .43996 .47965 L F
.47884 .31023 m .48163 .31898 L .47683 .31397 L .079 .125 0 r
F
.47542 .30482 m .47884 .31023 L .47683 .31397 L .238 .165 0 r
F
.40275 .44614 m .38829 .46764 L .37426 .45263 L .588 .586 0 r
F
.40275 .44614 m .41277 .45865 L .38829 .46764 L F
.53626 .5049 m .57209 .51211 L .55581 .51498 L .199 .322 0 r
F
.52226 .50447 m .53626 .5049 L .55581 .51498 L .224 .319 0 r
F
.53048 .30773 m .52028 .31016 L .52417 .30379 L 1 1 0 r
F
.53509 .30016 m .53048 .30773 L .52417 .30379 L F
.74028 .4406 m .72225 .46742 L .66847 .45777 L .653 .748 0 r
F
.48934 .34301 m .48258 .34454 L .48987 .34005 L .532 .445 0 r
F
.46715 .28632 m .46401 .29557 L .46087 .28847 L .538 .279 0 r
F
.46715 .28632 m .46945 .29282 L .46401 .29557 L F
.36424 .43611 m .3363 .46134 L .3217 .44088 L .624 .659 0 r
F
.36424 .43611 m .37426 .45263 L .3363 .46134 L F
.53285 .49648 m .51593 .50205 L .51591 .49188 L .716 .809 0 r
F
.51593 .50205 m .51164 .50002 L .51591 .49188 L .657 .693 0 r
F
.51164 .50002 m .51104 .49918 L .51591 .49188 L F
.51076 .4996 m .50915 .49424 L .51591 .49188 L F
.51034 .49822 m .51177 .49565 L .52226 .50447 L .138 .276 0 r
F
.49588 .48565 m .50764 .49305 L .50027 .49293 L 0 .212 0 r
F
.49588 .48565 m .50432 .48907 L .50591 .49047 L F
.51591 .49188 m .51102 .49359 L .50722 .48913 L .696 .685 0 r
F
.51102 .49359 m .50857 .49445 L .50776 .49124 L F
.51102 .49359 m .50776 .49124 L .50722 .48913 L F
.50857 .49445 m .50767 .49309 L .50722 .48913 L F
.50785 .4947 m .5078 .49459 L .50722 .48913 L F
.50707 .49269 m .50591 .49047 L .50764 .49305 L 0 .212 0 r
F
.49588 .48565 m .50591 .49047 L .50707 .49269 L F
.50432 .48907 m .50516 .48936 L .50552 .48963 L 0 .193 0 r
F
.50516 .48936 m .50536 .48944 L .50552 .48963 L F
.50536 .48944 m .50564 .48967 L .50552 .48963 L F
.50552 .48963 m .50568 .4897 L .50591 .49047 L F
.50608 .49003 m .50568 .48969 L .50654 .48892 L .619 .53 0 r
F
.50552 .48963 m .50564 .48967 L .50568 .4897 L 0 .193 0 r
F
.50591 .49047 m .50538 .48945 L .50608 .49003 L .619 .53 0 r
F
.50764 .49305 m .50781 .49471 L .50027 .49293 L 0 .212 0 r
F
.49917 .48418 m .5036 .48683 L .50432 .48907 L .391 0 0 r
F
.50722 .48913 m .50768 .49348 L .50654 .48892 L .696 .685 0 r
F
.50768 .49348 m .50748 .49315 L .50654 .48892 L F
.5078 .49459 m .50777 .49454 L .50654 .48892 L F
.50568 .48969 m .50537 .48943 L .50557 .48934 L .619 .53 0 r
F
.50568 .48969 m .50557 .48934 L .50654 .48892 L F
.50536 .48944 m .50536 .48944 L .50537 .48943 L F
.50432 .48907 m .50552 .48963 L .50591 .49047 L 0 .193 0 r
F
.50588 .49054 m .50537 .48943 L .50591 .49047 L .619 .53 0 r
F
.50027 .49293 m .50781 .49471 L .50924 .49764 L .138 .276 0 r
F
.50027 .49293 m .51034 .49822 L .50662 .50266 L F
.50358 .4962 m .50536 .48945 L .50588 .49054 L .619 .53 0 r
F
.50536 .48945 m .50537 .48943 L .50588 .49054 L F
.5036 .48683 m .50433 .48727 L .50516 .48936 L .391 0 0 r
F
.50781 .49471 m .50583 .49065 L .50654 .48892 L .696 .685 0 r
F
.51591 .49188 m .50654 .48892 L .51554 .48431 L F
.51554 .48431 m .50697 .4887 L .50838 .48355 L .742 .651 0 r
F
.50697 .4887 m .50654 .48892 L .50667 .48854 L F
.50697 .4887 m .50667 .48854 L .50838 .48355 L F
.50433 .48727 m .50486 .48759 L .50536 .48944 L .391 0 0 r
F
.50654 .48892 m .50522 .48856 L .50559 .48797 L .638 .484 0 r
F
.50667 .48854 m .50559 .48797 L .50838 .48355 L F
.50654 .48892 m .50559 .48797 L .50667 .48854 L F
.50522 .48856 m .50438 .48626 L .50838 .48355 L F
.50654 .48892 m .50536 .48944 L .50522 .48856 L F
.50522 .48856 m .51181 .49174 L .50556 .48951 L .391 0 0 r
F
.50486 .48759 m .50508 .48772 L .50522 .48856 L F
.50508 .48772 m .51181 .49174 L .50522 .48856 L F
.50486 .48759 m .50556 .48951 L .50536 .48944 L F
.50433 .48727 m .50536 .48944 L .50516 .48936 L F
.5036 .48683 m .50516 .48936 L .50432 .48907 L F
.48797 .48908 m .50027 .49293 L .50662 .50266 L .212 .285 0 r
F
.48684 .4814 m .50027 .49293 L .48797 .48908 L .083 .232 0 r
F
.48684 .4814 m .49588 .48565 L .50027 .49293 L F
.49298 .48024 m .50432 .48907 L .49588 .48565 L 0 .123 0 r
F
.49298 .48024 m .49917 .48418 L .50432 .48907 L F
.50522 .48856 m .49798 .49267 L .50217 .48775 L .638 .484 0 r
F
.50536 .48944 m .49798 .49267 L .50522 .48856 L F
.50418 .48718 m .50432 .4873 L .50486 .48759 L .391 0 0 r
F
.49917 .48418 m .50265 .48634 L .50418 .48718 L F
.50522 .48856 m .50217 .48775 L .50349 .48686 L .638 .484 0 r
F
.50349 .48686 m .50432 .4873 L .50418 .48718 L .391 0 0 r
F
.50486 .48759 m .50349 .48686 L .50438 .48626 L .638 .484 0 r
F
.50522 .48856 m .50349 .48686 L .50486 .48759 L F
.50265 .48634 m .50349 .48686 L .50418 .48718 L .391 0 0 r
F
.50349 .48686 m .50465 .48758 L .50432 .4873 L F
.50486 .48759 m .50465 .48758 L .51139 .4915 L F
.50486 .48759 m .51139 .4915 L .51144 .49152 L F
.51802 .49379 m .53703 .49834 L .53056 .49819 L .24 0 0 r
F
.51144 .49152 m .51139 .4915 L .51181 .49174 L .391 0 0 r
F
.50465 .48758 m .51802 .49379 L .51181 .49174 L .474 0 0 r
F
.5198 .49422 m .52268 .49535 L .53703 .49834 L .24 0 0 r
F
.51802 .49379 m .52268 .49535 L .5198 .49422 L F
.51181 .49174 m .53056 .49819 L .52201 .49736 L 0 .178 0 r
F
.51181 .49174 m .51802 .49379 L .53056 .49819 L F
.52201 .49736 m .54805 .50413 L .53626 .5049 L .026 .269 0 r
F
.52201 .49736 m .53056 .49819 L .54805 .50413 L F
.52648 .4977 m .52537 .49886 L .52544 .49885 L .048 0 0 r
F
.52268 .49535 m .54108 .49802 L .53703 .49834 L .22 0 0 r
F
.52268 .49535 m .52592 .49663 L .54108 .49802 L F
.52556 .49659 m .54248 .49748 L .54108 .49802 L .154 0 0 r
F
.52556 .49659 m .52671 .4977 L .54248 .49748 L F
.53056 .49819 m .55708 .50239 L .54805 .50413 L .008 .272 0 r
F
.53056 .49819 m .53703 .49834 L .55708 .50239 L F
.52648 .4977 m .54106 .49697 L .54248 .49748 L .048 0 0 r
F
.52648 .4977 m .52544 .49885 L .54106 .49697 L F
.52659 .49758 m .52648 .4977 L .52671 .4977 L .154 0 0 r
F
.52556 .49659 m .52648 .4977 L .52659 .49758 L F
.52536 .49641 m .52556 .49659 L .52592 .49663 L .22 0 0 r
F
.52268 .49535 m .52556 .49659 L .52536 .49641 L F
.5057 .48807 m .50917 .49053 L .51802 .49379 L .474 0 0 r
F
.50465 .48758 m .50917 .49053 L .5057 .48807 L F
.50568 .4897 m .52201 .49736 L .50591 .49047 L 0 .193 0 r
F
.50568 .4897 m .51181 .49174 L .52201 .49736 L F
.50564 .48967 m .51181 .49174 L .50568 .4897 L F
.50538 .48945 m .50537 .48943 L .50608 .49003 L .619 .53 0 r
F
.50536 .48944 m .51181 .49174 L .50564 .48967 L 0 .193 0 r
F
.50917 .49053 m .51255 .49314 L .51299 .49324 L .491 0 0 r
F
.50963 .4907 m .52268 .49535 L .51802 .49379 L F
.50917 .49053 m .50958 .49068 L .50963 .4907 L F
.50958 .49068 m .52268 .49535 L .50963 .4907 L F
.50917 .49053 m .51299 .49324 L .52268 .49535 L F
.50432 .4873 m .50465 .48758 L .50486 .48759 L .391 0 0 r
F
.50768 .49348 m .5078 .49459 L .50748 .49315 L .696 .685 0 r
F
.5078 .49459 m .50781 .49471 L .50777 .49454 L F
.50358 .4962 m .49798 .49267 L .50536 .48944 L .619 .53 0 r
F
.50358 .4962 m .50536 .48944 L .50536 .48944 L F
.50764 .49305 m .50591 .49047 L .51177 .49565 L 0 .212 0 r
F
.50857 .49445 m .50785 .4947 L .50767 .49309 L .696 .685 0 r
F
.50785 .4947 m .50781 .49471 L .5078 .49459 L F
.50591 .49047 m .52201 .49736 L .51177 .49565 L 0 .193 0 r
F
.50924 .49764 m .50781 .49471 L .51034 .49822 L .138 .276 0 r
F
.51034 .49822 m .51076 .4996 L .50662 .50266 L F
.51593 .50205 m .5111 .50318 L .51076 .4996 L .657 .693 0 r
F
.51076 .4996 m .51186 .50327 L .5111 .50318 L .138 .276 0 r
F
.51076 .4996 m .5111 .50318 L .50662 .50266 L F
.51076 .4996 m .49914 .50599 L .50358 .4962 L .657 .693 0 r
F
.5111 .50318 m .49914 .50599 L .51076 .4996 L F
.51076 .4996 m .50358 .4962 L .50915 .49424 L F
.50764 .49305 m .51177 .49565 L .50781 .49471 L 0 .212 0 r
F
.50781 .49471 m .50358 .4962 L .50583 .49065 L .696 .685 0 r
F
.50781 .49471 m .51177 .49565 L .51034 .49822 L .138 .276 0 r
F
.51164 .50002 m .51076 .4996 L .51104 .49918 L .657 .693 0 r
F
.51034 .49822 m .52226 .50447 L .51186 .50327 L .138 .276 0 r
F
.48236 .31523 m .48636 .32341 L .48163 .31898 L 0 .07 0 r
F
.47884 .31023 m .48236 .31523 L .48163 .31898 L .079 .125 0 r
F
.5501 .29527 m .53509 .30016 L .53869 .292 L 1 .949 0 r
F
.55354 .28529 m .5501 .29527 L .53869 .292 L 1 .865 0 r
F
.57015 .28793 m .5501 .29527 L .55354 .28529 L 1 .874 0 r
F
.50647 .33071 m .50242 .33005 L .50683 .32593 L .79 .625 0 r
F
.53285 .49648 m .51591 .49188 L .52833 .48634 L .716 .809 0 r
F
.54928 .48927 m .53285 .49648 L .52833 .48634 L .775 .897 0 r
F
.45711 .27331 m .4495 .28296 L .44753 .27419 L .773 .448 0 r
F
.45711 .27331 m .45853 .28101 L .4495 .28296 L F
.45095 .51994 m .45572 .50906 L .46842 .50936 L .487 .465 0 r
F
.45095 .51994 m .4334 .5177 L .45572 .50906 L F
.6986 .65034 m .62944 .65219 L .65389 .63834 L .572 .637 0 r
F
.72718 .63126 m .6986 .65034 L .65389 .63834 L .575 .649 0 r
F
.46544 .27956 m .46087 .28847 L .45853 .28101 L .646 .331 0 r
F
.46544 .27956 m .46715 .28632 L .46087 .28847 L F
.53509 .30016 m .52417 .30379 L .52747 .29693 L 1 1 0 r
F
.53869 .292 m .53509 .30016 L .52747 .29693 L 1 .929 0 r
F
.57265 .27545 m .57015 .28793 L .55354 .28529 L .944 .807 0 r
F
.59622 .27627 m .57015 .28793 L .57265 .27545 L .869 .813 0 r
F
.48584 .3198 m .49084 .3273 L .48636 .32341 L 0 0 0 r
F
.48236 .31523 m .48584 .3198 L .48636 .32341 L 0 .07 0 r
F
.6227 .51521 m .69275 .51087 L .67395 .52503 L .392 .407 0 r
F
.7366 .24752 m .73101 .28144 L .67172 .27911 L .713 .758 0 r
F
.54928 .48927 m .52833 .48634 L .54037 .47959 L .775 .897 0 r
F
.56458 .48044 m .54928 .48927 L .54037 .47959 L .824 .945 0 r
F
.47581 .29662 m .47542 .30482 L .47225 .299 L .341 .171 0 r
F
.47375 .29078 m .47225 .299 L .46945 .29282 L .436 .205 0 r
F
.47375 .29078 m .47581 .29662 L .47225 .299 L F
.47814 .30219 m .47884 .31023 L .47542 .30482 L .216 .135 0 r
F
.47581 .29662 m .47814 .30219 L .47542 .30482 L .341 .171 0 r
F
.4644 .27263 m .45853 .28101 L .45711 .27331 L .773 .39 0 r
F
.4644 .27263 m .46544 .27956 L .45853 .28101 L F
.47206 .28472 m .46945 .29282 L .46715 .28632 L .53 .244 0 r
F
.47206 .28472 m .47375 .29078 L .46945 .29282 L F
.41166 .35783 m .43454 .34774 L .43918 .3524 L .478 .49 0 r
F
.41166 .35783 m .40474 .34961 L .43454 .34774 L F
.48065 .30748 m .48236 .31523 L .47884 .31023 L .042 .086 0 r
F
.47814 .30219 m .48065 .30748 L .47884 .31023 L .216 .135 0 r
F
.53006 .34586 m .5347 .3441 L .55518 .3473 L .212 .336 0 r
F
.51678 .34167 m .5347 .3441 L .53006 .34586 L 0 .261 0 r
F
.52028 .31016 m .51333 .31252 L .51643 .30693 L 1 1 0 r
F
.52028 .31016 m .51596 .31599 L .51333 .31252 L F
.52417 .30379 m .52028 .31016 L .51643 .30693 L F
.4708 .27848 m .46715 .28632 L .46544 .27956 L .64 .29 0 r
F
.4708 .27848 m .47206 .28472 L .46715 .28632 L F
.51596 .31599 m .51006 .3177 L .51333 .31252 L 1 1 0 r
F
.51596 .31599 m .51141 .32125 L .51006 .3177 L F
.58363 .35165 m .58852 .34311 L .63051 .344 L .461 .475 0 r
F
.55518 .3473 m .58852 .34311 L .58363 .35165 L .386 .402 0 r
F
.54888 .67343 m .59752 .68319 L .57142 .68463 L .15 .313 0 r
F
.5274 .67179 m .54888 .67343 L .57142 .68463 L .183 .317 0 r
F
.53869 .292 m .52747 .29693 L .53002 .28965 L 1 .929 0 r
F
.5411 .2834 m .53869 .292 L .53002 .28965 L 1 .832 0 r
F
.55354 .28529 m .53869 .292 L .5411 .2834 L 1 .865 0 r
F
.52417 .30379 m .51643 .30693 L .51922 .30094 L 1 1 0 r
F
.52747 .29693 m .52417 .30379 L .51922 .30094 L 1 .982 0 r
F
.49914 .50599 m .49183 .49937 L .50358 .4962 L .6 .574 0 r
F
.49914 .50599 m .4831 .5084 L .49183 .49937 L F
.48912 .32398 m .49486 .33069 L .49084 .3273 L .635 .072 0 r
F
.48584 .3198 m .48912 .32398 L .49084 .3273 L 0 0 0 r
F
.51141 .32125 m .50676 .32246 L .51006 .3177 L 1 .821 0 r
F
.51141 .32125 m .50683 .32593 L .50676 .32246 L F
.47002 .27212 m .46544 .27956 L .4644 .27263 L .769 .343 0 r
F
.47002 .27212 m .4708 .27848 L .46544 .27956 L F
.48324 .31246 m .48584 .3198 L .48236 .31523 L 0 .016 0 r
F
.48065 .30748 m .48324 .31246 L .48236 .31523 L .042 .086 0 r
F
.43128 .45195 m .42535 .46988 L .41277 .45865 L .529 .483 0 r
F
.43128 .45195 m .44042 .46165 L .42535 .46988 L F
.5552 .27488 m .55354 .28529 L .5411 .2834 L 1 .784 0 r
F
.57265 .27545 m .55354 .28529 L .5552 .27488 L .944 .807 0 r
F
.44679 .69005 m .4463 .67937 L .46639 .6785 L .404 .408 0 r
F
.44679 .69005 m .41937 .68933 L .4463 .67937 L F
.67418 .25328 m .67172 .27911 L .6282 .27745 L .741 .764 0 r
F
.7366 .24752 m .67172 .27911 L .67418 .25328 L .713 .758 0 r
F
.52747 .29693 m .51922 .30094 L .52157 .2946 L 1 .982 0 r
F
.53002 .28965 m .52747 .29693 L .52157 .2946 L 1 .876 0 r
F
.48258 .34454 m .48596 .34198 L .48987 .34005 L .377 .404 0 r
F
.48258 .34454 m .47711 .34534 L .48596 .34198 L F
.47722 .28927 m .47581 .29662 L .47375 .29078 L .438 .187 0 r
F
.47597 .28353 m .47375 .29078 L .47206 .28472 L .531 .221 0 r
F
.47597 .28353 m .47722 .28927 L .47375 .29078 L F
.47503 .27766 m .47206 .28472 L .4708 .27848 L .639 .261 0 r
F
.47503 .27766 m .47597 .28353 L .47206 .28472 L F
.47874 .29486 m .47814 .30219 L .47581 .29662 L .345 .155 0 r
F
.47722 .28927 m .47874 .29486 L .47581 .29662 L .438 .187 0 r
F
.47444 .27171 m .4708 .27848 L .47002 .27212 L .766 .308 0 r
F
.47444 .27171 m .47503 .27766 L .4708 .27848 L F
.46456 .34996 m .4732 .34558 L .47711 .34534 L .379 .4 0 r
F
.46456 .34996 m .45903 .34845 L .4732 .34558 L F
.48046 .30025 m .48065 .30748 L .47814 .30219 L .223 .117 0 r
F
.47874 .29486 m .48046 .30025 L .47814 .30219 L .345 .155 0 r
F
.50683 .32593 m .50359 .32681 L .50676 .32246 L .819 .525 0 r
F
.50683 .32593 m .50242 .33005 L .50359 .32681 L F
.48579 .31713 m .48912 .32398 L .48584 .3198 L 0 0 0 r
F
.48324 .31246 m .48579 .31713 L .48584 .3198 L 0 .016 0 r
F
.51177 .49565 m .53626 .5049 L .52226 .50447 L .072 .271 0 r
F
.53002 .28965 m .52157 .2946 L .52337 .28797 L 1 .876 0 r
F
.53171 .28206 m .53002 .28965 L .52337 .28797 L 1 .774 0 r
F
.5411 .2834 m .53002 .28965 L .53171 .28206 L 1 .832 0 r
F
.47799 .27138 m .47503 .27766 L .47444 .27171 L .765 .283 0 r
F
.47844 .27703 m .47597 .28353 L .47503 .27766 L .645 .243 0 r
F
.47799 .27138 m .47844 .27703 L .47503 .27766 L .765 .283 0 r
F
.48231 .30544 m .48324 .31246 L .48065 .30748 L .055 .065 0 r
F
.48046 .30025 m .48231 .30544 L .48065 .30748 L .223 .117 0 r
F
.56458 .48044 m .54037 .47959 L .55154 .47164 L .824 .945 0 r
F
.57817 .47008 m .56458 .48044 L .55154 .47164 L .854 .954 0 r
F
.47914 .28263 m .47722 .28927 L .47597 .28353 L .541 .208 0 r
F
.47844 .27703 m .47914 .28263 L .47597 .28353 L .645 .243 0 r
F
.62913 .25743 m .6282 .27745 L .59622 .27627 L .778 .767 0 r
F
.67418 .25328 m .6282 .27745 L .62913 .25743 L .741 .764 0 r
F
.5422 .2745 m .5411 .2834 L .53171 .28206 L 1 .74 0 r
F
.5552 .27488 m .5411 .2834 L .5422 .2745 L 1 .784 0 r
F
.4809 .27111 m .47844 .27703 L .47799 .27138 L .767 .266 0 r
F
.48008 .28815 m .47874 .29486 L .47722 .28927 L .452 .178 0 r
F
.47914 .28263 m .48008 .28815 L .47722 .28927 L .541 .208 0 r
F
.4809 .27111 m .48125 .27655 L .47844 .27703 L .767 .266 0 r
F
.48335 .27089 m .48125 .27655 L .4809 .27111 L .774 .255 0 r
F
.51643 .30693 m .51107 .31002 L .51328 .3046 L 1 1 0 r
F
.51643 .30693 m .51333 .31252 L .51107 .31002 L F
.51922 .30094 m .51643 .30693 L .51328 .3046 L 1 .996 0 r
F
.51922 .30094 m .51328 .3046 L .51527 .2989 L F
.52157 .2946 m .51922 .30094 L .51527 .2989 L 1 .901 0 r
F
.48125 .27655 m .47914 .28263 L .47844 .27703 L .657 .232 0 r
F
.48926 .32415 m .49207 .3278 L .49486 .33069 L .635 .072 0 r
F
.48912 .32398 m .49207 .3278 L .48926 .32415 L F
.49207 .3278 m .49457 .33131 L .49497 .33157 L .757 .117 0 r
F
.49207 .3278 m .49826 .33366 L .49486 .33069 L F
.49207 .3278 m .49497 .33157 L .49826 .33366 L F
.48121 .29354 m .48046 .30025 L .47874 .29486 L .367 .149 0 r
F
.48008 .28815 m .48121 .29354 L .47874 .29486 L .452 .178 0 r
F
.48335 .27089 m .48364 .27617 L .48125 .27655 L .774 .255 0 r
F
.48548 .27069 m .48364 .27617 L .48335 .27089 L .783 .249 0 r
F
.52157 .2946 m .51527 .2989 L .51693 .29294 L 1 .901 0 r
F
.52337 .28797 m .52157 .2946 L .51693 .29294 L 1 .797 0 r
F
.51333 .31252 m .50873 .31514 L .51107 .31002 L 1 .992 0 r
F
.51333 .31252 m .51006 .3177 L .50873 .31514 L F
.48548 .27069 m .48572 .27586 L .48364 .27617 L .783 .249 0 r
F
.48737 .27051 m .48572 .27586 L .48548 .27069 L .793 .245 0 r
F
.48179 .28195 m .48008 .28815 L .47914 .28263 L .561 .202 0 r
F
.48125 .27655 m .48179 .28195 L .47914 .28263 L .657 .232 0 r
F
.48422 .31041 m .48579 .31713 L .48324 .31246 L 0 0 0 r
F
.48231 .30544 m .48422 .31041 L .48324 .31246 L .055 .065 0 r
F
.48364 .27617 m .48179 .28195 L .48125 .27655 L .676 .227 0 r
F
.48737 .27051 m .48757 .27561 L .48572 .27586 L .793 .245 0 r
F
.48909 .27036 m .48757 .27561 L .48737 .27051 L .805 .244 0 r
F
.48248 .29881 m .48231 .30544 L .48046 .30025 L .26 .113 0 r
F
.48121 .29354 m .48248 .29881 L .48046 .30025 L .367 .149 0 r
F
.48909 .27036 m .48927 .2754 L .48757 .27561 L .805 .244 0 r
F
.4907 .27021 m .48927 .2754 L .48909 .27036 L .818 .244 0 r
F
.59642 .26045 m .59622 .27627 L .57265 .27545 L .825 .761 0 r
F
.62913 .25743 m .59622 .27627 L .59642 .26045 L .778 .767 0 r
F
.4825 .2873 m .48121 .29354 L .48008 .28815 L .478 .176 0 r
F
.48179 .28195 m .4825 .2873 L .48008 .28815 L .561 .202 0 r
F
.4907 .27021 m .49086 .27521 L .48927 .2754 L .818 .244 0 r
F
.49224 .27007 m .49086 .27521 L .4907 .27021 L .83 .246 0 r
F
.48364 .27617 m .48406 .28143 L .48179 .28195 L .676 .227 0 r
F
.48572 .27586 m .48406 .28143 L .48364 .27617 L .699 .226 0 r
F
.48821 .32153 m .49207 .3278 L .48912 .32398 L .753 .155 0 r
F
.48579 .31713 m .48821 .32153 L .48912 .32398 L 0 0 0 r
F
.53171 .28206 m .52337 .28797 L .52454 .28111 L 1 .774 0 r
F
.53243 .27426 m .53171 .28206 L .52454 .28111 L 1 .679 0 r
F
.5422 .2745 m .53171 .28206 L .53243 .27426 L 1 .74 0 r
F
.49224 .27007 m .49239 .27505 L .49086 .27521 L .83 .246 0 r
F
.49373 .26993 m .49239 .27505 L .49224 .27007 L .842 .248 0 r
F
.52337 .28797 m .51693 .29294 L .5182 .28678 L 1 .797 0 r
F
.52454 .28111 m .52337 .28797 L .5182 .28678 L 1 .699 0 r
F
.48406 .28143 m .4825 .2873 L .48179 .28195 L .589 .202 0 r
F
.49373 .26993 m .49388 .2749 L .49239 .27505 L .842 .248 0 r
F
.49522 .26979 m .49388 .2749 L .49373 .26993 L .855 .251 0 r
F
.51678 .34167 m .52009 .34173 L .5347 .3441 L 0 .261 0 r
F
.48572 .27586 m .48605 .28102 L .48406 .28143 L .699 .226 0 r
F
.48757 .27561 m .48605 .28102 L .48572 .27586 L .725 .227 0 r
F
.51006 .3177 m .50637 .31995 L .50873 .31514 L 1 .742 0 r
F
.51006 .3177 m .50676 .32246 L .50637 .31995 L F
.49522 .26979 m .49536 .27476 L .49388 .2749 L .855 .251 0 r
F
.49671 .26965 m .49536 .27476 L .49522 .26979 L .869 .255 0 r
F
.49671 .26965 m .49685 .27464 L .49536 .27476 L F
.49825 .26951 m .49685 .27464 L .49671 .26965 L .885 .262 0 r
F
.48757 .27561 m .48784 .2807 L .48605 .28102 L .725 .227 0 r
F
.48927 .2754 m .48784 .2807 L .48757 .27561 L .752 .23 0 r
F
.48334 .29256 m .48248 .29881 L .48121 .29354 L .402 .15 0 r
F
.4825 .2873 m .48334 .29256 L .48121 .29354 L .478 .176 0 r
F
.48385 .30393 m .48422 .31041 L .48231 .30544 L .115 .065 0 r
F
.48248 .29881 m .48385 .30393 L .48231 .30544 L .26 .113 0 r
F
.55518 .3473 m .55837 .34244 L .58852 .34311 L .386 .402 0 r
F
.5347 .3441 m .55837 .34244 L .55518 .3473 L .251 .356 0 r
F
.49825 .26951 m .49839 .27452 L .49685 .27464 L .885 .262 0 r
F
.49986 .26936 m .49839 .27452 L .49825 .26951 L .904 .27 0 r
F
.57253 .26266 m .57265 .27545 L .5552 .27488 L .88 .742 0 r
F
.59642 .26045 m .57265 .27545 L .57253 .26266 L .825 .761 0 r
F
.48406 .28143 m .4846 .28665 L .4825 .2873 L .589 .202 0 r
F
.48605 .28102 m .4846 .28665 L .48406 .28143 L .624 .205 0 r
F
.48927 .2754 m .4895 .28043 L .48784 .2807 L .752 .23 0 r
F
.49086 .27521 m .4895 .28043 L .48927 .2754 L .778 .234 0 r
F
.49986 .26936 m .50001 .27441 L .49839 .27452 L .904 .27 0 r
F
.50159 .2692 m .50001 .27441 L .49986 .26936 L .925 .28 0 r
F
.4846 .28665 m .48334 .29256 L .4825 .2873 L .513 .179 0 r
F
.4861 .31516 m .48821 .32153 L .48579 .31713 L 0 0 0 r
F
.48422 .31041 m .4861 .31516 L .48579 .31713 L F
.49086 .27521 m .49106 .28022 L .4895 .28043 L .778 .234 0 r
F
.49239 .27505 m .49106 .28022 L .49086 .27521 L .804 .239 0 r
F
.50159 .2692 m .50174 .27431 L .50001 .27441 L .925 .28 0 r
F
.50349 .26903 m .50174 .27431 L .50159 .2692 L .95 .295 0 r
F
.62944 .65219 m .58158 .6515 L .60196 .64117 L .601 .673 0 r
F
.65389 .63834 m .62944 .65219 L .60196 .64117 L .611 .701 0 r
F
.52454 .28111 m .5182 .28678 L .519 .28046 L 1 .699 0 r
F
.52501 .27411 m .52454 .28111 L .519 .28046 L 1 .609 0 r
F
.53243 .27426 m .52454 .28111 L .52501 .27411 L 1 .679 0 r
F
.49239 .27505 m .49256 .28003 L .49106 .28022 L .804 .239 0 r
F
.49388 .2749 m .49256 .28003 L .49239 .27505 L .829 .244 0 r
F
.48605 .28102 m .48647 .28616 L .4846 .28665 L .624 .205 0 r
F
.48784 .2807 m .48647 .28616 L .48605 .28102 L .662 .21 0 r
F
.50349 .26903 m .50364 .27422 L .50174 .27431 L .95 .295 0 r
F
.50562 .26883 m .50364 .27422 L .50349 .26903 L .977 .314 0 r
F
.51693 .29294 m .51205 .29744 L .51322 .29177 L 1 .798 0 r
F
.51693 .29294 m .51527 .2989 L .51205 .29744 L F
.5182 .28678 m .51693 .29294 L .51322 .29177 L 1 .706 0 r
F
.51527 .2989 m .51065 .30293 L .51205 .29744 L 1 .885 0 r
F
.51527 .2989 m .51328 .3046 L .51065 .30293 L F
.4831 .5084 m .48114 .50148 L .49183 .49937 L .534 .482 0 r
F
.4831 .5084 m .46842 .50936 L .48114 .50148 L F
.49388 .2749 m .49403 .27988 L .49256 .28003 L .829 .244 0 r
F
.49536 .27476 m .49403 .27988 L .49388 .2749 L .855 .251 0 r
F
.55495 .26428 m .5552 .27488 L .5422 .2745 L .938 .707 0 r
F
.57253 .26266 m .5552 .27488 L .55495 .26428 L .88 .742 0 r
F
.4843 .29773 m .48385 .30393 L .48248 .29881 L .316 .12 0 r
F
.48334 .29256 m .4843 .29773 L .48248 .29881 L .402 .15 0 r
F
.46375 .64722 m .48049 .66398 L .45665 .65764 L .277 .32 0 r
F
.46375 .64722 m .48146 .65345 L .48049 .66398 L F
.50562 .26883 m .50579 .27414 L .50364 .27422 L .977 .314 0 r
F
.50809 .2686 m .50579 .27414 L .50562 .26883 L 1 .34 0 r
F
.5182 .28678 m .51322 .29177 L .5141 .28594 L 1 .706 0 r
F
.519 .28046 m .5182 .28678 L .5141 .28594 L 1 .619 0 r
F
.49536 .27476 m .49549 .27974 L .49403 .27988 L .855 .251 0 r
F
.49685 .27464 m .49549 .27974 L .49536 .27476 L .882 .258 0 r
F
.48784 .2807 m .48817 .28577 L .48647 .28616 L .662 .21 0 r
F
.4895 .28043 m .48817 .28577 L .48784 .2807 L .702 .217 0 r
F
.4846 .28665 m .48524 .29182 L .48334 .29256 L .513 .179 0 r
F
.48647 .28616 m .48524 .29182 L .4846 .28665 L .556 .186 0 r
F
.51328 .3046 m .50908 .30822 L .51065 .30293 L 1 .943 0 r
F
.51328 .3046 m .51107 .31002 L .50908 .30822 L F
.49685 .27464 m .49697 .27963 L .49549 .27974 L .882 .258 0 r
F
.49839 .27452 m .49697 .27963 L .49685 .27464 L .912 .268 0 r
F
.616 .46626 m .57817 .47008 L .58947 .45832 L .767 .871 0 r
F
.62811 .45061 m .616 .46626 L .58947 .45832 L .762 .849 0 r
F
.66847 .45777 m .616 .46626 L .62811 .45061 L .7 .802 0 r
F
.48524 .29182 m .4843 .29773 L .48334 .29256 L .445 .157 0 r
F
.50809 .2686 m .50827 .27408 L .50579 .27414 L 1 .34 0 r
F
.51102 .26833 m .50827 .27408 L .50809 .2686 L 1 .373 0 r
F
.50676 .32246 m .5041 .32448 L .50637 .31995 L .857 .476 0 r
F
.50676 .32246 m .50359 .32681 L .5041 .32448 L F
.43918 .3524 m .45589 .34642 L .45903 .34845 L .411 .417 0 r
F
.43918 .3524 m .43454 .34774 L .45589 .34642 L F
.49839 .27452 m .4985 .27954 L .49697 .27963 L .912 .268 0 r
F
.50001 .27441 m .4985 .27954 L .49839 .27452 L .946 .28 0 r
F
.54192 .26548 m .5422 .2745 L .53243 .27426 L .993 .656 0 r
F
.55495 .26428 m .5422 .2745 L .54192 .26548 L .938 .707 0 r
F
.48527 .30889 m .4861 .31516 L .48422 .31041 L 0 0 0 r
F
.48385 .30393 m .48527 .30889 L .48422 .31041 L .115 .065 0 r
F
.519 .28046 m .5141 .28594 L .51463 .28001 L 1 .619 0 r
F
.51929 .27404 m .519 .28046 L .51463 .28001 L 1 .539 0 r
F
.52501 .27411 m .519 .28046 L .51929 .27404 L 1 .609 0 r
F
.4895 .28043 m .48977 .28546 L .48817 .28577 L .702 .217 0 r
F
.49106 .28022 m .48977 .28546 L .4895 .28043 L .741 .224 0 r
F
.50001 .27441 m .5001 .27947 L .4985 .27954 L .946 .28 0 r
F
.50174 .27431 m .5001 .27947 L .50001 .27441 L .985 .296 0 r
F
.47755 .47628 m .48797 .48908 L .47536 .48404 L .196 .25 0 r
F
.4684 .47024 m .47536 .48404 L .46291 .47777 L .294 .276 0 r
F
.4684 .47024 m .47755 .47628 L .47536 .48404 L F
.51102 .26833 m .51121 .27403 L .50827 .27408 L 1 .373 0 r
F
.5146 .268 m .51121 .27403 L .51102 .26833 L 1 .415 0 r
F
.50174 .27431 m .50182 .27942 L .5001 .27947 L .985 .296 0 r
F
.50364 .27422 m .50182 .27942 L .50174 .27431 L 1 .317 0 r
F
.32244 .60645 m .29012 .63374 L .2651 .61295 L .526 .578 0 r
F
.32244 .60645 m .33964 .62349 L .29012 .63374 L F
.53216 .26638 m .53243 .27426 L .52501 .27411 L 1 .594 0 r
F
.54192 .26548 m .53243 .27426 L .53216 .26638 L .993 .656 0 r
F
.49106 .28022 m .49128 .28522 L .48977 .28546 L .741 .224 0 r
F
.49256 .28003 m .49128 .28522 L .49106 .28022 L .779 .232 0 r
F
.50364 .27422 m .5037 .27941 L .50182 .27942 L 1 .317 0 r
F
.50579 .27414 m .5037 .27941 L .50364 .27422 L 1 .344 0 r
F
.48647 .28616 m .48696 .29126 L .48524 .29182 L .556 .186 0 r
F
.48817 .28577 m .48696 .29126 L .48647 .28616 L .605 .194 0 r
F
.44669 .63972 m .45665 .65764 L .43361 .64961 L .343 .355 0 r
F
.44669 .63972 m .46375 .64722 L .45665 .65764 L F
.50579 .27414 m .50581 .27945 L .5037 .27941 L 1 .344 0 r
F
.50827 .27408 m .50581 .27945 L .50579 .27414 L 1 .378 0 r
F
.48987 .34005 m .48596 .34198 L .49208 .33956 L 0 0 0 r
F
.52476 .26707 m .52501 .27411 L .51929 .27404 L 1 .529 0 r
F
.53216 .26638 m .52501 .27411 L .52476 .26707 L 1 .594 0 r
F
.50827 .27408 m .50824 .27955 L .50581 .27945 L 1 .378 0 r
F
.51121 .27403 m .50824 .27955 L .50827 .27408 L 1 .422 0 r
F
.51107 .31002 m .50742 .3133 L .50908 .30822 L 1 .911 0 r
F
.51107 .31002 m .50873 .31514 L .50742 .3133 L F
.49256 .28003 m .49274 .28502 L .49128 .28522 L .779 .232 0 r
F
.49403 .27988 m .49274 .28502 L .49256 .28003 L .817 .24 0 r
F
.51929 .27404 m .51463 .28001 L .51481 .27402 L 1 .539 0 r
F
.51906 .26759 m .51929 .27404 L .51481 .27402 L 1 .468 0 r
F
.52476 .26707 m .51929 .27404 L .51906 .26759 L 1 .529 0 r
F
.51121 .27403 m .51113 .27972 L .50824 .27955 L 1 .422 0 r
F
.51481 .27402 m .51113 .27972 L .51121 .27403 L 1 .476 0 r
F
.5146 .268 m .51481 .27402 L .51121 .27403 L 1 .415 0 r
F
.51463 .28001 m .51078 .28537 L .51113 .27972 L 1 .542 0 r
F
.51463 .28001 m .5141 .28594 L .51078 .28537 L F
.51481 .27402 m .51463 .28001 L .51113 .27972 L 1 .476 0 r
F
.45974 .46331 m .46291 .47777 L .45111 .47029 L .378 .316 0 r
F
.45974 .46331 m .4684 .47024 L .46291 .47777 L F
.51906 .26759 m .51481 .27402 L .5146 .268 L 1 .468 0 r
F
.48532 .3028 m .48527 .30889 L .48385 .30393 L .206 .082 0 r
F
.4843 .29773 m .48532 .3028 L .48385 .30393 L .316 .12 0 r
F
.5141 .28594 m .51018 .29094 L .51078 .28537 L 1 .614 0 r
F
.5141 .28594 m .51322 .29177 L .51018 .29094 L F
.49403 .27988 m .49418 .28486 L .49274 .28502 L .817 .24 0 r
F
.49549 .27974 m .49418 .28486 L .49403 .27988 L .854 .25 0 r
F
.49038 .32566 m .49457 .33131 L .49207 .3278 L .881 .197 0 r
F
.48821 .32153 m .49038 .32566 L .49207 .3278 L .753 .155 0 r
F
.48524 .29182 m .48596 .29692 L .4843 .29773 L .445 .157 0 r
F
.48696 .29126 m .48596 .29692 L .48524 .29182 L .497 .168 0 r
F
.51322 .29177 m .50938 .29641 L .51018 .29094 L 1 .69 0 r
F
.51322 .29177 m .51205 .29744 L .50938 .29641 L F
.48817 .28577 m .48856 .29082 L .48696 .29126 L .605 .194 0 r
F
.48977 .28546 m .48856 .29082 L .48817 .28577 L .656 .204 0 r
F
.48596 .29692 m .48532 .3028 L .4843 .29773 L .38 .134 0 r
F
.49549 .27974 m .49562 .28473 L .49418 .28486 L .854 .25 0 r
F
.49697 .27963 m .49562 .28473 L .49549 .27974 L .893 .26 0 r
F
.51113 .27972 m .50803 .28499 L .50824 .27955 L 1 .475 0 r
F
.51113 .27972 m .51078 .28537 L .50803 .28499 L F
.49697 .27963 m .49708 .28463 L .49562 .28473 L .893 .26 0 r
F
.4985 .27954 m .49708 .28463 L .49697 .27963 L .937 .273 0 r
F
.48788 .31971 m .49038 .32566 L .48821 .32153 L .779 .2 0 r
F
.4861 .31516 m .48788 .31971 L .48821 .32153 L 0 0 0 r
F
.50824 .27955 m .50569 .28474 L .50581 .27945 L 1 .419 0 r
F
.50824 .27955 m .50803 .28499 L .50569 .28474 L F
.4985 .27954 m .49858 .28456 L .49708 .28463 L .937 .273 0 r
F
.5001 .27947 m .49858 .28456 L .4985 .27954 L .987 .29 0 r
F
.48977 .28546 m .49007 .29048 L .48856 .29082 L .656 .204 0 r
F
.49128 .28522 m .49007 .29048 L .48977 .28546 L .707 .215 0 r
F
.5001 .27947 m .50015 .28452 L .49858 .28456 L .987 .29 0 r
F
.50182 .27942 m .50015 .28452 L .5001 .27947 L 1 .311 0 r
F
.50581 .27945 m .50365 .2846 L .5037 .27941 L 1 .374 0 r
F
.50581 .27945 m .50569 .28474 L .50365 .2846 L F
.51205 .29744 m .5084 .30175 L .50938 .29641 L 1 .765 0 r
F
.51205 .29744 m .51065 .30293 L .5084 .30175 L F
.50182 .27942 m .50182 .28453 L .50015 .28452 L 1 .311 0 r
F
.5037 .27941 m .50182 .28453 L .50182 .27942 L 1 .339 0 r
F
.5037 .27941 m .50365 .2846 L .50182 .28453 L F
.51078 .28537 m .50764 .29038 L .50803 .28499 L 1 .532 0 r
F
.51078 .28537 m .51018 .29094 L .50764 .29038 L F
.31321 .41866 m .26444 .4473 L .25072 .41888 L .639 .702 0 r
F
.31321 .41866 m .3217 .44088 L .26444 .4473 L F
.47711 .34534 m .4832 .34353 L .48596 .34198 L .217 .355 0 r
F
.47711 .34534 m .4732 .34558 L .4832 .34353 L F
.48696 .29126 m .48751 .29631 L .48596 .29692 L .497 .168 0 r
F
.48856 .29082 m .48751 .29631 L .48696 .29126 L .555 .18 0 r
F
.49128 .28522 m .49152 .29021 L .49007 .29048 L .707 .215 0 r
F
.49274 .28502 m .49152 .29021 L .49128 .28522 L .757 .225 0 r
F
.48666 .3137 m .48788 .31971 L .4861 .31516 L 0 0 0 r
F
.48527 .30889 m .48666 .3137 L .4861 .31516 L F
.50873 .31514 m .50575 .31816 L .50742 .3133 L 1 .71 0 r
F
.50873 .31514 m .50637 .31995 L .50575 .31816 L F
.47755 .47628 m .48684 .4814 L .48797 .48908 L .196 .25 0 r
F
.49274 .28502 m .49294 .29 L .49152 .29021 L .757 .225 0 r
F
.49418 .28486 m .49294 .29 L .49274 .28502 L .804 .236 0 r
F
.50803 .28499 m .50544 .29 L .50569 .28474 L 1 .462 0 r
F
.50803 .28499 m .50764 .29038 L .50544 .29 L F
.51018 .29094 m .50709 .2957 L .50764 .29038 L 1 .591 0 r
F
.51018 .29094 m .50938 .29641 L .50709 .2957 L F
.51065 .30293 m .5073 .30695 L .5084 .30175 L 1 .823 0 r
F
.51065 .30293 m .50908 .30822 L .5073 .30695 L F
.48596 .29692 m .48672 .30196 L .48532 .3028 L .38 .134 0 r
F
.48751 .29631 m .48672 .30196 L .48596 .29692 L .444 .15 0 r
F
.48637 .30776 m .48666 .3137 L .48527 .30889 L .06 .031 0 r
F
.48532 .3028 m .48637 .30776 L .48527 .30889 L .206 .082 0 r
F
.49418 .28486 m .49434 .28984 L .49294 .29 L .804 .236 0 r
F
.49562 .28473 m .49434 .28984 L .49418 .28486 L .853 .248 0 r
F
.48856 .29082 m .48898 .29584 L .48751 .29631 L .555 .18 0 r
F
.49007 .29048 m .48898 .29584 L .48856 .29082 L .616 .193 0 r
F
.48672 .30196 m .48637 .30776 L .48532 .3028 L .305 .106 0 r
F
.50569 .28474 m .50351 .28977 L .50365 .2846 L 1 .405 0 r
F
.50569 .28474 m .50544 .29 L .50351 .28977 L F
.49562 .28473 m .49574 .28971 L .49434 .28984 L .853 .248 0 r
F
.49708 .28463 m .49574 .28971 L .49562 .28473 L .904 .262 0 r
F
.49708 .28463 m .49716 .28962 L .49574 .28971 L F
.49858 .28456 m .49716 .28962 L .49708 .28463 L .961 .278 0 r
F
.50365 .2846 m .50176 .28963 L .50182 .28453 L 1 .36 0 r
F
.50365 .2846 m .50351 .28977 L .50176 .28963 L F
.49858 .28456 m .49862 .28957 L .49716 .28962 L .961 .278 0 r
F
.50015 .28452 m .49862 .28957 L .49858 .28456 L 1 .299 0 r
F
.4241 .44133 m .41277 .45865 L .40275 .44614 L .592 .542 0 r
F
.4241 .44133 m .43128 .45195 L .41277 .45865 L F
.50089 .33628 m .50979 .33997 L .5074 .33857 L .577 .013 0 r
F
.50182 .28453 m .50015 .28957 L .50015 .28452 L 1 .325 0 r
F
.50182 .28453 m .50176 .28963 L .50015 .28957 L F
.50015 .28452 m .50015 .28957 L .49862 .28957 L 1 .299 0 r
F
.39579 .4326 m .37426 .45263 L .36424 .43611 L .643 .64 0 r
F
.39579 .4326 m .40275 .44614 L .37426 .45263 L F
.49007 .29048 m .49039 .29548 L .48898 .29584 L .616 .193 0 r
F
.49152 .29021 m .49039 .29548 L .49007 .29048 L .677 .206 0 r
F
.50938 .29641 m .50642 .30093 L .50709 .2957 L 1 .65 0 r
F
.50938 .29641 m .5084 .30175 L .50642 .30093 L F
.50764 .29038 m .50509 .29522 L .50544 .29 L 1 .505 0 r
F
.50764 .29038 m .50709 .2957 L .50509 .29522 L F
.37726 .61576 m .36181 .63863 L .33964 .62349 L .502 .533 0 r
F
.37726 .61576 m .39313 .62859 L .36181 .63863 L F
.48751 .29631 m .48809 .30132 L .48672 .30196 L .444 .15 0 r
F
.48898 .29584 m .48809 .30132 L .48751 .29631 L .511 .167 0 r
F
.49152 .29021 m .49178 .2952 L .49039 .29548 L .677 .206 0 r
F
.49294 .29 m .49178 .2952 L .49152 .29021 L .736 .219 0 r
F
.50908 .30822 m .50613 .312 L .5073 .30695 L 1 .829 0 r
F
.50908 .30822 m .50742 .3133 L .50613 .312 L F
.45193 .45553 m .45111 .47029 L .44042 .46165 L .448 .365 0 r
F
.45193 .45553 m .45974 .46331 L .45111 .47029 L F
.5347 .3441 m .53684 .34193 L .55837 .34244 L .251 .356 0 r
F
.52009 .34173 m .53684 .34193 L .5347 .3441 L .023 .286 0 r
F
.50544 .29 m .50329 .2949 L .50351 .28977 L 1 .435 0 r
F
.50544 .29 m .50509 .29522 L .50329 .2949 L F
.49294 .29 m .49314 .29498 L .49178 .2952 L .736 .219 0 r
F
.49434 .28984 m .49314 .29498 L .49294 .29 L .793 .232 0 r
F
.48672 .30196 m .48751 .30691 L .48637 .30776 L .305 .106 0 r
F
.48809 .30132 m .48751 .30691 L .48672 .30196 L .394 .132 0 r
F
.50637 .31995 m .50414 .32281 L .50575 .31816 L .913 .46 0 r
F
.50637 .31995 m .5041 .32448 L .50414 .32281 L F
.49434 .28984 m .49449 .29481 L .49314 .29498 L .793 .232 0 r
F
.49574 .28971 m .49449 .29481 L .49434 .28984 L .851 .246 0 r
F
.48898 .29584 m .48942 .30083 L .48809 .30132 L .511 .167 0 r
F
.49039 .29548 m .48942 .30083 L .48898 .29584 L .58 .183 0 r
F
.57817 .47008 m .55154 .47164 L .56138 .46255 L .854 .954 0 r
F
.58947 .45832 m .57817 .47008 L .56138 .46255 L .862 .935 0 r
F
.50351 .28977 m .50165 .29471 L .50176 .28963 L 1 .38 0 r
F
.50351 .28977 m .50329 .2949 L .50165 .29471 L F
.57209 .51211 m .5848 .50786 L .6227 .51521 L .31 .363 0 r
F
.54805 .50413 m .5848 .50786 L .57209 .51211 L .191 .329 0 r
F
.53626 .5049 m .54805 .50413 L .57209 .51211 L .199 .322 0 r
F
.5084 .30175 m .50566 .30606 L .50642 .30093 L 1 .701 0 r
F
.5084 .30175 m .5073 .30695 L .50566 .30606 L F
.48637 .30776 m .48741 .31261 L .48666 .3137 L .06 .031 0 r
F
.48751 .30691 m .48741 .31261 L .48637 .30776 L .214 .073 0 r
F
.49574 .28971 m .49585 .29469 L .49449 .29481 L .851 .246 0 r
F
.49716 .28962 m .49585 .29469 L .49574 .28971 L .913 .262 0 r
F
.50709 .2957 m .50464 .30037 L .50509 .29522 L 1 .548 0 r
F
.50709 .2957 m .50642 .30093 L .50464 .30037 L F
.3063 .35579 m .35936 .33802 L .36337 .3522 L .524 .574 0 r
F
.3063 .35579 m .29861 .33428 L .35936 .33802 L F
.48948 .32408 m .49084 .32829 L .49222 .32958 L .947 .248 0 r
F
.48917 .3229 m .49034 .32667 L .48948 .32408 L .906 .272 0 r
F
.49034 .32667 m .49084 .32829 L .48948 .32408 L F
.48863 .32149 m .48948 .32408 L .49038 .32566 L .779 .2 0 r
F
.48788 .31971 m .48948 .32408 L .48863 .32149 L F
.48798 .31836 m .48948 .32408 L .48788 .31971 L .685 .198 0 r
F
.48666 .3137 m .48798 .31836 L .48788 .31971 L 0 0 0 r
F
.48741 .31261 m .48798 .31836 L .48666 .3137 L F
.50176 .28963 m .50011 .29461 L .50015 .28957 L 1 .338 0 r
F
.50176 .28963 m .50165 .29471 L .50011 .29461 L F
.49716 .28962 m .49723 .29461 L .49585 .29469 L .913 .262 0 r
F
.49862 .28957 m .49723 .29461 L .49716 .28962 L .982 .281 0 r
F
.49038 .32566 m .49222 .32958 L .49457 .33131 L .881 .197 0 r
F
.48948 .32408 m .49222 .32958 L .49038 .32566 L .947 .248 0 r
F
.49862 .28957 m .49864 .29458 L .49723 .29461 L .982 .281 0 r
F
.50015 .28957 m .49864 .29458 L .49862 .28957 L 1 .306 0 r
F
.50015 .28957 m .50011 .29461 L .49864 .29458 L F
.49039 .29548 m .49074 .30046 L .48942 .30083 L .58 .183 0 r
F
.49178 .2952 m .49074 .30046 L .49039 .29548 L .65 .198 0 r
F
.68022 .43653 m .66847 .45777 L .62811 .45061 L .692 .781 0 r
F
.74028 .4406 m .66847 .45777 L .68022 .43653 L .653 .748 0 r
F
.48809 .30132 m .48868 .30627 L .48751 .30691 L .394 .132 0 r
F
.48942 .30083 m .48868 .30627 L .48809 .30132 L .473 .154 0 r
F
.50742 .3133 m .50495 .31689 L .50613 .312 L 1 .72 0 r
F
.50742 .3133 m .50575 .31816 L .50495 .31689 L F
.49222 .32958 m .4965 .33458 L .49457 .33131 L 1 .201 0 r
F
.50509 .29522 m .50301 .29999 L .50329 .2949 L 1 .464 0 r
F
.50509 .29522 m .50464 .30037 L .50301 .29999 L F
.49178 .2952 m .49204 .30017 L .49074 .30046 L .65 .198 0 r
F
.49314 .29498 m .49204 .30017 L .49178 .2952 L .718 .214 0 r
F
.4334 .5177 m .44557 .5077 L .45572 .50906 L .434 .425 0 r
F
.4334 .5177 m .41913 .51397 L .44557 .5077 L F
.49314 .29498 m .49334 .29995 L .49204 .30017 L .718 .214 0 r
F
.49449 .29481 m .49334 .29995 L .49314 .29498 L .784 .229 0 r
F
.5073 .30695 m .50485 .31108 L .50566 .30606 L 1 .732 0 r
F
.5073 .30695 m .50613 .312 L .50485 .31108 L F
.50642 .30093 m .50413 .30545 L .50464 .30037 L 1 .588 0 r
F
.50642 .30093 m .50566 .30606 L .50413 .30545 L F
.50329 .2949 m .50149 .29976 L .50165 .29471 L 1 .398 0 r
F
.50329 .2949 m .50301 .29999 L .50149 .29976 L F
.48751 .30691 m .48829 .31179 L .48741 .31261 L .214 .073 0 r
F
.48868 .30627 m .48829 .31179 L .48751 .30691 L .343 .112 0 r
F
.48942 .30083 m .48988 .30578 L .48868 .30627 L .473 .154 0 r
F
.49074 .30046 m .48988 .30578 L .48942 .30083 L .552 .174 0 r
F
.49449 .29481 m .49465 .29978 L .49334 .29995 L .784 .229 0 r
F
.49585 .29469 m .49465 .29978 L .49449 .29481 L .849 .244 0 r
F
.50165 .29471 m .50004 .29963 L .50011 .29461 L 1 .348 0 r
F
.50165 .29471 m .50149 .29976 L .50004 .29963 L F
.49585 .29469 m .49596 .29966 L .49465 .29978 L .849 .244 0 r
F
.49723 .29461 m .49596 .29966 L .49585 .29469 L .919 .262 0 r
F
.50068 .33079 m .49818 .33444 L .50025 .33276 L 0 0 0 r
F
.49723 .29461 m .49729 .2996 L .49596 .29966 L .919 .262 0 r
F
.49864 .29458 m .49729 .2996 L .49723 .29461 L .999 .284 0 r
F
.50011 .29461 m .49864 .29958 L .49864 .29458 L 1 .311 0 r
F
.50011 .29461 m .50004 .29963 L .49864 .29958 L F
.49864 .29458 m .49864 .29958 L .49729 .2996 L .999 .284 0 r
F
.48741 .31261 m .48839 .31736 L .48798 .31836 L 0 0 0 r
F
.48829 .31179 m .48839 .31736 L .48741 .31261 L .101 .031 0 r
F
.43092 .63096 m .43361 .64961 L .41218 .63991 L .404 .402 0 r
F
.43092 .63096 m .44669 .63972 L .43361 .64961 L F
.49074 .30046 m .49109 .30541 L .48988 .30578 L .552 .174 0 r
F
.49204 .30017 m .49109 .30541 L .49074 .30046 L .63 .192 0 r
F
.5041 .32448 m .50267 .32727 L .50414 .32281 L .673 .382 0 r
F
.50464 .30037 m .50268 .30504 L .50301 .29999 L 1 .49 0 r
F
.50464 .30037 m .50413 .30545 L .50268 .30504 L F
.48798 .31836 m .48917 .3229 L .48948 .32408 L .685 .198 0 r
F
.48839 .31736 m .48917 .3229 L .48798 .31836 L 0 0 0 r
F
.45903 .34845 m .47106 .34548 L .4732 .34558 L .29 .371 0 r
F
.45903 .34845 m .45589 .34642 L .47106 .34548 L F
.48868 .30627 m .48927 .31117 L .48829 .31179 L .343 .112 0 r
F
.48988 .30578 m .48927 .31117 L .48868 .30627 L .442 .143 0 r
F
.49204 .30017 m .49231 .30512 L .49109 .30541 L .63 .192 0 r
F
.49334 .29995 m .49231 .30512 L .49204 .30017 L .704 .209 0 r
F
.51177 .49565 m .52201 .49736 L .53626 .5049 L .072 .271 0 r
F
.50089 .33628 m .50263 .33867 L .50979 .33997 L .577 .013 0 r
F
.50575 .31816 m .50382 .32163 L .50495 .31689 L 1 .493 0 r
F
.50575 .31816 m .50414 .32281 L .50382 .32163 L F
.50566 .30606 m .50358 .31045 L .50413 .30545 L 1 .619 0 r
F
.50566 .30606 m .50485 .31108 L .50358 .31045 L F
.50301 .29999 m .50129 .30478 L .50149 .29976 L 1 .412 0 r
F
.50301 .29999 m .50268 .30504 L .50129 .30478 L F
.50613 .312 m .50404 .316 L .50485 .31108 L 1 .713 0 r
F
.50613 .312 m .50495 .31689 L .50404 .316 L F
.49334 .29995 m .49355 .3049 L .49231 .30512 L .704 .209 0 r
F
.49465 .29978 m .49355 .3049 L .49334 .29995 L .776 .225 0 r
F
.35066 .69744 m .37614 .68319 L .39547 .68697 L .346 .385 0 r
F
.35066 .69744 m .32299 .69052 L .37614 .68319 L F
.48596 .34198 m .49013 .34206 L .49208 .33956 L .019 0 0 r
F
.48596 .34198 m .4832 .34353 L .49013 .34206 L F
.49465 .29978 m .4948 .30474 L .49355 .3049 L .776 .225 0 r
F
.49596 .29966 m .4948 .30474 L .49465 .29978 L .847 .242 0 r
F
.48988 .30578 m .49033 .3107 L .48927 .31117 L .442 .143 0 r
F
.49109 .30541 m .49033 .3107 L .48988 .30578 L .53 .167 0 r
F
.50149 .29976 m .49994 .30463 L .50004 .29963 L 1 .355 0 r
F
.50149 .29976 m .50129 .30478 L .49994 .30463 L F
.48829 .31179 m .48903 .3166 L .48839 .31736 L .101 .031 0 r
F
.48927 .31117 m .48903 .3166 L .48829 .31179 L .291 .091 0 r
F
.49596 .29966 m .49606 .30463 L .4948 .30474 L .847 .242 0 r
F
.49729 .2996 m .49606 .30463 L .49596 .29966 L .923 .261 0 r
F
.50004 .29963 m .49862 .30457 L .49864 .29958 L 1 .314 0 r
F
.50004 .29963 m .49994 .30463 L .49862 .30457 L F
.49729 .2996 m .49733 .30457 L .49606 .30463 L .923 .261 0 r
F
.49864 .29958 m .49733 .30457 L .49729 .2996 L 1 .284 0 r
F
.49864 .29958 m .49862 .30457 L .49733 .30457 L F
.52009 .34173 m .52157 .34152 L .53684 .34193 L .023 .286 0 r
F
.52833 .48634 m .51554 .48431 L .52461 .47881 L .783 .855 0 r
F
.52833 .48634 m .51591 .49188 L .51554 .48431 L F
.54037 .47959 m .52833 .48634 L .52461 .47881 L .877 .977 0 r
F
.49222 .32958 m .49364 .33332 L .4965 .33458 L 1 .201 0 r
F
.49084 .32829 m .49364 .33332 L .49222 .32958 L 1 .259 0 r
F
.38309 .52244 m .40886 .50906 L .41913 .51397 L .434 .434 0 r
F
.38309 .52244 m .3681 .5139 L .40886 .50906 L F
.50413 .30545 m .50233 .31003 L .50268 .30504 L 1 .51 0 r
F
.50413 .30545 m .50358 .31045 L .50233 .31003 L F
.49109 .30541 m .49143 .31034 L .49033 .3107 L .53 .167 0 r
F
.49231 .30512 m .49143 .31034 L .49109 .30541 L .615 .187 0 r
F
.48839 .31736 m .48928 .32201 L .48917 .3229 L 0 0 0 r
F
.48903 .3166 m .48928 .32201 L .48839 .31736 L F
.48927 .31117 m .48984 .31603 L .48903 .3166 L .291 .091 0 r
F
.49033 .3107 m .48984 .31603 L .48927 .31117 L .418 .133 0 r
F
.49231 .30512 m .49258 .31006 L .49143 .31034 L .615 .187 0 r
F
.49355 .3049 m .49258 .31006 L .49231 .30512 L .695 .205 0 r
F
.50485 .31108 m .50303 .31538 L .50358 .31045 L 1 .636 0 r
F
.50485 .31108 m .50404 .316 L .50303 .31538 L F
.50268 .30504 m .50108 .30976 L .50129 .30478 L 1 .422 0 r
F
.50268 .30504 m .50233 .31003 L .50108 .30976 L F
.49355 .3049 m .49375 .30985 L .49258 .31006 L .695 .205 0 r
F
.4948 .30474 m .49375 .30985 L .49355 .3049 L .771 .222 0 r
F
.50495 .31689 m .50325 .32081 L .50404 .316 L 1 .603 0 r
F
.50495 .31689 m .50382 .32163 L .50325 .32081 L F
.44529 .44698 m .44042 .46165 L .43128 .45195 L .517 .422 0 r
F
.44529 .44698 m .45193 .45553 L .44042 .46165 L F
.48917 .3229 m .49019 .32732 L .49084 .32829 L .906 .272 0 r
F
.48928 .32201 m .49019 .32732 L .48917 .3229 L .715 .233 0 r
F
.50129 .30478 m .49983 .3096 L .49994 .30463 L 1 .359 0 r
F
.50129 .30478 m .50108 .30976 L .49983 .3096 L F
.4948 .30474 m .49494 .3097 L .49375 .30985 L .771 .222 0 r
F
.49606 .30463 m .49494 .3097 L .4948 .30474 L .845 .24 0 r
F
.50414 .32281 m .5028 .32624 L .50382 .32163 L .82 .393 0 r
F
.50414 .32281 m .50267 .32727 L .5028 .32624 L F
.49033 .3107 m .49076 .31559 L .48984 .31603 L .418 .133 0 r
F
.49143 .31034 m .49076 .31559 L .49033 .3107 L .517 .161 0 r
F
.49606 .30463 m .49615 .30959 L .49494 .3097 L .845 .24 0 r
F
.49733 .30457 m .49615 .30959 L .49606 .30463 L .924 .259 0 r
F
.49994 .30463 m .4986 .30954 L .49862 .30457 L 1 .314 0 r
F
.49994 .30463 m .49983 .3096 L .4986 .30954 L F
.54037 .47959 m .52461 .47881 L .53339 .47241 L .877 .977 0 r
F
.55154 .47164 m .54037 .47959 L .53339 .47241 L .951 1 0 r
F
.50203 .32874 m .50025 .33276 L .50142 .33157 L 0 0 0 r
F
.49733 .30457 m .49737 .30953 L .49615 .30959 L .924 .259 0 r
F
.49862 .30457 m .49737 .30953 L .49733 .30457 L 1 .283 0 r
F
.49862 .30457 m .4986 .30954 L .49737 .30953 L F
.48903 .3166 m .48971 .32135 L .48928 .32201 L 0 0 0 r
F
.48984 .31603 m .48971 .32135 L .48903 .3166 L .242 .07 0 r
F
.50358 .31045 m .50197 .31497 L .50233 .31003 L 1 .523 0 r
F
.50358 .31045 m .50303 .31538 L .50197 .31497 L F
.51192 .67252 m .49724 .66658 L .51453 .66231 L .515 .469 0 r
F
.51192 .67252 m .48853 .67626 L .49724 .66658 L F
.49143 .31034 m .49176 .31525 L .49076 .31559 L .517 .161 0 r
F
.49258 .31006 m .49176 .31525 L .49143 .31034 L .609 .184 0 r
F
.49818 .33444 m .49885 .33659 L .50025 .33276 L .105 0 0 r
F
.49084 .32829 m .4919 .33238 L .49364 .33332 L 1 .259 0 r
F
.49019 .32732 m .4919 .33238 L .49084 .32829 L 1 .307 0 r
F
.46842 .50936 m .47197 .50266 L .48114 .50148 L .457 .428 0 r
F
.46842 .50936 m .45572 .50906 L .47197 .50266 L F
.49258 .31006 m .49283 .31499 L .49176 .31525 L .609 .184 0 r
F
.49375 .30985 m .49283 .31499 L .49258 .31006 L .692 .203 0 r
F
.50233 .31003 m .50086 .31471 L .50108 .30976 L 1 .425 0 r
F
.50233 .31003 m .50197 .31497 L .50086 .31471 L F
.48984 .31603 m .49035 .32084 L .48971 .32135 L .242 .07 0 r
F
.49076 .31559 m .49035 .32084 L .48984 .31603 L .405 .126 0 r
F
.50404 .316 m .5025 .32024 L .50303 .31538 L 1 .627 0 r
F
.50404 .316 m .50325 .32081 L .5025 .32024 L F
.48928 .32201 m .49005 .32659 L .49019 .32732 L .715 .233 0 r
F
.48971 .32135 m .49005 .32659 L .48928 .32201 L 0 0 0 r
F
.36337 .3522 m .40265 .34073 L .40474 .34961 L .494 .525 0 r
F
.36337 .3522 m .35936 .33802 L .40265 .34073 L F
.55925 .66018 m .53217 .65682 L .54953 .65008 L .601 .618 0 r
F
.58158 .6515 m .55925 .66018 L .54953 .65008 L .631 .696 0 r
F
.6227 .51521 m .63518 .50609 L .69275 .51087 L .392 .407 0 r
F
.5848 .50786 m .63518 .50609 L .6227 .51521 L .32 .37 0 r
F
.49375 .30985 m .49394 .31479 L .49283 .31499 L .692 .203 0 r
F
.49494 .3097 m .49394 .31479 L .49375 .30985 L .769 .22 0 r
F
.50263 .33867 m .51084 .3412 L .50979 .33997 L .494 0 0 r
F
.50108 .30976 m .49972 .31456 L .49983 .3096 L 1 .356 0 r
F
.50108 .30976 m .50086 .31471 L .49972 .31456 L F
.49494 .3097 m .49508 .31464 L .49394 .31479 L .769 .22 0 r
F
.49615 .30959 m .49508 .31464 L .49494 .3097 L .843 .238 0 r
F
.49983 .3096 m .49856 .31449 L .4986 .30954 L 1 .311 0 r
F
.49983 .3096 m .49972 .31456 L .49856 .31449 L F
.49615 .30959 m .49624 .31454 L .49508 .31464 L .843 .238 0 r
F
.49737 .30953 m .49624 .31454 L .49615 .30959 L .922 .256 0 r
F
.50382 .32163 m .50255 .32552 L .50325 .32081 L 1 .431 0 r
F
.50382 .32163 m .5028 .32624 L .50255 .32552 L F
.49076 .31559 m .49115 .32044 L .49035 .32084 L .405 .126 0 r
F
.49176 .31525 m .49115 .32044 L .49076 .31559 L .515 .159 0 r
F
.4986 .30954 m .4974 .31449 L .49737 .30953 L 1 .279 0 r
F
.4986 .30954 m .49856 .31449 L .4974 .31449 L F
.49737 .30953 m .4974 .31449 L .49624 .31454 L .922 .256 0 r
F
.49208 .33956 m .49483 .34102 L .4962 .33782 L .234 0 0 r
F
.49208 .33956 m .49013 .34206 L .49483 .34102 L F
.50303 .31538 m .50162 .31986 L .50197 .31497 L 1 .526 0 r
F
.50303 .31538 m .5025 .32024 L .50162 .31986 L F
.4732 .34558 m .48174 .34483 L .48318 .34353 L .08 .307 0 r
F
.4732 .34558 m .47106 .34548 L .48174 .34483 L F
.47106 .34548 m .48045 .346 L .48174 .34483 L 0 .269 0 r
F
.48045 .346 m .48167 .34607 L .48158 .34498 L F
.47106 .34548 m .47084 .34526 L .48167 .34607 L F
.47084 .34526 m .48176 .34718 L .48167 .34607 L 0 .245 0 r
F
.48176 .34718 m .48302 .3474 L .48169 .34631 L F
.47084 .34526 m .47259 .34514 L .48302 .3474 L F
.47259 .34514 m .48456 .34865 L .48302 .3474 L 0 .234 0 r
F
.48456 .34865 m .48578 .34901 L .4835 .34779 L F
.49225 .34942 m .4915 .3542 L .49163 .34938 L 1 .341 0 r
F
.49225 .34942 m .49219 .35431 L .4915 .3542 L F
.49303 .34941 m .49219 .35431 L .49225 .34942 L 1 .291 0 r
F
.49303 .34941 m .49302 .35435 L .49219 .35431 L F
.49391 .34938 m .49302 .35435 L .49303 .34941 L 1 .266 0 r
F
.49391 .34938 m .49394 .35435 L .49302 .35435 L F
.49486 .34933 m .49394 .35435 L .49391 .34938 L .928 .251 0 r
F
.49163 .34938 m .49101 .35401 L .49124 .34928 L 1 .45 0 r
F
.49163 .34938 m .4915 .3542 L .49101 .35401 L F
.49486 .34933 m .49492 .35431 L .49394 .35435 L .928 .251 0 r
F
.49585 .34926 m .49492 .35431 L .49486 .34933 L .877 .24 0 r
F
.49124 .34928 m .4908 .35371 L .49116 .34911 L 1 .405 0 r
F
.49124 .34928 m .49101 .35401 L .4908 .35371 L F
.49585 .34926 m .49594 .35425 L .49492 .35431 L .877 .24 0 r
F
.49116 .34911 m .49098 .35326 L .49152 .34884 L 0 0 0 r
F
.49116 .34911 m .4908 .35371 L .49098 .35326 L F
.49166 .34465 m .49163 .34938 L .49124 .34928 L 1 .371 0 r
F
.49167 .3446 m .49167 .34465 L .49166 .34465 L F
.49167 .34465 m .49163 .34938 L .49166 .34465 L F
.49133 .34461 m .49116 .34911 L .49133 .34461 L .962 .353 0 r
F
.49013 .34206 m .49361 .34382 L .49483 .34102 L .417 0 0 r
F
.49174 .34392 m .49224 .34446 L .49167 .3446 L .863 .226 0 r
F
.49223 .34389 m .49224 .34446 L .49174 .34392 L F
.49233 .3439 m .49299 .34451 L .49224 .34456 L .849 .228 0 r
F
.49126 .34262 m .49132 .34383 L .49204 .34382 L .417 0 0 r
F
.49152 .34279 m .49204 .34382 L .49274 .34352 L F
.49126 .34262 m .49149 .34298 L .49152 .34279 L F
.49149 .34298 m .49204 .34382 L .49152 .34279 L F
.49126 .34262 m .49317 .34379 L .49347 .34375 L F
.49317 .34379 m .49322 .34382 L .49339 .34377 L F
.49317 .34379 m .49339 .34377 L .49347 .34375 L F
.49137 .34406 m .49167 .3446 L .49133 .34461 L .917 .232 0 r
F
.49139 .34399 m .49167 .3446 L .49137 .34406 L F
.49166 .34392 m .49167 .3446 L .49137 .34394 L F
.49274 .34352 m .49204 .34382 L .49322 .34382 L .417 0 0 r
F
.48937 .34384 m .49105 .34387 L .49361 .34382 L F
.49105 .34387 m .4922 .3439 L .49223 .34389 L F
.49105 .34387 m .49123 .34387 L .49361 .34382 L F
.49397 .34371 m .49478 .34437 L .49385 .34444 L .84 .23 0 r
F
.4939 .34374 m .49397 .34371 L .49398 .34369 L .417 0 0 r
F
.4939 .34372 m .49398 .34369 L .49483 .34102 L F
.4939 .34374 m .49398 .34369 L .4939 .34372 L F
.4962 .33782 m .49483 .34102 L .49652 .34062 L .362 0 0 r
F
.49459 .33695 m .49503 .34053 L .49652 .34062 L .816 .147 0 r
F
.49722 .33959 m .49652 .34062 L .49835 .34072 L F
.4962 .33782 m .49652 .34062 L .497 .33992 L .362 0 0 r
F
.4962 .33782 m .4972 .34046 L .49723 .33931 L F
.49459 .33695 m .49652 .34062 L .49722 .33959 L .816 .147 0 r
F
.497 .33992 m .49652 .34062 L .4972 .34046 L .362 0 0 r
F
.49723 .33931 m .4972 .34046 L .49791 .34029 L F
.49726 .33757 m .49835 .34072 L .49778 .33769 L .816 .147 0 r
F
.49722 .33959 m .49835 .34072 L .49726 .33757 L F
.49778 .33769 m .5034 .34094 L .50263 .33867 L .646 .085 0 r
F
.49778 .33769 m .49835 .34072 L .5034 .34094 L F
.49692 .33749 m .49791 .34029 L .49885 .33659 L .362 0 0 r
F
.4962 .33782 m .49723 .33931 L .49692 .33749 L F
.49692 .33749 m .49723 .33931 L .49726 .33757 L .816 .147 0 r
F
.49723 .33931 m .49791 .34029 L .49692 .33749 L .362 0 0 r
F
.49459 .33695 m .49722 .33959 L .49723 .33931 L .816 .147 0 r
F
.49459 .33695 m .49723 .33931 L .49692 .33749 L F
.49262 .33639 m .49503 .34053 L .49459 .33695 L .978 .19 0 r
F
.49262 .33639 m .49296 .34037 L .49503 .34053 L F
.49483 .34102 m .49713 .34354 L .49761 .34274 L .546 .056 0 r
F
.49684 .34373 m .49773 .34412 L .49675 .3442 L .83 .228 0 r
F
.49713 .34354 m .49713 .34355 L .49714 .34354 L .546 .056 0 r
F
.49713 .34355 m .49713 .34355 L .49714 .34354 L F
.49713 .34354 m .49714 .34354 L .49761 .34274 L F
.49713 .34355 m .49754 .34331 L .49761 .34274 L F
.49652 .34062 m .49766 .34277 L .49835 .34072 L .574 .098 0 r
F
.49766 .34277 m .49789 .34292 L .49835 .34072 L F
.49835 .34072 m .49829 .34183 L .50085 .34202 L .491 .036 0 r
F
.49829 .34183 m .49937 .34228 L .50085 .34202 L F
.49825 .34247 m .49904 .34278 L .50085 .34202 L F
.50043 .34271 m .50055 .34329 L .50069 .34282 L .758 .157 0 r
F
.50076 .34285 m .50083 .34383 L .50026 .34389 L .768 .201 0 r
F
.50089 .34304 m .50116 .34378 L .50083 .34383 L .698 .181 0 r
F
.50106 .34269 m .50081 .34291 L .50111 .34339 L .876 .192 0 r
F
.50085 .34202 m .50111 .34268 L .50118 .34263 L .491 .036 0 r
F
.4984 .34072 m .50127 .34223 L .5018 .34087 L F
.50171 .34247 m .50119 .34265 L .50214 .34269 L F
.50119 .34265 m .50106 .34269 L .50118 .34269 L F
.50119 .34265 m .50118 .34269 L .50214 .34269 L F
.50117 .34272 m .50116 .34328 L .50116 .34378 L 1 .357 0 r
F
.50116 .34278 m .50116 .34346 L .50116 .34345 L .698 .181 0 r
F
.50106 .34269 m .50111 .34339 L .50116 .34277 L .876 .192 0 r
F
.50116 .34299 m .50116 .34345 L .50112 .34335 L .698 .181 0 r
F
.50116 .34277 m .50115 .34311 L .50117 .34272 L 1 .357 0 r
F
.50115 .34311 m .50114 .34376 L .50116 .3431 L F
.50115 .34311 m .50116 .3431 L .50117 .34272 L F
.50116 .34378 m .50095 .3486 L .50083 .34383 L .372 .095 0 r
F
.50116 .34378 m .50127 .34845 L .50095 .3486 L F
.50114 .34376 m .50127 .34845 L .50116 .34378 L .756 .284 0 r
F
.50083 .34383 m .50038 .34874 L .50026 .34389 L .572 .161 0 r
F
.50083 .34383 m .50095 .3486 L .50038 .34874 L F
.50065 .34376 m .50126 .34827 L .50114 .34376 L 1 .338 0 r
F
.50114 .34376 m .50126 .34827 L .50127 .34845 L .756 .284 0 r
F
.50083 .3437 m .50187 .34562 L .50291 .34364 L .318 0 0 r
F
.49863 .34087 m .50126 .34224 L .4984 .34072 L .491 .036 0 r
F
.50126 .34224 m .50127 .34223 L .4984 .34072 L F
.50158 .3424 m .50159 .3424 L .50131 .34225 L F
.50131 .34226 m .50131 .34225 L .4984 .34072 L F
.50158 .3424 m .50131 .34225 L .50131 .34226 L F
.50118 .34263 m .50111 .34268 L .50119 .34265 L F
.50118 .34246 m .50116 .34277 L .50117 .34272 L 1 .357 0 r
F
.50123 .33925 m .50117 .34248 L .50118 .34246 L F
.50085 .34202 m .50119 .34265 L .50126 .34224 L .491 .036 0 r
F
.50117 .34248 m .50116 .34277 L .50118 .34246 L 1 .357 0 r
F
.50085 .34202 m .49932 .34302 L .49957 .34299 L .491 .036 0 r
F
.49964 .34311 m .50026 .34389 L .49952 .34396 L .797 .212 0 r
F
.49957 .34299 m .49956 .3431 L .50043 .34271 L .758 .157 0 r
F
.49956 .3431 m .4996 .3431 L .50043 .34271 L F
.49956 .34312 m .50014 .34306 L .50043 .34271 L F
.50061 .34265 m .49957 .34299 L .50037 .34289 L .491 .036 0 r
F
.50054 .34284 m .50037 .34289 L .50053 .34288 L F
.50061 .34265 m .50037 .34289 L .50054 .34284 L F
.50085 .34202 m .49957 .34299 L .50061 .34265 L F
.49785 .34313 m .49786 .34314 L .49835 .34072 L .574 .098 0 r
F
.49865 .34338 m .49866 .34404 L .49804 .34332 L .823 .225 0 r
F
.49787 .34331 m .49866 .34404 L .49773 .34412 L F
.49787 .34331 m .49773 .34412 L .49771 .34331 L F
.49752 .34342 m .49746 .34391 L .49821 .34313 L .657 .118 0 r
F
.49789 .34316 m .49804 .34332 L .49787 .34331 L .823 .225 0 r
F
.49804 .34332 m .49866 .34404 L .49787 .34331 L F
.49804 .34331 m .49803 .34332 L .49848 .3433 L .657 .118 0 r
F
.49865 .34338 m .49804 .34332 L .49839 .34334 L .823 .225 0 r
F
.49803 .34332 m .49746 .34391 L .49841 .34334 L .657 .118 0 r
F
.49803 .34332 m .49841 .34334 L .49848 .3433 L F
.49877 .34334 m .49952 .34396 L .49866 .34404 L .813 .22 0 r
F
.49904 .34278 m .49867 .34334 L .49871 .34334 L .657 .118 0 r
F
.49904 .34278 m .4987 .34335 L .49932 .34338 L F
.49904 .34278 m .49931 .34338 L .49957 .34299 L F
.49931 .34338 m .49956 .34314 L .49957 .34299 L F
.49951 .34305 m .49951 .34318 L .4988 .34315 L .813 .22 0 r
F
.49951 .34318 m .49951 .34339 L .49935 .34334 L F
.49951 .34318 m .49935 .34334 L .4988 .34315 L F
.49951 .34339 m .49952 .34396 L .49877 .34334 L F
.49931 .34338 m .49951 .34381 L .49956 .34314 L .657 .118 0 r
F
.49821 .34325 m .49919 .3431 L .4992 .34309 L .491 .036 0 r
F
.49861 .34318 m .4992 .34309 L .49924 .34307 L F
.49904 .34278 m .49827 .34311 L .49867 .34334 L .657 .118 0 r
F
.49871 .34334 m .49867 .34334 L .4987 .34335 L F
.49877 .34334 m .49865 .34335 L .49865 .34318 L .813 .22 0 r
F
.49871 .34317 m .4988 .34315 L .49861 .34318 L .491 .036 0 r
F
.49786 .34315 m .49821 .34325 L .49835 .34072 L .574 .098 0 r
F
.49829 .34183 m .49825 .34247 L .49937 .34228 L .491 .036 0 r
F
.49825 .34247 m .49821 .34313 L .49904 .34278 L F
.49791 .34029 m .49827 .34311 L .49904 .34278 L .657 .118 0 r
F
.49821 .34313 m .49821 .34314 L .50085 .34202 L .491 .036 0 r
F
.49821 .34314 m .4984 .34312 L .50085 .34202 L F
.49865 .34335 m .49865 .34338 L .49854 .34334 L .823 .225 0 r
F
.49761 .34274 m .49928 .34382 L .49951 .34381 L .657 .118 0 r
F
.49821 .34321 m .49911 .34309 L .50085 .34202 L .491 .036 0 r
F
.49911 .34309 m .49924 .34307 L .49926 .34306 L F
.49911 .34309 m .49926 .34306 L .50085 .34202 L F
.49835 .34072 m .49863 .34087 L .4984 .34072 L F
.49791 .34029 m .49904 .34278 L .49979 .33979 L .657 .118 0 r
F
.49885 .33659 m .49791 .34029 L .49979 .33979 L .416 .041 0 r
F
.49946 .33907 m .4988 .34315 L .49858 .33911 L .813 .22 0 r
F
.4988 .34315 m .49877 .34334 L .49877 .34316 L F
.4988 .34315 m .49877 .34316 L .49858 .33911 L F
.49877 .34316 m .49865 .34318 L .49858 .33911 L F
.49877 .34334 m .49865 .34318 L .49877 .34316 L F
.49821 .34325 m .49871 .34317 L .49861 .34318 L .491 .036 0 r
F
.49871 .34317 m .4992 .34309 L .4988 .34315 L F
.4988 .34315 m .49951 .34339 L .49877 .34334 L .813 .22 0 r
F
.49932 .34338 m .4987 .34335 L .49951 .34381 L .657 .118 0 r
F
.49877 .34334 m .49866 .34404 L .49865 .34335 L .813 .22 0 r
F
.49856 .34335 m .49746 .34391 L .49928 .34382 L .657 .118 0 r
F
.50055 .34329 m .50068 .34301 L .50069 .34282 L .758 .157 0 r
F
.50037 .34289 m .50076 .34285 L .50055 .34329 L .768 .201 0 r
F
.50034 .34322 m .50055 .34329 L .50026 .34389 L F
.50043 .34271 m .50007 .34314 L .50034 .34322 L .758 .157 0 r
F
.50052 .34316 m .50034 .34322 L .50055 .34329 L F
.50043 .34271 m .50034 .34322 L .50052 .34316 L F
.50037 .34289 m .50034 .34322 L .50025 .34293 L .768 .201 0 r
F
.50034 .34322 m .50026 .34389 L .50025 .34325 L F
.50034 .34322 m .50025 .34325 L .50025 .34293 L F
.50037 .34289 m .50055 .34329 L .50034 .34322 L F
.50025 .34325 m .50026 .34389 L .49964 .34311 L .797 .212 0 r
F
.50083 .34271 m .50026 .34389 L .50026 .34389 L .768 .201 0 r
F
.50055 .34329 m .49951 .34381 L .50065 .34376 L .758 .157 0 r
F
.50007 .34314 m .49951 .34381 L .50055 .34329 L F
.49964 .34311 m .49952 .34396 L .49951 .34313 L .797 .212 0 r
F
.49956 .34312 m .49951 .34381 L .50014 .34306 L .758 .157 0 r
F
.49965 .34301 m .50025 .34325 L .49964 .34311 L .797 .212 0 r
F
.50025 .34293 m .50025 .34325 L .49965 .34301 L F
.49956 .3431 m .49956 .34312 L .4996 .3431 L .758 .157 0 r
F
.50111 .34339 m .50116 .34299 L .50116 .34277 L .876 .192 0 r
F
.50116 .34278 m .50116 .34299 L .50091 .34279 L .698 .181 0 r
F
.50116 .34299 m .50112 .34335 L .50091 .34279 L F
.50116 .34278 m .50116 .34345 L .50116 .34278 L F
.50091 .34279 m .50089 .34304 L .50083 .34284 L F
.50089 .34304 m .50083 .34383 L .50083 .34314 L F
.50081 .34291 m .50083 .34314 L .50089 .34304 L .876 .192 0 r
F
.50089 .34304 m .50083 .34314 L .50083 .34284 L .698 .181 0 r
F
.50081 .34291 m .50068 .34301 L .50083 .34314 L .876 .192 0 r
F
.50116 .34346 m .50116 .34378 L .50089 .34304 L .698 .181 0 r
F
.50089 .34304 m .50083 .34314 L .50111 .34339 L .876 .192 0 r
F
.50117 .34272 m .50116 .34378 L .50116 .34278 L 1 .357 0 r
F
.50091 .34279 m .50116 .34346 L .50089 .34304 L .698 .181 0 r
F
.50083 .34284 m .50083 .34314 L .50076 .34285 L .768 .201 0 r
F
.50083 .34314 m .50078 .34309 L .50076 .34285 L F
.49994 .34294 m .49818 .34376 L .50214 .34269 L .491 .036 0 r
F
.49932 .34302 m .49912 .34315 L .49994 .34294 L F
.49965 .34301 m .49964 .34311 L .49964 .34302 L .797 .212 0 r
F
.49912 .34315 m .49818 .34376 L .49994 .34294 L .491 .036 0 r
F
.49979 .33979 m .49999 .34068 L .50013 .33968 L .758 .157 0 r
F
.49999 .34068 m .50043 .34271 L .50013 .33968 L F
.50013 .33968 m .50043 .34271 L .50082 .33946 L F
.49979 .33979 m .49957 .34299 L .50043 .34271 L F
.49904 .34278 m .49957 .34299 L .49979 .33979 L .657 .118 0 r
F
.49885 .33659 m .49979 .33979 L .50044 .33573 L .416 .041 0 r
F
.50044 .33573 m .49979 .33979 L .50082 .33946 L .412 .066 0 r
F
.50022 .33905 m .49965 .34301 L .49946 .33907 L .797 .212 0 r
F
.49965 .34301 m .49964 .34302 L .49946 .33907 L F
.49946 .33907 m .49951 .34305 L .4988 .34315 L .813 .22 0 r
F
.49821 .34321 m .49821 .34325 L .49924 .34307 L .491 .036 0 r
F
.49791 .34029 m .49761 .34274 L .49827 .34311 L .657 .118 0 r
F
.49821 .34314 m .49821 .34321 L .4984 .34312 L .491 .036 0 r
F
.49858 .33911 m .49865 .34335 L .49789 .34316 L .823 .225 0 r
F
.49821 .34313 m .49804 .34331 L .49848 .3433 L .657 .118 0 r
F
.49865 .34335 m .49854 .34334 L .49789 .34316 L .823 .225 0 r
F
.49848 .3433 m .49841 .34334 L .49854 .34334 L .657 .118 0 r
F
.49865 .34338 m .498 .34328 L .49821 .34325 L .823 .225 0 r
F
.49854 .34334 m .49852 .34336 L .49856 .34335 L .657 .118 0 r
F
.49852 .34336 m .49746 .34391 L .49856 .34335 L F
.49841 .34334 m .49746 .34391 L .49854 .34334 L F
.49839 .34334 m .49804 .34332 L .498 .34328 L .823 .225 0 r
F
.49821 .34325 m .498 .34328 L .49789 .34316 L F
.49821 .34325 m .49818 .34376 L .49919 .3431 L .491 .036 0 r
F
.49786 .34315 m .49821 .34325 L .49821 .34325 L .574 .098 0 r
F
.49761 .34274 m .49752 .34342 L .49821 .34313 L .657 .118 0 r
F
.49786 .34315 m .49821 .34325 L .49786 .34315 L .574 .098 0 r
F
.50085 .34202 m .50053 .34288 L .50111 .34268 L .491 .036 0 r
F
.50082 .33946 m .50069 .34282 L .50106 .34269 L .876 .192 0 r
F
.50082 .33906 m .50083 .34271 L .50076 .34285 L .768 .201 0 r
F
.50043 .34271 m .50069 .34282 L .50082 .33946 L .758 .157 0 r
F
.50082 .33906 m .50076 .34285 L .50037 .34289 L .768 .201 0 r
F
.50022 .33905 m .50025 .34293 L .49965 .34301 L .797 .212 0 r
F
.50082 .33906 m .50037 .34289 L .50022 .33905 L .768 .201 0 r
F
.50037 .34289 m .50025 .34293 L .50022 .33905 L F
.49964 .34311 m .49951 .34313 L .49946 .33907 L .797 .212 0 r
F
.49952 .34396 m .49877 .34898 L .49866 .34404 L .74 .204 0 r
F
.49952 .34396 m .49964 .34886 L .49877 .34898 L F
.50026 .34389 m .49964 .34886 L .49952 .34396 L .677 .188 0 r
F
.49773 .34412 m .49685 .34918 L .49675 .3442 L .81 .223 0 r
F
.49773 .34412 m .49783 .34908 L .49685 .34918 L F
.49866 .34404 m .49783 .34908 L .49773 .34412 L .78 .215 0 r
F
.49866 .34404 m .49877 .34898 L .49783 .34908 L F
.49746 .34391 m .49961 .34783 L .49951 .34381 L .961 .171 0 r
F
.50026 .34389 m .50038 .34874 L .49964 .34886 L .677 .188 0 r
F
.49951 .34381 m .50077 .34807 L .50065 .34376 L 1 .232 0 r
F
.49951 .34381 m .49961 .34783 L .50077 .34807 L F
.49818 .34376 m .50022 .34478 L .50083 .3437 L .318 0 0 r
F
.50065 .34376 m .50077 .34807 L .50126 .34827 L 1 .338 0 r
F
.50022 .34478 m .50187 .34562 L .50083 .3437 L .318 0 0 r
F
.50193 .34335 m .50291 .34364 L .50314 .34321 L F
.50116 .34328 m .50114 .34376 L .50116 .34378 L 1 .357 0 r
F
.50083 .34314 m .50083 .34383 L .50078 .34309 L .768 .201 0 r
F
.50111 .34339 m .50065 .34376 L .50114 .34376 L .876 .192 0 r
F
.50068 .34301 m .50065 .34376 L .50111 .34339 L F
.50055 .34329 m .50065 .34376 L .50068 .34301 L .758 .157 0 r
F
.49818 .34376 m .50291 .34364 L .50193 .34335 L .318 0 0 r
F
.50111 .34339 m .50114 .34376 L .50115 .34311 L .876 .192 0 r
F
.50114 .34311 m .50115 .34311 L .50116 .34299 L F
.50111 .34339 m .50115 .34311 L .50114 .34311 L F
.50117 .34272 m .50116 .34278 L .50116 .34249 L 1 .357 0 r
F
.50106 .34269 m .50116 .34277 L .50123 .33925 L .876 .192 0 r
F
.50117 .34247 m .50116 .34249 L .50118 .33912 L 1 .357 0 r
F
.50117 .34272 m .50116 .34249 L .50117 .34247 L F
.50126 .34224 m .50158 .3424 L .50127 .34223 L .491 .036 0 r
F
.50158 .3424 m .50314 .34321 L .50159 .3424 L F
.50091 .34279 m .50083 .34284 L .50083 .34245 L .698 .181 0 r
F
.5009 .34245 m .50083 .34245 L .50082 .33906 L F
.50091 .34279 m .50083 .34245 L .5009 .34245 L F
.50123 .33925 m .50118 .34246 L .50118 .33912 L 1 .357 0 r
F
.50118 .34246 m .50117 .34272 L .50117 .34247 L F
.50118 .34246 m .50117 .34247 L .50118 .33912 L F
.5018 .34087 m .50159 .3424 L .5034 .34094 L .491 .036 0 r
F
.50127 .34223 m .50159 .3424 L .5018 .34087 L F
.50159 .3424 m .50314 .34321 L .50325 .34228 L F
.50159 .3424 m .50325 .34228 L .5034 .34094 L F
.50082 .33946 m .50104 .3424 L .50123 .33925 L .876 .192 0 r
F
.50118 .33912 m .50093 .34244 L .50082 .33906 L .698 .181 0 r
F
.50093 .34244 m .50091 .34279 L .5009 .34245 L F
.50093 .34244 m .5009 .34245 L .50082 .33906 L F
.50104 .3424 m .50106 .34269 L .50107 .34242 L .876 .192 0 r
F
.50104 .3424 m .50107 .34242 L .50123 .33925 L F
.50126 .34224 m .50119 .34265 L .50171 .34247 L .491 .036 0 r
F
.50106 .34269 m .50074 .3428 L .50116 .34277 L F
.50106 .34269 m .50116 .34277 L .50214 .34269 L F
.50069 .34282 m .50068 .34301 L .50106 .34269 L .876 .192 0 r
F
.50074 .3428 m .50053 .34288 L .50152 .34276 L .491 .036 0 r
F
.50074 .3428 m .50152 .34276 L .50214 .34269 L F
.50118 .33912 m .50116 .34278 L .50091 .34279 L .698 .181 0 r
F
.50111 .34339 m .50068 .34301 L .50111 .34339 L .876 .192 0 r
F
.50214 .34269 m .49818 .34376 L .50314 .34321 L .491 .036 0 r
F
.50083 .34271 m .50083 .34284 L .50076 .34285 L .768 .201 0 r
F
.49808 .34366 m .49818 .34376 L .49785 .34315 L .574 .098 0 r
F
.49684 .34373 m .49674 .34379 L .49674 .34355 L .83 .228 0 r
F
.49684 .34373 m .49674 .34355 L .49681 .34355 L F
.49684 .34373 m .49675 .3442 L .49674 .34379 L F
.49589 .34356 m .49674 .34379 L .49576 .34429 L .834 .23 0 r
F
.49427 .34358 m .49478 .34437 L .49397 .34371 L .84 .23 0 r
F
.49483 .34102 m .4943 .34348 L .4951 .34352 L .546 .056 0 r
F
.49483 .34102 m .4951 .34352 L .49563 .3431 L F
.4943 .34348 m .49464 .34357 L .49581 .34356 L F
.49483 .34102 m .49581 .34356 L .49712 .34354 L F
.49477 .34357 m .49478 .34437 L .49427 .34358 L .84 .23 0 r
F
.49575 .34356 m .49576 .34429 L .49492 .34358 L .838 .23 0 r
F
.49492 .34358 m .49427 .34362 L .49574 .34358 L .546 .056 0 r
F
.49428 .34357 m .49427 .34358 L .49492 .34358 L F
.49427 .34358 m .49427 .34362 L .49492 .34358 L F
.49492 .34358 m .49576 .34429 L .49478 .34437 L .838 .23 0 r
F
.49563 .3431 m .4951 .34352 L .49581 .34356 L .546 .056 0 r
F
.49712 .34354 m .49581 .34356 L .49713 .34354 L F
.49428 .34357 m .49476 .34357 L .49713 .34354 L F
.49476 .34357 m .49574 .34358 L .49674 .34355 L F
.49476 .34357 m .49674 .34355 L .49713 .34354 L F
.49589 .34356 m .49575 .34356 L .49574 .34337 L .834 .23 0 r
F
.49483 .34102 m .49761 .34274 L .49652 .34062 L .546 .056 0 r
F
.49503 .34053 m .49494 .34352 L .49702 .34313 L .574 .098 0 r
F
.49747 .34303 m .49702 .34313 L .49747 .34304 L F
.49503 .34053 m .49702 .34313 L .49747 .34303 L F
.49681 .34317 m .49673 .34283 L .4968 .34285 L .83 .228 0 r
F
.49684 .34373 m .49677 .34318 L .49681 .34317 L F
.49677 .34318 m .49673 .34283 L .49681 .34317 L F
.49494 .34352 m .49494 .34353 L .49574 .34337 L .574 .098 0 r
F
.49513 .34239 m .49574 .34337 L .49493 .34353 L .838 .23 0 r
F
.49503 .34053 m .49747 .34304 L .49652 .34062 L .574 .098 0 r
F
.49567 .33933 m .49573 .34255 L .49513 .34239 L .838 .23 0 r
F
.49573 .34255 m .49574 .34337 L .49513 .34239 L F
.49747 .34304 m .49748 .34305 L .49748 .34304 L .574 .098 0 r
F
.49747 .34304 m .49748 .34304 L .49652 .34062 L F
.49787 .34331 m .49771 .34331 L .49771 .34311 L .823 .225 0 r
F
.49787 .34331 m .49771 .34311 L .49786 .34315 L F
.49748 .34305 m .49808 .34366 L .49781 .34314 L .574 .098 0 r
F
.49748 .34305 m .49781 .34314 L .49652 .34062 L F
.49588 .34335 m .49574 .34337 L .49573 .34255 L .834 .23 0 r
F
.49584 .34259 m .49573 .34255 L .49567 .33933 L F
.49588 .34335 m .49573 .34255 L .49584 .34259 L F
.49589 .34356 m .49574 .34337 L .49588 .34335 L F
.49494 .34352 m .49574 .34337 L .49747 .34304 L .574 .098 0 r
F
.49593 .34334 m .49674 .34355 L .49589 .34356 L .834 .23 0 r
F
.4978 .34312 m .49785 .34313 L .49652 .34062 L .574 .098 0 r
F
.49652 .34062 m .49761 .34274 L .49791 .34029 L .546 .056 0 r
F
.49666 .33925 m .49673 .34319 L .49593 .34334 L .834 .23 0 r
F
.49673 .34319 m .49674 .34355 L .49593 .34334 L F
.49593 .34334 m .49589 .34356 L .49588 .34335 L F
.49493 .34353 m .49575 .34356 L .49492 .34358 L .838 .23 0 r
F
.49574 .34337 m .49575 .34356 L .49493 .34353 L F
.49698 .3429 m .49694 .34314 L .4968 .34285 L .83 .228 0 r
F
.49694 .34314 m .49684 .34373 L .49681 .34317 L F
.49574 .34337 m .49732 .34308 L .49747 .34304 L .574 .098 0 r
F
.49694 .34314 m .49681 .34317 L .4968 .34285 L .83 .228 0 r
F
.49669 .3432 m .49494 .34365 L .49732 .34308 L .574 .098 0 r
F
.49494 .34353 m .49494 .34357 L .49669 .3432 L F
.49494 .34357 m .49494 .34365 L .49669 .3432 L F
.49494 .34353 m .49732 .34308 L .49574 .34337 L F
.49674 .34355 m .49674 .34379 L .49589 .34356 L .834 .23 0 r
F
.49687 .34355 m .49713 .34355 L .49684 .34373 L .83 .228 0 r
F
.49713 .34355 m .4971 .34355 L .49713 .34355 L .546 .056 0 r
F
.49713 .34354 m .4971 .34355 L .49713 .34355 L F
.4971 .34355 m .4971 .34355 L .49713 .34355 L F
.49698 .3429 m .49771 .3432 L .49713 .34355 L .83 .228 0 r
F
.49698 .3429 m .49713 .34355 L .49687 .34355 L F
.49681 .34355 m .49674 .34355 L .49673 .34283 L F
.49771 .34311 m .49771 .3432 L .49738 .34306 L F
.49747 .34304 m .49738 .34306 L .49748 .34304 L .574 .098 0 r
F
.49748 .34304 m .49738 .34306 L .49698 .3429 L .83 .228 0 r
F
.49771 .34311 m .49738 .34306 L .49748 .34304 L F
.49748 .34304 m .49732 .34308 L .49748 .34305 L .574 .098 0 r
F
.49738 .34306 m .49732 .34308 L .49748 .34304 L F
.49771 .3432 m .49773 .34412 L .49684 .34373 L .83 .228 0 r
F
.49713 .34355 m .49713 .34355 L .49713 .34355 L .546 .056 0 r
F
.49713 .34355 m .49746 .34391 L .49754 .34331 L F
.49748 .34305 m .49494 .34365 L .49818 .34376 L .574 .098 0 r
F
.49732 .34308 m .49494 .34365 L .49748 .34305 L F
.49666 .33925 m .49593 .34334 L .49567 .33933 L .834 .23 0 r
F
.49593 .34334 m .49588 .34335 L .49567 .33933 L F
.49589 .34356 m .49576 .34429 L .49575 .34356 L F
.49492 .34358 m .49478 .34437 L .49477 .34357 L .838 .23 0 r
F
.49476 .3438 m .49493 .34413 L .49494 .34365 L .635 .135 0 r
F
.49494 .34365 m .49493 .34413 L .49618 .34398 L .574 .098 0 r
F
.49427 .34362 m .49416 .3441 L .49713 .34354 L .546 .056 0 r
F
.49397 .34371 m .49427 .34358 L .49483 .34102 L .417 0 0 r
F
.49361 .34382 m .49392 .34367 L .49483 .34102 L F
.49296 .34037 m .49448 .34327 L .49503 .34053 L .635 .135 0 r
F
.49448 .34327 m .49449 .34329 L .4945 .34328 L F
.49448 .34327 m .4945 .34328 L .49503 .34053 L F
.49296 .34037 m .49299 .34368 L .49312 .34366 L F
.49296 .34037 m .49311 .34358 L .49448 .34327 L F
.49311 .34358 m .49312 .34366 L .49383 .34346 L F
.49311 .34358 m .49383 .34346 L .49448 .34327 L F
.49469 .33942 m .49402 .34342 L .49376 .33952 L .84 .23 0 r
F
.49402 .34342 m .49397 .34371 L .49396 .34343 L F
.49402 .34342 m .49396 .34343 L .49376 .33952 L F
.49382 .34293 m .49383 .34346 L .49327 .34266 L .844 .229 0 r
F
.49361 .34382 m .49366 .34384 L .49392 .34367 L .417 0 0 r
F
.49384 .34377 m .49385 .34444 L .49365 .34384 L .844 .229 0 r
F
.49366 .34384 m .49383 .34393 L .4939 .34374 L .417 0 0 r
F
.49366 .34384 m .4939 .34374 L .49392 .34367 L F
.49383 .34346 m .49384 .34377 L .49356 .34354 L .844 .229 0 r
F
.49384 .34377 m .49365 .34384 L .49356 .34354 L F
.49383 .34346 m .49356 .34354 L .49327 .34266 L F
.49347 .34375 m .49322 .34382 L .49361 .34382 L .417 0 0 r
F
.49356 .34354 m .49365 .34384 L .49312 .34366 L .844 .229 0 r
F
.49365 .34384 m .49385 .34444 L .4933 .34386 L F
.49365 .34384 m .49352 .34385 L .49366 .34384 L .417 0 0 r
F
.49361 .34382 m .49338 .34385 L .49365 .34384 L F
.49365 .34384 m .4933 .34386 L .49312 .34366 L .844 .229 0 r
F
.49366 .34384 m .49289 .34391 L .49383 .34393 L .417 0 0 r
F
.49352 .34385 m .49289 .34391 L .49366 .34384 L F
.4943 .34348 m .49428 .34357 L .49464 .34357 L .546 .056 0 r
F
.49397 .34371 m .49384 .34377 L .49383 .34346 L .84 .23 0 r
F
.49396 .34343 m .49383 .34346 L .49376 .33952 L F
.49397 .34371 m .49383 .34346 L .49396 .34343 L F
.49402 .34342 m .4947 .3434 L .49397 .34371 L F
.49408 .34308 m .49449 .34329 L .49402 .34342 L F
.49449 .34329 m .4947 .3434 L .49402 .34342 L F
.49451 .34334 m .49328 .34363 L .4946 .3435 L .635 .135 0 r
F
.49328 .34363 m .49312 .34366 L .49316 .34366 L F
.49328 .34363 m .49316 .34366 L .4946 .3435 L F
.49448 .34327 m .49383 .34346 L .49451 .34334 L F
.49383 .34346 m .49312 .34366 L .49451 .34334 L F
.49312 .34366 m .49309 .34387 L .49308 .34367 L .844 .229 0 r
F
.49312 .34366 m .49299 .34391 L .4946 .3435 L .635 .135 0 r
F
.49309 .34387 m .49298 .34387 L .49297 .34368 L .844 .229 0 r
F
.49296 .34037 m .49292 .34369 L .49299 .34368 L .635 .135 0 r
F
.49153 .33595 m .49296 .34037 L .49262 .33639 L 1 .237 0 r
F
.49153 .33595 m .49181 .34022 L .49296 .34037 L F
.49308 .34367 m .49297 .34368 L .4929 .33962 L .844 .229 0 r
F
.49309 .34387 m .49297 .34368 L .49308 .34367 L F
.49123 .34387 m .49271 .34387 L .49361 .34382 L .417 0 0 r
F
.49174 .34392 m .49167 .3446 L .49166 .34392 L .863 .226 0 r
F
.49134 .34393 m .49133 .34461 L .49133 .34393 L .917 .232 0 r
F
.49131 .34009 m .49133 .34386 L .49167 .34331 L .649 .164 0 r
F
.49133 .34386 m .49133 .34384 L .49128 .33996 L .917 .232 0 r
F
.49128 .33996 m .49133 .34395 L .49133 .34341 L 0 0 0 r
F
.49128 .33996 m .49133 .34341 L .49131 .34009 L F
.49133 .34395 m .49133 .34393 L .49131 .34009 L F
.49134 .34393 m .49133 .34386 L .49128 .33996 L .917 .232 0 r
F
.49137 .34394 m .49134 .34393 L .49128 .33996 L F
.49061 .3439 m .49171 .34392 L .4922 .3439 L .417 0 0 r
F
.49134 .34393 m .49133 .34393 L .49133 .34384 L .917 .232 0 r
F
.49133 .34386 m .49133 .34393 L .49134 .34392 L .649 .164 0 r
F
.49133 .34386 m .49134 .34392 L .49167 .34331 L F
.49133 .34393 m .49133 .34414 L .49141 .34394 L F
.49133 .34393 m .49141 .34394 L .49167 .34331 L F
.49137 .34406 m .49141 .3443 L .4915 .34394 L F
.49109 .34387 m .4911 .34387 L .4922 .3439 L .417 0 0 r
F
.49107 .34387 m .4914 .3439 L .4922 .3439 L F
.49144 .34264 m .49166 .34392 L .49137 .34394 L .917 .232 0 r
F
.49131 .34009 m .49167 .34331 L .49181 .34022 L .649 .164 0 r
F
.4916 .33984 m .49165 .34326 L .49144 .34264 L .917 .232 0 r
F
.49165 .34326 m .49166 .34392 L .49144 .34264 L F
.49174 .34392 m .49166 .34392 L .49165 .34335 L .863 .226 0 r
F
.49174 .34392 m .49165 .34335 L .49166 .34336 L F
.49167 .34337 m .4915 .34394 L .49174 .34395 L .649 .164 0 r
F
.49167 .34331 m .49166 .34336 L .49167 .34337 L F
.49166 .34336 m .4915 .34394 L .49167 .34337 L F
.49166 .34336 m .49165 .34335 L .49165 .34326 L .863 .226 0 r
F
.49167 .34331 m .49167 .34337 L .49175 .34355 L .649 .164 0 r
F
.49167 .34337 m .49175 .34368 L .49175 .34355 L F
.49173 .3436 m .49165 .34326 L .4916 .33984 L .863 .226 0 r
F
.49174 .34392 m .49165 .34326 L .49173 .3436 L F
.49167 .34337 m .49174 .34395 L .49175 .34368 L .649 .164 0 r
F
.49167 .34331 m .49175 .34355 L .49181 .34022 L F
.49141 .34394 m .4915 .34394 L .49167 .34331 L F
.49137 .34406 m .4915 .34394 L .49141 .34394 L F
.49144 .34394 m .49331 .34386 L .49167 .34393 L .417 0 0 r
F
.48928 .34406 m .49156 .34394 L .49144 .34394 L F
.49156 .34394 m .49331 .34386 L .49144 .34394 L F
.48928 .34406 m .48914 .34439 L .49234 .34398 L F
.49298 .34387 m .49299 .34451 L .49233 .3439 L .849 .228 0 r
F
.49156 .34394 m .49234 .34398 L .49331 .34386 L .417 0 0 r
F
.49137 .34394 m .49137 .34406 L .49134 .34393 L .917 .232 0 r
F
.49137 .34394 m .49139 .34399 L .49137 .34406 L F
.48928 .34406 m .49234 .34398 L .49156 .34394 L .417 0 0 r
F
.49137 .34406 m .49133 .34461 L .49134 .34393 L .917 .232 0 r
F
.49133 .34414 m .49133 .34458 L .49141 .3443 L .649 .164 0 r
F
.49133 .34414 m .49141 .3443 L .49137 .34406 L F
.49167 .34393 m .49331 .34386 L .49361 .34382 L .417 0 0 r
F
.49309 .34387 m .49385 .34444 L .49299 .34451 L .844 .229 0 r
F
.49312 .34366 m .4933 .34386 L .49309 .34387 L F
.4933 .34386 m .49385 .34444 L .49309 .34387 L F
.49233 .34389 m .49298 .34387 L .49233 .3439 L .849 .228 0 r
F
.49292 .34369 m .49292 .3437 L .49297 .34368 L .635 .135 0 r
F
.49237 .34359 m .49297 .34368 L .49233 .34389 L .849 .228 0 r
F
.49297 .34368 m .49298 .34387 L .49233 .34389 L F
.49123 .34387 m .49223 .34389 L .49271 .34387 L .417 0 0 r
F
.49267 .34343 m .4918 .34393 L .49281 .34395 L .666 .156 0 r
F
.49181 .34022 m .4918 .34359 L .49239 .34348 L F
.49264 .34332 m .49239 .34348 L .49267 .34343 L F
.49181 .34022 m .49239 .34348 L .49264 .34332 L F
.49174 .3439 m .49223 .34389 L .49174 .34392 L .863 .226 0 r
F
.4918 .34359 m .4918 .34389 L .49237 .34359 L .666 .156 0 r
F
.49181 .34022 m .49264 .34332 L .49296 .34037 L F
.49297 .34328 m .49297 .34368 L .4929 .34367 L .849 .228 0 r
F
.49267 .34343 m .4929 .34367 L .49237 .34359 L F
.49264 .34332 m .49267 .34343 L .49282 .34351 L .666 .156 0 r
F
.49267 .34343 m .49282 .34359 L .49282 .34351 L F
.49281 .34395 m .49292 .34391 L .49292 .3437 L F
.49282 .34359 m .49292 .3437 L .49296 .34037 L F
.49281 .34395 m .49292 .3437 L .49282 .34359 L F
.49264 .34332 m .49282 .34351 L .49296 .34037 L F
.4929 .33962 m .49297 .34328 L .49267 .34343 L .849 .228 0 r
F
.49243 .34319 m .49267 .34343 L .49237 .34359 L F
.4929 .33962 m .49267 .34343 L .49243 .34319 L F
.49297 .34328 m .4929 .34367 L .49267 .34343 L F
.49267 .34343 m .49281 .34395 L .49282 .34359 L .666 .156 0 r
F
.49188 .34254 m .49223 .34359 L .49174 .3439 L .863 .226 0 r
F
.49217 .33973 m .49222 .34289 L .49188 .34254 L F
.49222 .34289 m .49223 .34359 L .49188 .34254 L F
.49223 .34359 m .49223 .34389 L .49174 .3439 L F
.4929 .33962 m .49237 .34359 L .49217 .33973 L .849 .228 0 r
F
.49237 .34359 m .49233 .3439 L .49232 .34359 L F
.49237 .34359 m .49232 .34359 L .49217 .33973 L F
.4918 .34359 m .49237 .34359 L .49267 .34343 L .666 .156 0 r
F
.4918 .34389 m .4918 .34393 L .49267 .34343 L F
.49297 .34368 m .49292 .34391 L .49299 .34368 L .635 .135 0 r
F
.49292 .3437 m .49292 .34391 L .49297 .34368 L F
.49299 .34368 m .49292 .34391 L .49299 .34391 L F
.49299 .34368 m .49299 .3437 L .49312 .34366 L F
.49299 .3437 m .49299 .34391 L .49312 .34366 L F
.49327 .34266 m .49356 .34354 L .49312 .34366 L .844 .229 0 r
F
.49376 .33952 m .49382 .34293 L .49327 .34266 L F
.49449 .34329 m .49478 .34344 L .49503 .34053 L .635 .135 0 r
F
.49469 .33942 m .49476 .34337 L .4947 .3434 L .84 .23 0 r
F
.49469 .33942 m .4947 .3434 L .49408 .34308 L F
.49476 .34337 m .49477 .34357 L .49427 .34358 L F
.49449 .34329 m .49476 .3438 L .49478 .34344 L .635 .135 0 r
F
.49478 .34344 m .49494 .34353 L .49503 .34053 L F
.49497 .34329 m .49493 .34352 L .49476 .34337 L .838 .23 0 r
F
.49493 .34352 m .49492 .34358 L .49484 .34347 L F
.49493 .34352 m .49484 .34347 L .49476 .34337 L F
.49476 .3438 m .49494 .34365 L .49494 .34353 L .635 .135 0 r
F
.49492 .34358 m .49477 .34357 L .49476 .34337 L .838 .23 0 r
F
.49476 .3438 m .49494 .34353 L .49478 .34344 L .635 .135 0 r
F
.49713 .34355 m .49416 .3441 L .49746 .34391 L .546 .056 0 r
F
.4971 .34355 m .49416 .3441 L .49713 .34355 L F
.49494 .34365 m .49618 .34398 L .49818 .34376 L .574 .098 0 r
F
.4968 .34285 m .49673 .34283 L .49666 .33925 L .83 .228 0 r
F
.49781 .34313 m .49785 .34315 L .49785 .34313 L .574 .098 0 r
F
.49781 .34313 m .49785 .34313 L .4978 .34312 L F
.49808 .34366 m .49785 .34315 L .49781 .34313 L F
.49766 .34277 m .49785 .34313 L .49789 .34292 L F
.49785 .34313 m .49786 .34315 L .49786 .34314 L F
.49786 .34315 m .49771 .34311 L .49764 .33917 L .823 .225 0 r
F
.49858 .33911 m .49791 .34307 L .49764 .33917 L F
.49791 .34307 m .49787 .34331 L .49786 .3431 L F
.49791 .34307 m .49786 .3431 L .49764 .33917 L F
.49764 .33917 m .49698 .3429 L .49666 .33925 L .83 .228 0 r
F
.49698 .3429 m .4968 .34285 L .49666 .33925 L F
.49786 .34315 m .49818 .34376 L .49821 .34325 L .574 .098 0 r
F
.49764 .33917 m .49771 .34311 L .49698 .3429 L .83 .228 0 r
F
.49674 .34379 m .49675 .3442 L .49594 .34427 L .834 .23 0 r
F
.49674 .34379 m .49594 .34427 L .49576 .34429 L F
.49567 .33933 m .49497 .34329 L .49469 .33942 L .838 .23 0 r
F
.49497 .34329 m .49476 .34337 L .49469 .33942 L F
.49397 .34371 m .49427 .34359 L .49427 .34358 L .417 0 0 r
F
.49383 .34393 m .49424 .34372 L .49427 .34359 L F
.49383 .34393 m .49427 .34359 L .4939 .34374 L F
.49397 .34371 m .49385 .34444 L .49384 .34377 L .84 .23 0 r
F
.4946 .3435 m .49299 .34391 L .49462 .34353 L .635 .135 0 r
F
.49376 .33952 m .49312 .34366 L .4929 .33962 L .844 .229 0 r
F
.49312 .34366 m .49308 .34367 L .4929 .33962 L F
.49309 .34387 m .49299 .34451 L .49298 .34387 L F
.49233 .3439 m .49224 .34456 L .49223 .34389 L .849 .228 0 r
F
.49233 .3439 m .49223 .34389 L .49217 .33973 L F
.49175 .34368 m .4918 .34393 L .49181 .34022 L .649 .164 0 r
F
.49174 .34395 m .4918 .34393 L .49175 .34368 L F
.4918 .34393 m .4918 .34393 L .49175 .34368 L F
.49217 .33973 m .49176 .34373 L .4916 .33984 L .863 .226 0 r
F
.49176 .34373 m .49174 .34392 L .49173 .3436 L F
.49176 .34373 m .49173 .3436 L .4916 .33984 L F
.48937 .34384 m .49061 .3439 L .4914 .3439 L .417 0 0 r
F
.48937 .34384 m .4914 .3439 L .49107 .34387 L F
.49061 .3439 m .49144 .34394 L .49171 .34392 L F
.49281 .34395 m .4918 .34451 L .49292 .34436 L .666 .156 0 r
F
.4918 .34393 m .4918 .34451 L .49281 .34395 L F
.4916 .33984 m .49137 .34394 L .49128 .33996 L .917 .232 0 r
F
.48937 .34384 m .48937 .34384 L .4911 .34387 L .417 0 0 r
F
.48937 .34384 m .4911 .34387 L .49109 .34387 L F
.48937 .34384 m .48928 .34406 L .49144 .34394 L F
.49174 .34395 m .49133 .34458 L .4918 .34451 L .649 .164 0 r
F
.4915 .34394 m .49133 .34458 L .49174 .34395 L F
.49133 .34395 m .49133 .34458 L .49133 .34393 L 0 0 0 r
F
.49174 .34395 m .4918 .34451 L .4918 .34393 L .649 .164 0 r
F
.49281 .34395 m .49292 .34436 L .49292 .34391 L .666 .156 0 r
F
.49133 .34395 m .49133 .34461 L .49133 .34458 L 0 0 0 r
F
.49128 .33996 m .49133 .34393 L .49133 .34395 L F
.49133 .34393 m .49133 .34461 L .49133 .34395 L F
.49013 .34206 m .48937 .34384 L .49132 .34383 L .417 0 0 r
F
.49013 .34206 m .49132 .34383 L .49126 .34262 L F
.49299 .34391 m .493 .34435 L .49383 .34393 L .635 .135 0 r
F
.49338 .34385 m .49289 .34391 L .49365 .34384 L .417 0 0 r
F
.49299 .34391 m .49383 .34393 L .49462 .34353 L .635 .135 0 r
F
.49299 .34391 m .49292 .34436 L .493 .34435 L F
.49292 .34391 m .49292 .34436 L .49299 .34391 L F
.49462 .34353 m .493 .34435 L .49493 .34413 L F
.49383 .34393 m .48914 .34439 L .49416 .3441 L .417 0 0 r
F
.49289 .34391 m .48914 .34439 L .49383 .34393 L F
.49224 .34446 m .49224 .34456 L .49198 .34458 L .863 .226 0 r
F
.49224 .34446 m .49198 .34458 L .49167 .3446 L F
.49383 .34393 m .49416 .3441 L .49424 .34372 L .417 0 0 r
F
.49133 .3446 m .49133 .34461 L .49133 .34458 L .962 .353 0 r
F
.49133 .34461 m .49133 .34461 L .49133 .3446 L F
.48976 .34473 m .48915 .34668 L .49123 .34688 L .542 .005 0 r
F
.49133 .34461 m .49124 .34928 L .49116 .34911 L .962 .353 0 r
F
.49167 .3446 m .49124 .34928 L .49133 .34461 L 1 .371 0 r
F
.49224 .34456 m .49163 .34938 L .49167 .3446 L 1 .286 0 r
F
.49133 .34458 m .49152 .34884 L .4918 .34451 L .152 .002 0 r
F
.49134 .34461 m .49116 .34911 L .49152 .34884 L F
.49133 .34458 m .49133 .34461 L .49134 .34461 L F
.49133 .34461 m .49116 .34911 L .49134 .34461 L F
.49224 .34456 m .49225 .34942 L .49163 .34938 L 1 .286 0 r
F
.49299 .34451 m .49225 .34942 L .49224 .34456 L .991 .259 0 r
F
.49299 .34451 m .49303 .34941 L .49225 .34942 L F
.49385 .34444 m .49303 .34941 L .49299 .34451 L .925 .248 0 r
F
.4918 .34451 m .49249 .34842 L .49292 .34436 L .355 .064 0 r
F
.4918 .34451 m .49152 .34884 L .49249 .34842 L F
.49385 .34444 m .49391 .34938 L .49303 .34941 L .925 .248 0 r
F
.49478 .34437 m .49391 .34938 L .49385 .34444 L .886 .24 0 r
F
.49478 .34437 m .49486 .34933 L .49391 .34938 L F
.49292 .34436 m .49249 .34842 L .4943 .3478 L .395 .06 0 r
F
.49129 .34556 m .49123 .34688 L .49378 .34711 L .542 .005 0 r
F
.49336 .34669 m .49378 .34711 L .49422 .34716 L F
.49129 .34556 m .49378 .34711 L .49336 .34669 L F
.48976 .34473 m .49123 .34688 L .49129 .34556 L F
.48914 .34439 m .48914 .34475 L .48976 .34473 L F
.48914 .34475 m .48915 .34668 L .48976 .34473 L F
.49152 .34884 m .4917 .35258 L .49249 .34842 L 0 0 0 r
F
.49152 .34884 m .49098 .35326 L .4917 .35258 L F
.49249 .34842 m .4917 .35258 L .49317 .35161 L .121 0 0 r
F
.49492 .35431 m .49395 .35935 L .49394 .35435 L .964 .26 0 r
F
.49492 .35431 m .49497 .35933 L .49395 .35935 L F
.49594 .35425 m .49497 .35933 L .49492 .35431 L .894 .244 0 r
F
.4917 .35258 m .49159 .35563 L .49317 .35161 L 0 0 0 r
F
.49317 .35161 m .49345 .35383 L .4947 .3518 L F
.49317 .35161 m .4947 .3518 L .49447 .35116 L F
.49685 .34918 m .49594 .35425 L .49585 .34926 L .835 .23 0 r
F
.49685 .34918 m .49696 .35417 L .49594 .35425 L F
.49783 .34908 m .49696 .35417 L .49685 .34918 L .793 .22 0 r
F
.49783 .34908 m .49796 .35406 L .49696 .35417 L F
.49877 .34898 m .49796 .35406 L .49783 .34908 L .745 .208 0 r
F
.49877 .34898 m .49892 .35394 L .49796 .35406 L F
.49796 .35406 m .49707 .35918 L .49696 .35417 L .78 .218 0 r
F
.49796 .35406 m .49811 .35907 L .49707 .35918 L F
.49892 .35394 m .49811 .35907 L .49796 .35406 L .717 .203 0 r
F
.49892 .35394 m .4991 .35892 L .49811 .35907 L F
.4998 .35379 m .4991 .35892 L .49892 .35394 L .641 .185 0 r
F
.49964 .34886 m .49892 .35394 L .49877 .34898 L .682 .192 0 r
F
.49964 .34886 m .4998 .35379 L .49892 .35394 L F
.49539 .35039 m .49933 .35499 L .49818 .3512 L .805 .142 0 r
F
.49531 .35058 m .49933 .35499 L .49539 .35039 L F
.49568 .35023 m .49529 .35085 L .49652 .35129 L 0 0 0 r
F
.4947 .3518 m .49345 .35383 L .49442 .35303 L F
.49472 .35226 m .49442 .35303 L .49475 .35276 L F
.4947 .3518 m .49442 .35303 L .49472 .35226 L F
.49317 .35161 m .49517 .35092 L .49531 .35058 L F
.49317 .35161 m .49531 .35058 L .49531 .35043 L F
.49447 .35116 m .4947 .3518 L .49527 .35088 L F
.49249 .34842 m .49317 .35161 L .4943 .3478 L .121 0 0 r
F
.49576 .34429 m .49585 .34926 L .49486 .34933 L .858 .235 0 r
F
.49675 .3442 m .49585 .34926 L .49576 .34429 L .834 .23 0 r
F
.49675 .3442 m .49685 .34918 L .49585 .34926 L F
.49578 .34875 m .49539 .35039 L .49818 .3512 L .832 .135 0 r
F
.49576 .34429 m .49486 .34933 L .49478 .34437 L .858 .235 0 r
F
.4943 .3478 m .49317 .35161 L .49539 .35039 L .135 0 0 r
F
.49532 .34828 m .49539 .35039 L .49578 .34875 L .832 .135 0 r
F
.4943 .3478 m .49496 .34896 L .49535 .34748 L .135 0 0 r
F
.49496 .34896 m .49529 .34955 L .49532 .34828 L F
.49496 .34896 m .49532 .34828 L .49535 .34748 L F
.49583 .34734 m .49818 .3512 L .49755 .34753 L .832 .135 0 r
F
.49292 .34436 m .4943 .3478 L .49488 .34442 L .395 .06 0 r
F
.49468 .34416 m .49488 .34442 L .49493 .34413 L F
.49292 .34436 m .49488 .34442 L .49468 .34416 L F
.49603 .34627 m .49583 .34734 L .49707 .34747 L .723 .106 0 r
F
.49593 .34589 m .49707 .34747 L .49755 .34753 L F
.49507 .34502 m .49707 .34747 L .49593 .34589 L F
.49488 .34442 m .4943 .3478 L .49467 .34769 L .381 .028 0 r
F
.49507 .34502 m .49467 .34769 L .49583 .34734 L F
.49488 .34442 m .49467 .34769 L .49507 .34502 L F
.49618 .34398 m .49755 .34753 L .49746 .34391 L .723 .106 0 r
F
.49746 .34391 m .49755 .34753 L .49961 .34783 L .961 .171 0 r
F
.49618 .34398 m .49727 .3469 L .49818 .34376 L .381 .028 0 r
F
.49493 .34413 m .49516 .34441 L .49618 .34398 L F
.4954 .34431 m .49755 .34753 L .49618 .34398 L .723 .106 0 r
F
.49507 .34502 m .49755 .34753 L .49522 .34404 L F
.49516 .34441 m .49727 .3469 L .49618 .34398 L .381 .028 0 r
F
.49522 .34404 m .4954 .34431 L .49618 .34398 L .723 .106 0 r
F
.49416 .3441 m .49507 .34502 L .49522 .34404 L F
.49416 .3441 m .49514 .34524 L .49507 .34502 L F
.49514 .34524 m .49707 .34747 L .49507 .34502 L F
.49493 .34413 m .49488 .34442 L .49727 .3469 L .381 .028 0 r
F
.49416 .3441 m .49583 .34734 L .49603 .34627 L .723 .106 0 r
F
.49488 .34442 m .49583 .34734 L .49727 .3469 L .381 .028 0 r
F
.49532 .34828 m .49818 .3512 L .49583 .34734 L .832 .135 0 r
F
.49583 .34734 m .49568 .35023 L .49727 .3469 L .135 0 0 r
F
.49535 .34748 m .49553 .34899 L .49583 .34734 L F
.49553 .34899 m .49568 .35023 L .49583 .34734 L F
.49416 .3441 m .49422 .34716 L .49583 .34734 L .723 .106 0 r
F
.49422 .34716 m .49532 .34828 L .49583 .34734 L .832 .135 0 r
F
.49511 .34807 m .49529 .34955 L .49532 .34828 L F
.49529 .34955 m .49539 .35039 L .49532 .34828 L F
.49529 .34955 m .49568 .35023 L .49535 .34748 L .135 0 0 r
F
.49529 .34955 m .49539 .35039 L .49568 .35023 L F
.4943 .3478 m .49539 .35039 L .49529 .34955 L F
.49422 .34716 m .49539 .35039 L .49511 .34807 L .832 .135 0 r
F
.4902 .34906 m .49472 .35226 L .49503 .35028 L .628 .031 0 r
F
.49501 .35247 m .49656 .35357 L .49573 .35178 L F
.49481 .35268 m .49475 .35276 L .49511 .35292 L F
.49474 .35263 m .49475 .35276 L .49481 .35268 L F
.49302 .35435 m .49297 .35932 L .49207 .35924 L 1 .316 0 r
F
.49394 .35435 m .49297 .35932 L .49302 .35435 L 1 .282 0 r
F
.49696 .35417 m .49602 .35927 L .49594 .35425 L .836 .231 0 r
F
.49696 .35417 m .49707 .35918 L .49602 .35927 L F
.49302 .35435 m .49207 .35924 L .49219 .35431 L 1 .316 0 r
F
.49219 .35431 m .49128 .35908 L .4915 .3542 L 1 .379 0 r
F
.49219 .35431 m .49207 .35924 L .49128 .35908 L F
.49317 .35161 m .49159 .35563 L .49345 .35383 L 0 0 0 r
F
.49225 .35164 m .49421 .35328 L .49475 .35276 L .55 .004 0 r
F
.49594 .35425 m .49602 .35927 L .49497 .35933 L .894 .244 0 r
F
.49421 .35328 m .49877 .35709 L .49475 .35276 L .55 .004 0 r
F
.49427 .35318 m .49363 .35382 L .49367 .3538 L .605 .393 0 r
F
.49428 .35317 m .49268 .35476 L .49427 .35318 L F
.49442 .35303 m .49428 .35317 L .49427 .35318 L F
.49444 .35348 m .49523 .35455 L .49877 .35709 L .55 .004 0 r
F
.49421 .35328 m .49437 .35347 L .49444 .35348 L F
.49437 .35347 m .49523 .35455 L .49444 .35348 L F
.49412 .35346 m .49523 .35455 L .49421 .35328 L F
.49535 .35063 m .49656 .35357 L .49933 .35499 L .805 .142 0 r
F
.49534 .35066 m .49656 .35357 L .49535 .35063 L F
.49529 .35085 m .49656 .35357 L .49531 .35058 L F
.49492 .3524 m .49511 .35292 L .49656 .35357 L .628 .031 0 r
F
.4902 .34906 m .49511 .35292 L .49492 .3524 L F
.49363 .35382 m .49268 .35476 L .49367 .3538 L .605 .393 0 r
F
.49345 .35383 m .493 .35437 L .49442 .35303 L F
.49377 .35377 m .49323 .35426 L .49364 .35369 L .637 .438 0 r
F
.49371 .35366 m .49364 .35369 L .49369 .35362 L F
.493 .35437 m .49268 .35476 L .49442 .35303 L .605 .393 0 r
F
.49377 .35377 m .49364 .35369 L .49371 .35366 L .637 .438 0 r
F
.48578 .34901 m .49371 .35366 L .49225 .35164 L 0 .126 0 r
F
.49371 .35366 m .49377 .35363 L .49225 .35164 L F
.49442 .35303 m .49323 .35426 L .49426 .35324 L .605 .393 0 r
F
.49377 .35363 m .49412 .35346 L .49225 .35164 L 0 .126 0 r
F
.49225 .35164 m .49412 .35346 L .49421 .35328 L .55 .004 0 r
F
.49472 .35226 m .49501 .35247 L .49529 .35085 L .628 .031 0 r
F
.49501 .35247 m .49573 .35178 L .49529 .35085 L F
.4902 .34906 m .49225 .35164 L .49475 .35276 L F
.4902 .34906 m .49475 .35276 L .49474 .35263 L F
.49529 .35085 m .4947 .3518 L .49484 .35268 L 0 0 0 r
F
.4947 .3518 m .49475 .35276 L .49484 .35268 L F
.49529 .35085 m .49484 .35268 L .49652 .35129 L F
.49371 .35366 m .49369 .35362 L .49391 .35356 L .637 .438 0 r
F
.49391 .35356 m .49369 .35362 L .49378 .3535 L F
.49365 .35354 m .49364 .35351 L .49394 .35371 L 0 .126 0 r
F
.49386 .35374 m .49523 .35455 L .49412 .35346 L F
.49386 .35374 m .49394 .35371 L .49523 .35455 L F
.49377 .35377 m .49371 .35366 L .49391 .35356 L .637 .438 0 r
F
.49371 .35366 m .49386 .35374 L .49377 .35363 L 0 .126 0 r
F
.49426 .35324 m .49323 .35426 L .49404 .35353 L .605 .393 0 r
F
.49412 .35346 m .49377 .35377 L .49398 .35345 L .637 .438 0 r
F
.49386 .35374 m .49412 .35346 L .49377 .35363 L 0 .126 0 r
F
.49371 .35366 m .49394 .35371 L .49386 .35374 L F
.48578 .34901 m .49365 .35354 L .49371 .35366 L F
.49365 .35354 m .49394 .35371 L .49371 .35366 L F
.49367 .3538 m .49268 .35476 L .49323 .35426 L .605 .393 0 r
F
.4915 .3542 m .49066 .35881 L .49101 .35401 L 1 .483 0 r
F
.4915 .3542 m .49128 .35908 L .49066 .35881 L F
.49101 .35401 m .49066 .35881 L .49027 .3584 L 1 .484 0 r
F
.49159 .35563 m .4907 .35776 L .49345 .35383 L 0 0 0 r
F
.49345 .35383 m .4907 .35776 L .49268 .35476 L .605 .393 0 r
F
.49323 .35426 m .49289 .35448 L .49364 .35351 L .637 .438 0 r
F
.49472 .35226 m .49529 .35085 L .49503 .35028 L .628 .031 0 r
F
.48167 .34607 m .48302 .3474 L .4902 .34906 L .371 0 0 r
F
.48302 .3474 m .49225 .35164 L .4902 .34906 L .362 0 0 r
F
.48302 .3474 m .48578 .34901 L .49225 .35164 L F
.48578 .34901 m .48983 .35104 L .49364 .35351 L 0 .126 0 r
F
.48578 .34901 m .49364 .35351 L .49365 .35354 L F
.48983 .35104 m .49277 .35323 L .49364 .35351 L 0 .152 0 r
F
.49299 .35435 m .49262 .35245 L .49372 .3534 L .819 .512 0 r
F
.48983 .35104 m .49262 .35245 L .49277 .35323 L 0 .152 0 r
F
.49268 .35476 m .49262 .35245 L .49299 .35435 L .819 .512 0 r
F
.49277 .35323 m .49318 .35353 L .49364 .35351 L 0 .152 0 r
F
.49369 .35362 m .49364 .35351 L .49372 .3534 L .637 .438 0 r
F
.49379 .35349 m .49372 .3534 L .49592 .35054 L F
.49369 .35362 m .49372 .3534 L .49379 .35349 L F
.49323 .35426 m .49364 .35351 L .49369 .35362 L F
.4998 .35379 m .50002 .35874 L .4991 .35892 L .641 .185 0 r
F
.50002 .35874 m .49931 .36394 L .4991 .35892 L .617 .181 0 r
F
.50002 .35874 m .50028 .36373 L .49931 .36394 L F
.50083 .35852 m .50028 .36373 L .50002 .35874 L .518 .156 0 r
F
.50083 .35852 m .50116 .36346 L .50028 .36373 L F
.5015 .35824 m .50116 .36346 L .50083 .35852 L .4 .119 0 r
F
.5015 .35824 m .50191 .36312 L .50116 .36346 L F
.50057 .35361 m .50002 .35874 L .4998 .35379 L .543 .16 0 r
F
.50057 .35361 m .50083 .35852 L .50002 .35874 L F
.50194 .35788 m .50191 .36312 L .5015 .35824 L .21 .053 0 r
F
.50194 .35788 m .50248 .36268 L .50191 .36312 L F
.50209 .35742 m .50225 .35952 L .50194 .35788 L 0 0 0 r
F
.50225 .35952 m .50248 .36268 L .50201 .3585 L F
.50225 .35952 m .50201 .3585 L .50194 .35788 L F
.50209 .35742 m .50279 .3621 L .50248 .36268 L F
.50183 .35683 m .50235 .35968 L .50209 .35742 L F
.50235 .35968 m .50279 .3621 L .50245 .35981 L F
.50235 .35968 m .50245 .35981 L .50209 .35742 L F
.50208 .35935 m .5022 .36032 L .50274 .36134 L .809 .226 0 r
F
.50117 .3534 m .5015 .35824 L .50083 .35852 L .418 .122 0 r
F
.50154 .35314 m .5015 .35824 L .50117 .3534 L .192 .041 0 r
F
.50154 .35314 m .50194 .35788 L .5015 .35824 L F
.50098 .35604 m .50183 .35905 L .50208 .35935 L .809 .226 0 r
F
.50183 .35905 m .5022 .36032 L .50208 .35935 L F
.50183 .35683 m .50274 .36134 L .50277 .3618 L 0 0 0 r
F
.50259 .36101 m .50277 .3618 L .50279 .3621 L F
.50183 .35683 m .50277 .3618 L .50259 .36101 L F
.50279 .3621 m .50313 .36755 L .50248 .36268 L .015 0 0 r
F
.50279 .3621 m .50364 .36688 L .50313 .36755 L F
.50274 .36134 m .50364 .36688 L .50279 .3621 L 0 0 0 r
F
.50274 .36134 m .50387 .36599 L .50364 .36688 L F
.5022 .36032 m .50387 .36599 L .50274 .36134 L F
.5022 .36032 m .50371 .36478 L .50387 .36599 L F
.50096 .35895 m .50371 .36478 L .5022 .36032 L F
.50178 .3607 m .50301 .36315 L .50371 .36478 L F
.50096 .35895 m .50301 .36315 L .50178 .3607 L F
.50061 .35865 m .50301 .36315 L .50096 .35895 L F
.49877 .35709 m .50301 .36315 L .50061 .35865 L F
.50371 .36478 m .50518 .37078 L .50387 .36599 L F
.50371 .36478 m .50547 .36944 L .50518 .37078 L F
.50301 .36315 m .50547 .36944 L .50371 .36478 L F
.50003 .35891 m .50155 .36093 L .50301 .36315 L F
.49877 .35709 m .50155 .36093 L .50003 .35891 L F
.50301 .36315 m .50539 .36762 L .50547 .36944 L F
.50155 .36093 m .50424 .36562 L .50301 .36315 L 0 .022 0 r
F
.49837 .35681 m .50155 .36093 L .49877 .35709 L 0 .044 0 r
F
.49523 .35455 m .50155 .36093 L .49837 .35681 L F
.50424 .36562 m .50539 .36762 L .50301 .36315 L 0 .022 0 r
F
.50155 .36093 m .50479 .36513 L .50539 .36762 L F
.49523 .35455 m .49903 .35788 L .50155 .36093 L 0 .044 0 r
F
.49903 .35788 m .50307 .36297 L .50155 .36093 L 0 .098 0 r
F
.50307 .36297 m .50479 .36513 L .50155 .36093 L F
.49364 .35351 m .49903 .35788 L .49523 .35455 L 0 .152 0 r
F
.49318 .35353 m .49903 .35788 L .49364 .35351 L F
.49396 .35349 m .49378 .3535 L .49592 .35054 L .637 .438 0 r
F
.49391 .35356 m .49378 .3535 L .49396 .35349 L F
.49277 .35323 m .49502 .35366 L .49903 .35788 L 0 .152 0 r
F
.49372 .3534 m .49262 .35245 L .49592 .35054 L .819 .512 0 r
F
.49475 .35276 m .49404 .35353 L .49412 .35346 L .605 .393 0 r
F
.49483 .35269 m .49412 .35346 L .49652 .35129 L F
.49475 .35276 m .49412 .35346 L .49483 .35269 L F
.49442 .35303 m .49404 .35353 L .49475 .35276 L F
.49652 .35129 m .49412 .35346 L .49592 .35054 L .637 .438 0 r
F
.49412 .35346 m .49398 .35345 L .49592 .35054 L F
.49262 .35245 m .49502 .35366 L .49277 .35323 L 0 .152 0 r
F
.49101 .35401 m .49027 .3584 L .4908 .35371 L 1 .484 0 r
F
.4908 .35371 m .49046 .35675 L .49021 .35778 L .854 .351 0 r
F
.49046 .35675 m .49027 .3584 L .49021 .35778 L F
.49021 .35778 m .48924 .36245 L .4892 .36139 L .854 .374 0 r
F
.49021 .35778 m .4892 .36139 L .48979 .35949 L F
.49027 .3584 m .48924 .36245 L .49021 .35778 L 1 .418 0 r
F
.49021 .35778 m .48979 .35949 L .49058 .3569 L .854 .374 0 r
F
.4908 .35371 m .49021 .35778 L .49098 .35326 L .854 .351 0 r
F
.49098 .35326 m .49058 .3569 L .4917 .35258 L 0 0 0 r
F
.49098 .35326 m .49021 .35778 L .49058 .3569 L F
.4917 .35258 m .49058 .3569 L .49159 .35563 L F
.49268 .35476 m .48977 .3541 L .49181 .35291 L .819 .512 0 r
F
.49264 .35318 m .49181 .35291 L .49262 .35245 L F
.49268 .35476 m .49181 .35291 L .49264 .35318 L F
.49531 .35058 m .49534 .35066 L .49535 .35063 L .805 .142 0 r
F
.49517 .35092 m .49527 .35088 L .49539 .35039 L 0 0 0 r
F
.49503 .35028 m .49529 .35085 L .49531 .35058 L .805 .142 0 r
F
.49531 .35043 m .49531 .35058 L .49539 .35039 L 0 0 0 r
F
.49503 .35028 m .49531 .35058 L .49539 .35039 L .805 .142 0 r
F
.49539 .35039 m .49527 .35088 L .49568 .35023 L 0 0 0 r
F
.49422 .34716 m .49503 .35028 L .49539 .35039 L .832 .135 0 r
F
.48915 .34668 m .49503 .35028 L .49422 .34716 L .616 .03 0 r
F
.48915 .34668 m .4902 .34906 L .49503 .35028 L F
.49592 .35054 m .49262 .35245 L .49236 .34752 L .793 .611 0 r
F
.4818 .34619 m .49181 .35185 L .48983 .35104 L .063 .238 0 r
F
.49181 .35185 m .49194 .35195 L .48983 .35104 L F
.49212 .35202 m .49239 .35225 L .48983 .35104 L F
.49262 .35245 m .49254 .35239 L .49236 .34752 L .793 .611 0 r
F
.48167 .34607 m .4902 .34906 L .48915 .34668 L .371 0 0 r
F
.4818 .34619 m .48893 .3478 L .49134 .35012 L .063 .238 0 r
F
.49254 .35239 m .49181 .35185 L .49134 .35012 L .793 .611 0 r
F
.49254 .35239 m .4915 .35043 L .49236 .34752 L F
.4915 .35043 m .49134 .35012 L .49138 .35001 L F
.4915 .35043 m .49138 .35001 L .49236 .34752 L F
.4832 .34353 m .48914 .34439 L .49013 .34206 L .195 0 0 r
F
.4832 .34353 m .48174 .34483 L .48914 .34439 L F
.48174 .34483 m .48915 .34668 L .48914 .34439 L .313 0 0 r
F
.48174 .34483 m .48167 .34607 L .48915 .34668 L F
.49556 .33439 m .49567 .33933 L .49469 .33942 L .818 .226 0 r
F
.49657 .3343 m .49567 .33933 L .49556 .33439 L .835 .23 0 r
F
.49657 .3343 m .49666 .33925 L .49567 .33933 L F
.48914 .34439 m .49422 .34716 L .49416 .3441 L .542 .005 0 r
F
.49236 .34752 m .4883 .3449 L .4965 .3382 L .899 .926 0 r
F
.47986 .33961 m .48819 .34473 L .48893 .3478 L .276 .306 0 r
F
.48819 .34473 m .48821 .34475 L .48821 .34477 L F
.48819 .34473 m .48821 .34477 L .48893 .3478 L F
.48821 .34475 m .4895 .34693 L .48893 .3478 L F
.4818 .34619 m .49134 .35012 L .49181 .35185 L .063 .238 0 r
F
.47259 .34514 m .47628 .34538 L .48578 .34901 L 0 .234 0 r
F
.47628 .34538 m .48872 .35058 L .48578 .34901 L 0 .233 0 r
F
.4835 .34779 m .48578 .34901 L .48302 .3474 L 0 .234 0 r
F
.48872 .35058 m .48983 .35104 L .48578 .34901 L 0 .233 0 r
F
.48169 .34631 m .48302 .3474 L .48167 .34607 L 0 .245 0 r
F
.47628 .34538 m .4818 .34619 L .48983 .35104 L 0 .233 0 r
F
.48158 .34498 m .48167 .34607 L .48174 .34483 L 0 .269 0 r
F
.48318 .34353 m .48174 .34483 L .4832 .34353 L .08 .307 0 r
F
.47006 .33944 m .48893 .3478 L .4818 .34619 L .227 .299 0 r
F
.47006 .33944 m .47986 .33961 L .48893 .3478 L F
.4883 .3449 m .48821 .34475 L .4965 .3382 L .899 .926 0 r
F
.48819 .34473 m .4882 .34472 L .48821 .34475 L .276 .306 0 r
F
.47986 .33961 m .48706 .34054 L .48819 .34473 L F
.49108 .33561 m .49181 .34022 L .49153 .33595 L 1 .324 0 r
F
.49108 .33561 m .49131 .34009 L .49181 .34022 L F
.49109 .33533 m .49131 .34009 L .49108 .33561 L .811 .297 0 r
F
.49109 .33533 m .49128 .33996 L .49131 .34009 L F
.49073 .33125 m .49153 .33595 L .49098 .33166 L 1 .368 0 r
F
.49065 .33112 m .49079 .33186 L .49073 .33125 L F
.49079 .33186 m .49153 .33595 L .49073 .33125 L F
.49065 .33112 m .49108 .33561 L .49153 .33595 L F
.49095 .33361 m .49109 .33533 L .49108 .33561 L 0 0 0 r
F
.49075 .3307 m .49104 .33462 L .49095 .33361 L F
.49104 .33462 m .49109 .33533 L .49095 .33361 L F
.49143 .3351 m .49128 .33996 L .49109 .33533 L .455 .131 0 r
F
.49143 .3351 m .4916 .33984 L .49128 .33996 L F
.49098 .33166 m .49153 .33595 L .49262 .33639 L 1 .31 0 r
F
.49201 .33491 m .4916 .33984 L .49143 .3351 L .636 .179 0 r
F
.49201 .33491 m .49217 .33973 L .4916 .33984 L F
.4919 .33238 m .49262 .33639 L .49459 .33695 L 1 .239 0 r
F
.49098 .33166 m .49262 .33639 L .4919 .33238 L 1 .31 0 r
F
.49276 .33475 m .49217 .33973 L .49201 .33491 L .72 .2 0 r
F
.49276 .33475 m .4929 .33962 L .49217 .33973 L F
.4919 .33238 m .49459 .33695 L .49364 .33332 L 1 .239 0 r
F
.49363 .33461 m .4929 .33962 L .49276 .33475 L .767 .213 0 r
F
.49363 .33461 m .49376 .33952 L .4929 .33962 L F
.49457 .33449 m .49376 .33952 L .49363 .33461 L .797 .221 0 r
F
.49457 .33449 m .49469 .33942 L .49376 .33952 L F
.49556 .33439 m .49469 .33942 L .49457 .33449 L .818 .226 0 r
F
.48912 .34402 m .48772 .34062 L .4965 .3382 L .899 .926 0 r
F
.48821 .34475 m .48772 .34062 L .48912 .34402 L F
.49075 .3307 m .49108 .33561 L .49065 .33112 L 0 0 0 r
F
.49019 .32732 m .49098 .33166 L .4919 .33238 L 1 .307 0 r
F
.49116 .33036 m .49109 .33533 L .49075 .3307 L .277 .071 0 r
F
.49116 .33036 m .49143 .3351 L .49109 .33533 L F
.49179 .3301 m .49143 .3351 L .49116 .33036 L .502 .149 0 r
F
.49179 .3301 m .49201 .33491 L .49143 .3351 L F
.49258 .32988 m .49201 .33491 L .49179 .3301 L .624 .18 0 r
F
.49258 .32988 m .49276 .33475 L .49201 .33491 L F
.4965 .3382 m .48772 .34062 L .48459 .32783 L .824 .917 0 r
F
.46651 .32804 m .4864 .33843 L .47986 .33961 L .365 .373 0 r
F
.4864 .33843 m .4866 .33876 L .47986 .33961 L F
.48772 .34062 m .48766 .34052 L .48459 .32783 L .824 .917 0 r
F
.46651 .32804 m .48273 .32799 L .48438 .33045 L .365 .373 0 r
F
.48766 .34052 m .4864 .33843 L .48438 .33045 L .824 .917 0 r
F
.48766 .34052 m .48455 .33097 L .48459 .32783 L F
.48455 .33097 m .48438 .33045 L .48439 .33036 L F
.48455 .33097 m .48439 .33036 L .48459 .32783 L F
.48671 .30764 m .47201 .29732 L .49036 .27792 L .748 .876 0 r
F
.44974 .28163 m .47072 .29469 L .46956 .30915 L .483 .508 0 r
F
.47072 .29469 m .47111 .29493 L .47106 .29538 L F
.47072 .29469 m .47106 .29538 L .46956 .30915 L F
.47111 .29493 m .47287 .29959 L .46956 .30915 L F
.44688 .31152 m .46956 .30915 L .48273 .32799 L .428 .439 0 r
F
.41783 .28757 m .46956 .30915 L .44688 .31152 L .472 .496 0 r
F
.41783 .28757 m .44974 .28163 L .46956 .30915 L F
.47201 .29732 m .45999 .31296 L .45204 .28329 L .748 .876 0 r
F
.48671 .30764 m .47793 .30939 L .47201 .29732 L F
.47201 .29732 m .47111 .29493 L .49036 .27792 L F
.44974 .28163 m .46948 .28084 L .47111 .29493 L .483 .508 0 r
F
.47111 .29493 m .46599 .28133 L .46948 .28084 L .748 .876 0 r
F
.41943 .24037 m .4624 .26603 L .44974 .28163 L .509 .55 0 r
F
.4624 .26603 m .46393 .26923 L .44974 .28163 L F
.49036 .27792 m .46948 .28084 L .4624 .26603 L .699 .822 0 r
F
.41943 .24037 m .45423 .23705 L .45865 .25272 L .509 .55 0 r
F
.46014 .26468 m .45865 .25272 L .4624 .26603 L F
.41943 .24037 m .45865 .25272 L .46014 .26468 L F
.49036 .27792 m .45865 .25272 L .49645 .23294 L .699 .822 0 r
F
.45865 .25272 m .45667 .23681 L .49645 .23294 L F
.49036 .27792 m .4624 .26603 L .45865 .25272 L F
.45423 .23705 m .4719 .23536 L .4624 .26603 L .509 .55 0 r
F
.45865 .25272 m .4406 .23838 L .45667 .23681 L .699 .822 0 r
F
.45865 .25272 m .4624 .26603 L .45444 .24938 L F
.47324 .29305 m .46948 .28084 L .49036 .27792 L .748 .876 0 r
F
.4624 .26603 m .4719 .23536 L .4861 .28018 L .509 .55 0 r
F
.46548 .26787 m .46948 .28084 L .44974 .28163 L F
.45444 .24938 m .45204 .28329 L .4406 .23838 L .699 .822 0 r
F
.46948 .28084 m .45204 .28329 L .45444 .24938 L F
.4624 .26603 m .46548 .26787 L .46393 .26923 L .509 .55 0 r
F
.46548 .26787 m .4861 .28018 L .46948 .28084 L F
.47111 .29493 m .46948 .28084 L .47324 .29305 L .748 .876 0 r
F
.49394 .31479 m .49307 .3199 L .49283 .31499 L .696 .202 0 r
F
.50197 .31497 m .50065 .31962 L .50086 .31471 L 1 .42 0 r
F
.50197 .31497 m .50162 .31986 L .50065 .31962 L F
.49394 .31479 m .49412 .31972 L .49307 .3199 L .696 .202 0 r
F
.49508 .31464 m .49412 .31972 L .49394 .31479 L .77 .219 0 r
F
.50325 .32081 m .50203 .32503 L .5025 .32024 L 1 .584 0 r
F
.50325 .32081 m .50255 .32552 L .50203 .32503 L F
.50086 .31471 m .49961 .31949 L .49972 .31456 L 1 .348 0 r
F
.50086 .31471 m .50065 .31962 L .49961 .31949 L F
.49508 .31464 m .49521 .31958 L .49412 .31972 L .77 .219 0 r
F
.49624 .31454 m .49521 .31958 L .49508 .31464 L .84 .236 0 r
F
.49972 .31456 m .49854 .31943 L .49856 .31449 L 1 .303 0 r
F
.49972 .31456 m .49961 .31949 L .49854 .31943 L F
.49624 .31454 m .49632 .31948 L .49521 .31958 L .84 .236 0 r
F
.4974 .31449 m .49632 .31948 L .49624 .31454 L .915 .253 0 r
F
.49856 .31449 m .49743 .31943 L .4974 .31449 L 1 .274 0 r
F
.49856 .31449 m .49854 .31943 L .49743 .31943 L F
.4974 .31449 m .49743 .31943 L .49632 .31948 L .915 .253 0 r
F
.5025 .32024 m .50132 .32471 L .50162 .31986 L 1 .516 0 r
F
.5025 .32024 m .50203 .32503 L .50132 .32471 L F
.50162 .31986 m .50047 .32451 L .50065 .31962 L 1 .402 0 r
F
.50162 .31986 m .50132 .32471 L .50047 .32451 L F
.50065 .31962 m .49953 .3244 L .49961 .31949 L 1 .332 0 r
F
.50065 .31962 m .50047 .32451 L .49953 .3244 L F
.49961 .31949 m .49852 .32436 L .49854 .31943 L 1 .292 0 r
F
.49961 .31949 m .49953 .3244 L .49852 .32436 L F
.49854 .31943 m .49747 .32437 L .49743 .31943 L .984 .266 0 r
F
.49854 .31943 m .49852 .32436 L .49747 .32437 L F
.5029 .32491 m .48671 .30764 L .51264 .30573 L .76 .879 0 r
F
.51264 .30573 m .48671 .30764 L .49036 .27792 L .712 .834 0 r
F
.47111 .29493 m .4861 .28018 L .49511 .30987 L .483 .508 0 r
F
.46948 .28084 m .4861 .28018 L .47111 .29493 L F
.47111 .29493 m .47388 .29666 L .47287 .29959 L F
.47388 .29666 m .47793 .30939 L .46956 .30915 L F
.46956 .30915 m .47646 .31377 L .48273 .32799 L .446 .456 0 r
F
.47646 .31377 m .47856 .31517 L .48115 .32312 L F
.47646 .31377 m .48115 .32312 L .48273 .32799 L F
.47856 .31517 m .48214 .32453 L .48273 .32799 L F
.48459 .32783 m .48364 .3281 L .48304 .32689 L .818 .941 0 r
F
.48359 .32723 m .48304 .32689 L .48321 .32602 L F
.48359 .32723 m .48321 .32602 L .48671 .30764 L F
.48304 .32689 m .47856 .31517 L .48671 .30764 L F
.46956 .30915 m .47793 .30939 L .47856 .31517 L .446 .456 0 r
F
.47856 .31517 m .47646 .30968 L .47793 .30939 L .818 .941 0 r
F
.47856 .31517 m .47793 .30939 L .48671 .30764 L F
.48459 .32783 m .48359 .32723 L .48671 .30764 L F
.48971 .32135 m .49029 .32604 L .49005 .32659 L 0 0 0 r
F
.49035 .32084 m .49029 .32604 L .48971 .32135 L .206 .054 0 r
F
.49176 .31525 m .49207 .32014 L .49115 .32044 L .515 .159 0 r
F
.49283 .31499 m .49207 .32014 L .49176 .31525 L .612 .183 0 r
F
.49283 .31499 m .49307 .3199 L .49207 .32014 L F
.49035 .32084 m .4908 .32561 L .49029 .32604 L .206 .054 0 r
F
.49115 .32044 m .4908 .32561 L .49035 .32084 L .408 .124 0 r
F
.49115 .32044 m .4915 .32528 L .4908 .32561 L F
.49207 .32014 m .4915 .32528 L .49115 .32044 L .528 .161 0 r
F
.49207 .32014 m .49234 .32502 L .4915 .32528 L F
.49307 .3199 m .49234 .32502 L .49207 .32014 L .627 .185 0 r
F
.49307 .3199 m .49328 .32481 L .49234 .32502 L F
.49412 .31972 m .49328 .32481 L .49307 .3199 L .708 .204 0 r
F
.49412 .31972 m .49429 .32464 L .49328 .32481 L F
.49521 .31958 m .49429 .32464 L .49412 .31972 L .776 .219 0 r
F
.49521 .31958 m .49534 .32451 L .49429 .32464 L F
.49632 .31948 m .49534 .32451 L .49521 .31958 L .839 .234 0 r
F
.49632 .31948 m .4964 .32442 L .49534 .32451 L F
.49743 .31943 m .4964 .32442 L .49632 .31948 L .904 .248 0 r
F
.49743 .31943 m .49747 .32437 L .4964 .32442 L F
.49328 .32481 m .49258 .32988 L .49234 .32502 L .657 .19 0 r
F
.49328 .32481 m .49347 .32971 L .49258 .32988 L F
.49429 .32464 m .49347 .32971 L .49328 .32481 L .729 .207 0 r
F
.50132 .32471 m .50033 .32937 L .50047 .32451 L 1 .37 0 r
F
.50132 .32471 m .50107 .32952 L .50033 .32937 L F
.49429 .32464 m .49444 .32956 L .49347 .32971 L .729 .207 0 r
F
.49534 .32451 m .49444 .32956 L .49429 .32464 L .786 .221 0 r
F
.49534 .32451 m .49545 .32945 L .49444 .32956 L F
.4964 .32442 m .49545 .32945 L .49534 .32451 L .837 .232 0 r
F
.50047 .32451 m .49946 .32929 L .49953 .3244 L 1 .308 0 r
F
.50047 .32451 m .50033 .32937 L .49946 .32929 L F
.4964 .32442 m .49649 .32936 L .49545 .32945 L .837 .232 0 r
F
.49747 .32437 m .49649 .32936 L .4964 .32442 L .889 .243 0 r
F
.49953 .3244 m .49852 .32928 L .49852 .32436 L 1 .276 0 r
F
.49953 .3244 m .49946 .32929 L .49852 .32928 L F
.49747 .32437 m .49751 .3293 L .49649 .32936 L .889 .243 0 r
F
.49852 .32436 m .49751 .3293 L .49747 .32437 L .953 .257 0 r
F
.49852 .32436 m .49852 .32928 L .49751 .3293 L F
.50025 .33276 m .50044 .33573 L .50142 .33157 L .142 0 0 r
F
.50107 .32952 m .50024 .33421 L .50033 .32937 L 1 .321 0 r
F
.50033 .32937 m .49944 .33418 L .49946 .32929 L 1 .278 0 r
F
.50025 .33276 m .49885 .33659 L .50044 .33573 L .142 0 0 r
F
.50033 .32937 m .50024 .33421 L .49944 .33418 L 1 .278 0 r
F
.5028 .32624 m .50195 .33015 L .50255 .32552 L .801 .356 0 r
F
.5028 .32624 m .50192 .33073 L .50195 .33015 L F
.50255 .32552 m .50164 .32976 L .50203 .32503 L 1 .503 0 r
F
.50255 .32552 m .50195 .33015 L .50164 .32976 L F
.50142 .33157 m .50125 .33513 L .50192 .33073 L .064 0 0 r
F
.50142 .33157 m .50044 .33573 L .50125 .33513 L F
.50203 .32503 m .50107 .32952 L .50132 .32471 L 1 .489 0 r
F
.50203 .32503 m .50164 .32976 L .50107 .32952 L F
.50192 .33073 m .50125 .33513 L .5015 .33472 L 0 0 0 r
F
.50192 .33073 m .5015 .33472 L .50195 .33015 L F
.50195 .33015 m .50135 .33446 L .50164 .32976 L 1 .409 0 r
F
.50195 .33015 m .5015 .33472 L .50135 .33446 L F
.50164 .32976 m .5009 .3343 L .50107 .32952 L 1 .434 0 r
F
.50164 .32976 m .50135 .33446 L .5009 .3343 L F
.50044 .33573 m .50082 .33946 L .50125 .33513 L .412 .066 0 r
F
.50107 .32952 m .5009 .3343 L .50024 .33421 L 1 .321 0 r
F
.49946 .32929 m .49854 .33419 L .49852 .32928 L .974 .258 0 r
F
.49946 .32929 m .49944 .33418 L .49854 .33419 L F
.49852 .32928 m .49854 .33419 L .49757 .33423 L .913 .246 0 r
F
.50125 .33513 m .50123 .33925 L .5015 .33472 L .288 .036 0 r
F
.50125 .33513 m .50082 .33946 L .50123 .33925 L F
.5015 .33472 m .50118 .33912 L .50135 .33446 L .937 .356 0 r
F
.5015 .33472 m .50123 .33925 L .50118 .33912 L F
.50135 .33446 m .50082 .33906 L .5009 .3343 L 1 .32 0 r
F
.50135 .33446 m .50118 .33912 L .50082 .33906 L F
.49757 .33423 m .49666 .33925 L .49657 .3343 L .85 .233 0 r
F
.5009 .3343 m .50022 .33905 L .50024 .33421 L 1 .259 0 r
F
.5009 .3343 m .50082 .33906 L .50022 .33905 L F
.49757 .33423 m .49764 .33917 L .49666 .33925 L .85 .233 0 r
F
.49854 .33419 m .49764 .33917 L .49757 .33423 L .869 .235 0 r
F
.50024 .33421 m .49946 .33907 L .49944 .33418 L .939 .244 0 r
F
.50024 .33421 m .50022 .33905 L .49946 .33907 L F
.49854 .33419 m .49858 .33911 L .49764 .33917 L .869 .235 0 r
F
.49944 .33418 m .49858 .33911 L .49854 .33419 L .894 .238 0 r
F
.49944 .33418 m .49946 .33907 L .49858 .33911 L F
.5085 .33618 m .4965 .3382 L .5029 .32491 L .732 .779 0 r
F
.4901 .32685 m .49098 .33166 L .49019 .32732 L .936 .305 0 r
F
.49005 .32659 m .49023 .32757 L .4901 .32685 L F
.49023 .32757 m .49098 .33166 L .4901 .32685 L F
.49005 .32659 m .49065 .33112 L .49098 .33166 L F
.49051 .3291 m .49075 .3307 L .49065 .33112 L 0 0 0 r
F
.49029 .32604 m .4907 .33014 L .49051 .3291 L F
.4907 .33014 m .49075 .3307 L .49051 .3291 L F
.49029 .32604 m .49065 .33112 L .49005 .32659 L F
.4908 .32561 m .49075 .3307 L .49029 .32604 L .206 .05 0 r
F
.4908 .32561 m .49116 .33036 L .49075 .3307 L F
.4915 .32528 m .49116 .33036 L .4908 .32561 L .436 .131 0 r
F
.4915 .32528 m .49179 .3301 L .49116 .33036 L F
.49234 .32502 m .49179 .3301 L .4915 .32528 L .562 .168 0 r
F
.49234 .32502 m .49258 .32988 L .49179 .3301 L F
.49347 .32971 m .49276 .33475 L .49258 .32988 L .704 .2 0 r
F
.49347 .32971 m .49363 .33461 L .49276 .33475 L F
.49444 .32956 m .49363 .33461 L .49347 .32971 L .759 .213 0 r
F
.49444 .32956 m .49457 .33449 L .49363 .33461 L F
.49545 .32945 m .49457 .33449 L .49444 .32956 L .8 .223 0 r
F
.49545 .32945 m .49556 .33439 L .49457 .33449 L F
.49649 .32936 m .49556 .33439 L .49545 .32945 L .835 .231 0 r
F
.49649 .32936 m .49657 .3343 L .49556 .33439 L F
.49751 .3293 m .49657 .3343 L .49649 .32936 L .871 .238 0 r
F
.49751 .3293 m .49757 .33423 L .49657 .3343 L F
.49852 .32928 m .49757 .33423 L .49751 .3293 L .913 .246 0 r
F
.4965 .3382 m .48459 .32783 L .5029 .32491 L .824 .917 0 r
F
.5029 .32491 m .48459 .32783 L .48671 .30764 L .76 .879 0 r
F
.47856 .31517 m .49511 .30987 L .50087 .3301 L .446 .456 0 r
F
.47793 .30939 m .49511 .30987 L .47856 .31517 L F
.48078 .31666 m .4838 .32811 L .48364 .3281 L F
.48178 .32246 m .48364 .3281 L .48273 .32799 L F
.48078 .31666 m .48364 .3281 L .48178 .32246 L F
.46651 .32804 m .48438 .33045 L .4864 .33843 L .365 .373 0 r
F
.48273 .32799 m .48371 .32871 L .48438 .33045 L .396 .392 0 r
F
.48694 .33872 m .48772 .34062 L .47986 .33961 L .365 .373 0 r
F
.48417 .33312 m .48364 .3281 L .48439 .33036 L .916 1 0 r
F
.48439 .33036 m .48364 .3281 L .48459 .32783 L F
.50263 .33867 m .5034 .34094 L .51084 .3412 L .494 0 0 r
F
.5034 .34094 m .51048 .34242 L .51084 .3412 L .366 0 0 r
F
.5034 .34094 m .50314 .34321 L .51048 .34242 L F
.50314 .34321 m .50872 .3438 L .51048 .34242 L .185 0 0 r
F
.50314 .34321 m .50187 .34562 L .50872 .3438 L F
.49818 .34376 m .49727 .3469 L .50187 .34562 L .318 0 0 r
F
.50038 .34874 m .4998 .35379 L .49964 .34886 L .593 .171 0 r
F
.50038 .34874 m .50057 .35361 L .4998 .35379 L F
.50095 .3486 m .50057 .35361 L .50038 .34874 L .467 .135 0 r
F
.50095 .3486 m .50117 .3534 L .50057 .35361 L F
.50127 .34845 m .50117 .3534 L .50095 .3486 L .231 .05 0 r
F
.49961 .34783 m .50116 .35241 L .50077 .34807 L 1 .279 0 r
F
.49961 .34783 m .50011 .35189 L .50116 .35241 L F
.49755 .34753 m .50011 .35189 L .49961 .34783 L 1 .206 0 r
F
.49727 .3469 m .49963 .34827 L .50187 .34562 L .075 0 0 r
F
.50187 .34562 m .50561 .34551 L .50872 .3438 L 0 0 0 r
F
.50187 .34562 m .49963 .34827 L .50561 .34551 L F
.49963 .34827 m .50128 .34771 L .50561 .34551 L F
.50128 .34771 m .50094 .34459 L .50841 .34268 L .663 .467 0 r
F
.50841 .34268 m .50094 .34459 L .5085 .33618 L .665 .534 0 r
F
.50094 .34459 m .4965 .3382 L .5085 .33618 L .764 .719 0 r
F
.50094 .34459 m .49236 .34752 L .4965 .3382 L F
.48371 .32871 m .50087 .3301 L .5045 .34415 L .396 .392 0 r
F
.48273 .32799 m .48364 .3281 L .48371 .32871 L F
.48364 .3281 m .50087 .3301 L .48371 .32871 L F
.48406 .33457 m .48364 .3281 L .48417 .33312 L .916 1 0 r
F
.48349 .34179 m .48358 .33389 L .48406 .33457 L F
.48358 .33389 m .48364 .3281 L .48406 .33457 L F
.48371 .32871 m .48385 .32882 L .48438 .33045 L .396 .392 0 r
F
.45299 .32995 m .47986 .33961 L .47006 .33944 L .34 .361 0 r
F
.45299 .32995 m .46651 .32804 L .47986 .33961 L F
.48349 .34179 m .46576 .3331 L .48349 .32814 L .916 1 0 r
F
.48364 .32853 m .48349 .32814 L .48364 .3281 L F
.48349 .34179 m .48349 .32814 L .48364 .32853 L F
.42822 .31651 m .46651 .32804 L .45299 .32995 L .415 .429 0 r
F
.44688 .31152 m .48273 .32799 L .46651 .32804 L .428 .439 0 r
F
.42822 .31651 m .44688 .31152 L .46651 .32804 L .415 .429 0 r
F
.48304 .32689 m .46576 .3331 L .45999 .31296 L .818 .941 0 r
F
.48364 .3281 m .46576 .3331 L .48304 .32689 L F
.47793 .30939 m .45999 .31296 L .47201 .29732 L .748 .876 0 r
F
.47201 .29732 m .45204 .28329 L .46599 .28133 L F
.47388 .29666 m .49511 .30987 L .47793 .30939 L .483 .508 0 r
F
.48304 .32689 m .45999 .31296 L .47646 .30968 L .818 .941 0 r
F
.47856 .31517 m .48078 .31666 L .48214 .32453 L .446 .456 0 r
F
.48078 .31666 m .50087 .3301 L .4838 .32811 L F
.4864 .33843 m .48438 .33045 L .49153 .34112 L .365 .373 0 r
F
.4864 .33843 m .48406 .33457 L .48438 .33045 L .824 .917 0 r
F
.48438 .33045 m .5045 .34415 L .49153 .34112 L .396 .392 0 r
F
.48385 .32882 m .5045 .34415 L .48438 .33045 L F
.48706 .34054 m .48772 .34062 L .48819 .34473 L .276 .306 0 r
F
.48772 .34062 m .49153 .34112 L .48878 .34409 L F
.48772 .34062 m .48878 .34409 L .48819 .34473 L F
.48772 .34062 m .48349 .34179 L .48406 .33457 L .824 .917 0 r
F
.4864 .33843 m .48694 .33872 L .4866 .33876 L .365 .373 0 r
F
.48694 .33872 m .49153 .34112 L .48772 .34062 L F
.48821 .34475 m .48604 .34109 L .48772 .34062 L .899 .926 0 r
F
.49755 .34753 m .49818 .3512 L .50011 .35189 L 1 .206 0 r
F
.49727 .3469 m .49568 .35023 L .49963 .34827 L .075 0 0 r
F
.49568 .35023 m .49652 .35129 L .49963 .34827 L 0 0 0 r
F
.50127 .34845 m .50154 .35314 L .50117 .3534 L .231 .05 0 r
F
.50126 .34827 m .50154 .35314 L .50127 .34845 L 0 0 0 r
F
.50126 .34827 m .50158 .35282 L .50154 .35314 L F
.50077 .34807 m .50158 .35282 L .50126 .34827 L 1 .325 0 r
F
.50077 .34807 m .50116 .35241 L .50158 .35282 L F
.49963 .34827 m .49652 .35129 L .50128 .34771 L 0 0 0 r
F
.49652 .35129 m .49592 .35054 L .50128 .34771 L .637 .438 0 r
F
.50128 .34771 m .49592 .35054 L .50094 .34459 L .663 .467 0 r
F
.49592 .35054 m .49236 .34752 L .50094 .34459 L .793 .611 0 r
F
.48821 .34475 m .49153 .34112 L .49735 .35038 L .276 .306 0 r
F
.4882 .34472 m .49153 .34112 L .48821 .34475 L F
.48822 .34485 m .48307 .35156 L .48349 .34179 L .899 .926 0 r
F
.4883 .3449 m .48825 .34496 L .48822 .34485 L F
.48825 .34496 m .48307 .35156 L .48822 .34485 L F
.49236 .34752 m .49056 .3483 L .4883 .3449 L F
.48821 .34475 m .49014 .34594 L .4895 .34693 L .276 .306 0 r
F
.49138 .35001 m .49056 .3483 L .49236 .34752 L .972 .881 0 r
F
.49014 .34594 m .49089 .3484 L .49056 .3483 L .276 .306 0 r
F
.48973 .34657 m .49056 .3483 L .48893 .3478 L F
.49014 .34594 m .49056 .3483 L .48973 .34657 L F
.48893 .3478 m .49066 .3491 L .49134 .35012 L .152 .246 0 r
F
.49325 .35266 m .49335 .35282 L .49311 .3527 L .063 .238 0 r
F
.49264 .35237 m .49311 .3527 L .48983 .35104 L F
.49325 .35266 m .49311 .3527 L .49264 .35237 L F
.49092 .35118 m .49056 .3483 L .49138 .35001 L .972 .881 0 r
F
.48977 .3541 m .49023 .35071 L .49092 .35118 L F
.50117 .3534 m .50083 .35852 L .50057 .35361 L .418 .122 0 r
F
.49818 .3512 m .49933 .35499 L .50098 .35604 L .979 .217 0 r
F
.49933 .35499 m .5022 .36032 L .50098 .35604 L .824 .192 0 r
F
.49933 .35499 m .50096 .35895 L .5022 .36032 L F
.49656 .35357 m .50096 .35895 L .49933 .35499 L .735 .117 0 r
F
.49066 .3491 m .49735 .35038 L .50113 .35697 L .152 .246 0 r
F
.48893 .3478 m .49056 .3483 L .49066 .3491 L F
.49056 .3483 m .49735 .35038 L .49066 .3491 L F
.4909 .35117 m .49056 .3483 L .49092 .35118 L .972 .881 0 r
F
.49023 .35071 m .49056 .3483 L .4909 .35117 L F
.49066 .3491 m .49089 .34928 L .49134 .35012 L .152 .246 0 r
F
.48977 .3541 m .48307 .35156 L .49022 .34845 L .972 .881 0 r
F
.49048 .34885 m .49022 .34845 L .49056 .3483 L F
.48977 .3541 m .49022 .34845 L .49048 .34885 L F
.49056 .3483 m .48307 .35156 L .4883 .3449 L .899 .926 0 r
F
.4883 .3449 m .48349 .34179 L .48604 .34109 L F
.49014 .34594 m .49735 .35038 L .49089 .3484 L .276 .306 0 r
F
.49181 .35185 m .49134 .35012 L .49502 .35366 L .063 .238 0 r
F
.49181 .35185 m .49092 .35118 L .49134 .35012 L .793 .611 0 r
F
.49523 .35297 m .49877 .35709 L .49656 .35357 L .55 .004 0 r
F
.49475 .35276 m .49505 .35308 L .49523 .35297 L F
.49505 .35308 m .49877 .35709 L .49523 .35297 L F
.49656 .35357 m .49877 .35709 L .50096 .35895 L .735 .117 0 r
F
.49134 .35012 m .50113 .35697 L .49502 .35366 L .152 .246 0 r
F
.49089 .34928 m .50113 .35697 L .49134 .35012 L F
.49262 .35245 m .48977 .3541 L .49092 .35118 L .793 .611 0 r
F
.49181 .35185 m .49212 .35202 L .49194 .35195 L .063 .238 0 r
F
.49212 .35202 m .49325 .35266 L .49239 .35225 L F
.49325 .35266 m .49502 .35366 L .49335 .35282 L F
.49323 .35426 m .49268 .35476 L .49289 .35448 L .637 .438 0 r
F
.51628 .66222 m .54888 .67343 L .5274 .67179 L .07 .278 0 r
F
.63051 .344 m .69213 .32321 L .68879 .34518 L .523 .563 0 r
F
.50358 .4962 m .49183 .49937 L .49798 .49267 L .619 .53 0 r
F
.6197 .68017 m .69255 .682 L .66763 .68973 L .223 .345 0 r
F
.59752 .68319 m .6197 .68017 L .66763 .68973 L .226 .342 0 r
F
.55154 .47164 m .53339 .47241 L .5415 .46512 L .951 1 0 r
F
.56138 .46255 m .55154 .47164 L .5415 .46512 L .991 1 0 r
F
.41937 .68933 m .42908 .67904 L .4463 .67937 L .353 .391 0 r
F
.41937 .68933 m .39547 .68697 L .42908 .67904 L F
.56798 .67376 m .6197 .68017 L .59752 .68319 L .129 .313 0 r
F
.54888 .67343 m .56798 .67376 L .59752 .68319 L .15 .313 0 r
F
.63051 .344 m .63142 .32961 L .69213 .32321 L .523 .563 0 r
F
.58852 .34311 m .63142 .32961 L .63051 .344 L .488 .501 0 r
F
.35886 .41848 m .3217 .44088 L .31321 .41866 L .665 .705 0 r
F
.35886 .41848 m .36424 .43611 L .3217 .44088 L F
.40474 .34961 m .43348 .34271 L .43454 .34774 L .447 .459 0 r
F
.40474 .34961 m .40265 .34073 L .43348 .34271 L F
.58852 .34311 m .58841 .33414 L .63142 .32961 L .488 .501 0 r
F
.55837 .34244 m .58841 .33414 L .58852 .34311 L .428 .427 0 r
F
.58947 .45832 m .56138 .46255 L .56947 .45246 L .862 .935 0 r
F
.59794 .44535 m .58947 .45832 L .56947 .45246 L .85 .896 0 r
F
.62811 .45061 m .58947 .45832 L .59794 .44535 L .762 .849 0 r
F
.41921 .43 m .40275 .44614 L .39579 .4326 L .663 .605 0 r
F
.41921 .43 m .4241 .44133 L .40275 .44614 L F
.47281 .46464 m .47755 .47628 L .4684 .47024 L .228 .223 0 r
F
.46646 .45813 m .4684 .47024 L .45974 .46331 L .337 .256 0 r
F
.46646 .45813 m .47281 .46464 L .4684 .47024 L F
.47953 .4705 m .48684 .4814 L .47755 .47628 L .092 .195 0 r
F
.47281 .46464 m .47953 .4705 L .47755 .47628 L .228 .223 0 r
F
.44012 .43778 m .43128 .45195 L .4241 .44133 L .594 .485 0 r
F
.44012 .43778 m .44529 .44698 L .43128 .45195 L F
.41704 .62101 m .41218 .63991 L .39313 .62859 L .457 .459 0 r
F
.41704 .62101 m .43092 .63096 L .41218 .63991 L F
.48853 .67626 m .48095 .66973 L .49724 .66658 L .454 .427 0 r
F
.48853 .67626 m .46639 .6785 L .48095 .66973 L F
.55837 .34244 m .55792 .33737 L .58841 .33414 L .428 .427 0 r
F
.53684 .34193 m .55792 .33737 L .55837 .34244 L .316 .38 0 r
F
.53684 .34193 m .53633 .33966 L .55792 .33737 L F
.52157 .34152 m .53633 .33966 L .53684 .34193 L .119 .322 0 r
F
.46075 .451 m .45974 .46331 L .45193 .45553 L .423 .302 0 r
F
.46075 .451 m .46646 .45813 L .45974 .46331 L F
.43454 .34774 m .45537 .34417 L .45589 .34642 L .365 .39 0 r
F
.43454 .34774 m .43348 .34271 L .45537 .34417 L F
.48634 .4757 m .49588 .48565 L .48684 .4814 L 0 .162 0 r
F
.47953 .4705 m .48634 .4757 L .48684 .4814 L .092 .195 0 r
F
.58158 .6515 m .54953 .65008 L .56596 .64208 L .631 .696 0 r
F
.60196 .64117 m .58158 .6515 L .56596 .64208 L .655 .754 0 r
F
.52157 .34152 m .52112 .34128 L .53633 .33966 L .119 .322 0 r
F
.51084 .3412 m .52112 .34128 L .52157 .34152 L .146 0 0 r
F
.49183 .49937 m .49023 .49565 L .49798 .49267 L .521 .446 0 r
F
.49183 .49937 m .48114 .50148 L .49023 .49565 L F
.51084 .3412 m .51048 .34242 L .52112 .34128 L .146 0 0 r
F
.63588 .43358 m .62811 .45061 L .59794 .44535 L .746 .816 0 r
F
.68022 .43653 m .62811 .45061 L .63588 .43358 L .692 .781 0 r
F
.56138 .46255 m .5415 .46512 L .54861 .45701 L .991 1 0 r
F
.56947 .45246 m .56138 .46255 L .54861 .45701 L .994 .992 0 r
F
.45589 .34642 m .47084 .34526 L .47106 .34548 L .221 .345 0 r
F
.45589 .34642 m .45537 .34417 L .47084 .34526 L F
.65389 .63834 m .60196 .64117 L .61959 .62926 L .611 .701 0 r
F
.67393 .62247 m .65389 .63834 L .61959 .62926 L .615 .712 0 r
F
.72718 .63126 m .65389 .63834 L .67393 .62247 L .575 .649 0 r
F
.45592 .44331 m .45193 .45553 L .44529 .44698 L .503 .357 0 r
F
.45592 .44331 m .46075 .451 L .45193 .45553 L F
.54805 .50413 m .55708 .50239 L .5848 .50786 L .191 .329 0 r
F
.48634 .4757 m .49298 .48024 L .49588 .48565 L 0 .162 0 r
F
.39229 .41832 m .36424 .43611 L .35886 .41848 L .699 .696 0 r
F
.39229 .41832 m .39579 .4326 L .36424 .43611 L F
.52461 .47881 m .51492 .47873 L .52151 .47326 L .871 .885 0 r
F
.52461 .47881 m .51554 .48431 L .51492 .47873 L F
.53339 .47241 m .52461 .47881 L .52151 .47326 L 1 1 0 r
F
.74902 .60952 m .72718 .63126 L .67393 .62247 L .574 .651 0 r
F
.45572 .50906 m .46473 .50309 L .47197 .50266 L .375 .399 0 r
F
.45572 .50906 m .44557 .5077 L .46473 .50309 L F
.53339 .47241 m .52151 .47326 L .52788 .46712 L 1 1 0 r
F
.5415 .46512 m .53339 .47241 L .52788 .46712 L F
.51554 .48431 m .50838 .48355 L .51492 .47873 L .742 .651 0 r
F
.43664 .42807 m .4241 .44133 L .41921 .43 L .682 .553 0 r
F
.43664 .42807 m .44012 .43778 L .4241 .44133 L F
.51628 .66222 m .53212 .66491 L .54888 .67343 L .07 .278 0 r
F
.31247 .52047 m .35925 .50409 L .3681 .5139 L .443 .451 0 r
F
.31247 .52047 m .29819 .50511 L .35925 .50409 L F
.45217 .43516 m .44529 .44698 L .44012 .43778 L .592 .419 0 r
F
.45217 .43516 m .45592 .44331 L .44529 .44698 L F
.5415 .46512 m .52788 .46712 L .53375 .46034 L 1 1 0 r
F
.54861 .45701 m .5415 .46512 L .53375 .46034 L F
.74975 .41123 m .74028 .4406 L .68022 .43653 L .643 .731 0 r
F
.5848 .50786 m .59324 .50256 L .63518 .50609 L .32 .37 0 r
F
.55708 .50239 m .59324 .50256 L .5848 .50786 L .204 .34 0 r
F
.41913 .51397 m .43847 .50553 L .44557 .5077 L .382 .399 0 r
F
.41913 .51397 m .40886 .50906 L .43847 .50553 L F
.51048 .34242 m .51871 .34123 L .52112 .34128 L 0 0 0 r
F
.51048 .34242 m .50872 .3438 L .51871 .34123 L F
.48114 .50148 m .48362 .49796 L .49023 .49565 L .401 .411 0 r
F
.48114 .50148 m .47197 .50266 L .48362 .49796 L F
.56947 .45246 m .54861 .45701 L .55439 .44817 L .994 .992 0 r
F
.57543 .44151 m .56947 .45246 L .55439 .44817 L .967 .931 0 r
F
.59794 .44535 m .56947 .45246 L .57543 .44151 L .85 .896 0 r
F
.4764 .4605 m .47953 .4705 L .47281 .46464 L .166 .176 0 r
F
.47175 .4543 m .47281 .46464 L .46646 .45813 L .299 .209 0 r
F
.47175 .4543 m .4764 .4605 L .47281 .46464 L F
.49394 .35435 m .49395 .35935 L .49297 .35932 L 1 .282 0 r
F
.48133 .46623 m .48634 .4757 L .47953 .4705 L 0 .135 0 r
F
.4764 .4605 m .48133 .46623 L .47953 .4705 L .166 .176 0 r
F
.36532 .60161 m .33964 .62349 L .32244 .60645 L .541 .588 0 r
F
.36532 .60161 m .37726 .61576 L .33964 .62349 L F
.46757 .44765 m .46646 .45813 L .46075 .451 L .401 .248 0 r
F
.46757 .44765 m .47175 .4543 L .46646 .45813 L F
.46639 .6785 m .4663 .67186 L .48095 .66973 L .384 .403 0 r
F
.46639 .6785 m .4463 .67937 L .4663 .67186 L F
.52112 .34128 m .5331 .33762 L .53633 .33966 L .25 .366 0 r
F
.52112 .34128 m .51871 .34123 L .5331 .33762 L F
.60315 .43145 m .59794 .44535 L .57543 .44151 L .822 .846 0 r
F
.63588 .43358 m .59794 .44535 L .60315 .43145 L .746 .816 0 r
F
.49395 .35935 m .49289 .36433 L .49297 .35932 L 1 .294 0 r
F
.49395 .35935 m .49393 .36438 L .49289 .36433 L F
.49497 .35933 m .49393 .36438 L .49395 .35935 L .991 .268 0 r
F
.49497 .35933 m .49501 .36437 L .49393 .36438 L F
.49602 .35927 m .49501 .36437 L .49497 .35933 L .907 .249 0 r
F
.49297 .35932 m .4919 .36422 L .49207 .35924 L 1 .335 0 r
F
.49297 .35932 m .49289 .36433 L .4919 .36422 L F
.50158 .35282 m .50209 .35742 L .50194 .35788 L 0 0 0 r
F
.50116 .35241 m .50183 .35683 L .50202 .35726 L .862 .277 0 r
F
.50194 .35659 m .50202 .35726 L .50209 .35742 L F
.50116 .35241 m .50202 .35726 L .50194 .35659 L F
.50158 .35282 m .50172 .35484 L .50154 .35314 L 0 0 0 r
F
.50172 .35484 m .50194 .35788 L .50159 .35375 L F
.50172 .35484 m .50159 .35375 L .50154 .35314 L F
.49602 .35927 m .4961 .36432 L .49501 .36437 L .907 .249 0 r
F
.49707 .35918 m .4961 .36432 L .49602 .35927 L .837 .233 0 r
F
.49207 .35924 m .491 .36401 L .49128 .35908 L 1 .401 0 r
F
.49207 .35924 m .4919 .36422 L .491 .36401 L F
.48633 .47147 m .49298 .48024 L .48634 .4757 L 0 .081 0 r
F
.48133 .46623 m .48633 .47147 L .48634 .4757 L 0 .135 0 r
F
.49707 .35918 m .4972 .36423 L .4961 .36432 L .837 .233 0 r
F
.49811 .35907 m .4972 .36423 L .49707 .35918 L .771 .217 0 r
F
.49128 .35908 m .49022 .36368 L .49066 .35881 L 1 .498 0 r
F
.49128 .35908 m .491 .36401 L .49022 .36368 L F
.49811 .35907 m .49827 .3641 L .4972 .36423 L .771 .217 0 r
F
.4991 .35892 m .49827 .3641 L .49811 .35907 L .7 .2 0 r
F
.46947 .63934 m .48146 .65345 L .46375 .64722 L .215 .28 0 r
F
.46947 .63934 m .48255 .64548 L .48146 .65345 L F
.60196 .64117 m .56596 .64208 L .58082 .63285 L .655 .754 0 r
F
.61959 .62926 m .60196 .64117 L .58082 .63285 L .671 .786 0 r
F
.46405 .4406 m .46075 .451 L .45592 .44331 L .489 .298 0 r
F
.46405 .4406 m .46757 .44765 L .46075 .451 L F
.41688 .41817 m .39579 .4326 L .39229 .41832 L .738 .671 0 r
F
.41688 .41817 m .41921 .43 L .39579 .4326 L F
.50116 .35241 m .50209 .35742 L .50158 .35282 L .862 .277 0 r
F
.4991 .35892 m .49931 .36394 L .49827 .3641 L .7 .2 0 r
F
.45689 .63225 m .46375 .64722 L .44669 .63972 L .305 .312 0 r
F
.45689 .63225 m .46947 .63934 L .46375 .64722 L F
.54861 .45701 m .53375 .46034 L .53886 .45296 L 1 1 0 r
F
.55439 .44817 m .54861 .45701 L .53886 .45296 L F
.49066 .35881 m .48961 .36318 L .49027 .3584 L 1 .547 0 r
F
.49066 .35881 m .49022 .36368 L .48961 .36318 L F
.50011 .35189 m .50183 .35683 L .50116 .35241 L 1 .269 0 r
F
.40565 .60998 m .39313 .62859 L .37726 .61576 L .507 .521 0 r
F
.40565 .60998 m .41704 .62101 L .39313 .62859 L F
.49027 .3584 m .48961 .36318 L .48924 .36245 L 1 .418 0 r
F
.49393 .36438 m .49278 .36939 L .49289 .36433 L 1 .303 0 r
F
.49393 .36438 m .4939 .36945 L .49278 .36939 L F
.49501 .36437 m .4939 .36945 L .49393 .36438 L 1 .274 0 r
F
.49501 .36437 m .49504 .36944 L .4939 .36945 L F
.4961 .36432 m .49504 .36944 L .49501 .36437 L .916 .252 0 r
F
.49289 .36433 m .49169 .36925 L .4919 .36422 L 1 .346 0 r
F
.49289 .36433 m .49278 .36939 L .49169 .36925 L F
.4961 .36432 m .49619 .36939 L .49504 .36944 L .916 .252 0 r
F
.4972 .36423 m .49619 .36939 L .4961 .36432 L .839 .234 0 r
F
.4972 .36423 m .49733 .3693 L .49619 .36939 L F
.49827 .3641 m .49733 .3693 L .4972 .36423 L .767 .217 0 r
F
.53633 .33966 m .55367 .33253 L .55792 .33737 L .399 .407 0 r
F
.53633 .33966 m .5331 .33762 L .55367 .33253 L F
.4919 .36422 m .49066 .36902 L .491 .36401 L 1 .41 0 r
F
.4919 .36422 m .49169 .36925 L .49066 .36902 L F
.50011 .35189 m .50098 .35604 L .50183 .35683 L 1 .269 0 r
F
.49818 .3512 m .50098 .35604 L .50011 .35189 L .979 .217 0 r
F
.49827 .3641 m .49845 .36917 L .49733 .3693 L .767 .217 0 r
F
.49931 .36394 m .49845 .36917 L .49827 .3641 L .691 .2 0 r
F
.44968 .42665 m .44012 .43778 L .43664 .42807 L .697 .489 0 r
F
.44968 .42665 m .45217 .43516 L .44012 .43778 L F
.491 .36401 m .48969 .36864 L .49022 .36368 L 1 .5 0 r
F
.491 .36401 m .49066 .36902 L .48969 .36864 L F
.49931 .36394 m .49954 .36899 L .49845 .36917 L .691 .2 0 r
F
.50028 .36373 m .49954 .36899 L .49931 .36394 L .606 .18 0 r
F
.50028 .36373 m .50058 .36875 L .49954 .36899 L F
.50116 .36346 m .50058 .36875 L .50028 .36373 L .511 .157 0 r
F
.45537 .34417 m .47259 .34514 L .47084 .34526 L .182 .324 0 r
F
.49022 .36368 m .48883 .36808 L .48961 .36318 L 1 .579 0 r
F
.49022 .36368 m .48969 .36864 L .48883 .36808 L F
.49798 .49267 m .49657 .49139 L .50217 .48775 L .49 .432 0 r
F
.49798 .49267 m .49023 .49565 L .49657 .49139 L F
.50116 .36346 m .50155 .36845 L .50058 .36875 L .511 .157 0 r
F
.50191 .36312 m .50155 .36845 L .50116 .36346 L .405 .124 0 r
F
.4912 .47624 m .49917 .48418 L .49298 .48024 L 0 .019 0 r
F
.48633 .47147 m .4912 .47624 L .49298 .48024 L 0 .081 0 r
F
.46132 .43322 m .45592 .44331 L .45217 .43516 L .588 .356 0 r
F
.46132 .43322 m .46405 .4406 L .45592 .44331 L F
.4939 .36945 m .49266 .37449 L .49278 .36939 L 1 .308 0 r
F
.4939 .36945 m .49386 .37455 L .49266 .37449 L F
.49504 .36944 m .49386 .37455 L .4939 .36945 L 1 .278 0 r
F
.49504 .36944 m .49507 .37456 L .49386 .37455 L F
.49619 .36939 m .49507 .37456 L .49504 .36944 L .921 .255 0 r
F
.63518 .50609 m .70313 .49486 L .69275 .51087 L .407 .416 0 r
F
.49619 .36939 m .49627 .37451 L .49507 .37456 L .921 .255 0 r
F
.49733 .3693 m .49627 .37451 L .49619 .36939 L .841 .236 0 r
F
.49278 .36939 m .49146 .37435 L .49169 .36925 L 1 .35 0 r
F
.49278 .36939 m .49266 .37449 L .49146 .37435 L F
.48961 .36318 m .48812 .36727 L .48924 .36245 L 1 .556 0 r
F
.48961 .36318 m .48883 .36808 L .48812 .36727 L F
.49733 .3693 m .49747 .37441 L .49627 .37451 L .841 .236 0 r
F
.49845 .36917 m .49747 .37441 L .49733 .3693 L .766 .219 0 r
F
.50191 .36312 m .50241 .36806 L .50155 .36845 L .405 .124 0 r
F
.50248 .36268 m .50241 .36806 L .50191 .36312 L .254 .074 0 r
F
.49169 .36925 m .49028 .37409 L .49066 .36902 L 1 .411 0 r
F
.49169 .36925 m .49146 .37435 L .49028 .37409 L F
.49058 .3569 m .48945 .36058 L .48963 .35989 L .693 .352 0 r
F
.48945 .36058 m .4892 .36139 L .48963 .35989 L F
.48963 .35989 m .48756 .36208 L .48989 .35888 L .879 .437 0 r
F
.49058 .3569 m .48963 .35989 L .49159 .35563 L .693 .352 0 r
F
.48963 .35989 m .48989 .35888 L .4907 .35776 L .879 .437 0 r
F
.49845 .36917 m .49865 .37427 L .49747 .37441 L .766 .219 0 r
F
.49954 .36899 m .49865 .37427 L .49845 .36917 L .69 .201 0 r
F
.50098 .35604 m .50274 .36134 L .50183 .35683 L .809 .226 0 r
F
.49066 .36902 m .48912 .3737 L .48969 .36864 L 1 .492 0 r
F
.49066 .36902 m .49028 .37409 L .48912 .3737 L F
.49954 .36899 m .4998 .37408 L .49865 .37427 L .69 .201 0 r
F
.50058 .36875 m .4998 .37408 L .49954 .36899 L .607 .182 0 r
F
.44532 .62423 m .44669 .63972 L .43092 .63096 L .383 .361 0 r
F
.44532 .62423 m .45689 .63225 L .44669 .63972 L F
.68542 .41375 m .68022 .43653 L .63588 .43358 L .676 .755 0 r
F
.74975 .41123 m .68022 .43653 L .68542 .41375 L .643 .731 0 r
F
.50248 .36268 m .50313 .36755 L .50241 .36806 L .254 .074 0 r
F
.45537 .34417 m .45759 .34204 L .47259 .34514 L .182 .324 0 r
F
.43348 .34271 m .45759 .34204 L .45537 .34417 L .335 .372 0 r
F
.50058 .36875 m .50092 .37382 L .4998 .37408 L .607 .182 0 r
F
.50155 .36845 m .50092 .37382 L .50058 .36875 L .517 .161 0 r
F
.48969 .36864 m .48799 .37311 L .48883 .36808 L 1 .582 0 r
F
.48969 .36864 m .48912 .3737 L .48799 .37311 L F
.52788 .46712 m .51888 .4692 L .52348 .46326 L 1 1 0 r
F
.52788 .46712 m .52151 .47326 L .51888 .4692 L F
.53375 .46034 m .52788 .46712 L .52348 .46326 L F
.48924 .36245 m .48761 .3661 L .4892 .36139 L 1 .459 0 r
F
.48924 .36245 m .48812 .36727 L .48761 .3661 L F
.52151 .47326 m .51411 .47465 L .51888 .4692 L .977 .885 0 r
F
.52151 .47326 m .51492 .47873 L .51411 .47465 L F
.50155 .36845 m .50198 .3735 L .50092 .37382 L .517 .161 0 r
F
.50241 .36806 m .50198 .3735 L .50155 .36845 L .423 .133 0 r
F
.50872 .3438 m .51442 .34162 L .51871 .34123 L 0 0 0 r
F
.50872 .3438 m .50561 .34551 L .51442 .34162 L F
.43505 .41804 m .41921 .43 L .41688 .41817 L .779 .626 0 r
F
.43505 .41804 m .43664 .42807 L .41921 .43 L F
.49507 .37456 m .49383 .3797 L .49386 .37455 L 1 .279 0 r
F
.49507 .37456 m .4951 .3797 L .49383 .3797 L F
.49627 .37451 m .4951 .3797 L .49507 .37456 L .922 .257 0 r
F
.49386 .37455 m .49253 .37964 L .49266 .37449 L 1 .309 0 r
F
.49386 .37455 m .49383 .3797 L .49253 .37964 L F
.49627 .37451 m .49637 .37965 L .4951 .3797 L .922 .257 0 r
F
.49747 .37441 m .49637 .37965 L .49627 .37451 L .843 .238 0 r
F
.49266 .37449 m .49123 .3795 L .49146 .37435 L 1 .349 0 r
F
.49266 .37449 m .49253 .37964 L .49123 .3795 L F
.49747 .37441 m .49762 .37955 L .49637 .37965 L .843 .238 0 r
F
.49865 .37427 m .49762 .37955 L .49747 .37441 L .77 .221 0 r
F
.49146 .37435 m .4899 .37925 L .49028 .37409 L 1 .404 0 r
F
.49146 .37435 m .49123 .3795 L .4899 .37925 L F
.55792 .33737 m .58302 .32536 L .58841 .33414 L .479 .463 0 r
F
.55792 .33737 m .55367 .33253 L .58302 .32536 L F
.49865 .37427 m .49885 .3794 L .49762 .37955 L .77 .221 0 r
F
.4998 .37408 m .49885 .3794 L .49865 .37427 L .695 .204 0 r
F
.47938 .45744 m .48133 .46623 L .4764 .4605 L .122 .134 0 r
F
.47597 .45147 m .4764 .4605 L .47175 .4543 L .274 .174 0 r
F
.47597 .45147 m .47938 .45744 L .4764 .4605 L F
.48883 .36808 m .48691 .37226 L .48812 .36727 L 1 .639 0 r
F
.48883 .36808 m .48799 .37311 L .48691 .37226 L F
.55439 .44817 m .53886 .45296 L .543 .44505 L 1 1 0 r
F
.55859 .43873 m .55439 .44817 L .543 .44505 L 1 .939 0 r
F
.57543 .44151 m .55439 .44817 L .55859 .43873 L .967 .931 0 r
F
.50241 .36806 m .50297 .37307 L .50198 .3735 L .423 .133 0 r
F
.50313 .36755 m .50297 .37307 L .50241 .36806 L .307 .096 0 r
F
.47291 .44517 m .47175 .4543 L .46757 .44765 L .386 .21 0 r
F
.47291 .44517 m .47597 .45147 L .47175 .4543 L F
.49159 .35563 m .48988 .35935 L .4907 .35776 L 0 0 0 r
F
.4907 .35776 m .48828 .35876 L .49189 .35548 L .845 .462 0 r
F
.4907 .35776 m .49189 .35548 L .49268 .35476 L F
.48988 .35935 m .48963 .35989 L .4907 .35776 L 0 0 0 r
F
.49028 .37409 m .48853 .37886 L .48912 .3737 L 1 .477 0 r
F
.49028 .37409 m .4899 .37925 L .48853 .37886 L F
.4998 .37408 m .50007 .3792 L .49885 .3794 L .695 .204 0 r
F
.50092 .37382 m .50007 .3792 L .4998 .37408 L .617 .186 0 r
F
.53375 .46034 m .52348 .46326 L .52771 .45685 L 1 1 0 r
F
.53886 .45296 m .53375 .46034 L .52771 .45685 L F
.51492 .47873 m .50939 .47963 L .51411 .47465 L .793 .595 0 r
F
.51492 .47873 m .50838 .48355 L .50939 .47963 L F
.50092 .37382 m .50128 .37894 L .50007 .3792 L .617 .186 0 r
F
.50198 .3735 m .50128 .37894 L .50092 .37382 L .534 .167 0 r
F
.483 .46307 m .48633 .47147 L .48133 .46623 L 0 .079 0 r
F
.47938 .45744 m .483 .46307 L .48133 .46623 L .122 .134 0 r
F
.4892 .36139 m .48739 .36443 L .48963 .35989 L .934 .426 0 r
F
.4892 .36139 m .48761 .3661 L .48739 .36443 L F
.50313 .36755 m .50387 .37251 L .50297 .37307 L .307 .096 0 r
F
.50364 .36688 m .50387 .37251 L .50313 .36755 L .145 .048 0 r
F
.48912 .3737 m .48713 .37827 L .48799 .37311 L 1 .564 0 r
F
.48912 .3737 m .48853 .37886 L .48713 .37827 L F
.57895 .42993 m .57543 .44151 L .55859 .43873 L .918 .861 0 r
F
.60315 .43145 m .57543 .44151 L .57895 .42993 L .822 .846 0 r
F
.47033 .43859 m .46757 .44765 L .46405 .4406 L .479 .252 0 r
F
.47033 .43859 m .47291 .44517 L .46757 .44765 L F
.43348 .34271 m .43621 .33776 L .45759 .34204 L .335 .372 0 r
F
.40265 .34073 m .43621 .33776 L .43348 .34271 L .424 .44 0 r
F
.49383 .3797 m .49242 .38484 L .49253 .37964 L 1 .307 0 r
F
.49383 .3797 m .49379 .3849 L .49242 .38484 L F
.4951 .3797 m .49379 .3849 L .49383 .3797 L 1 .28 0 r
F
.4951 .3797 m .49514 .38489 L .49379 .3849 L F
.49637 .37965 m .49514 .38489 L .4951 .3797 L .919 .258 0 r
F
.50198 .3735 m .50245 .3786 L .50128 .37894 L .534 .167 0 r
F
.50297 .37307 m .50245 .3786 L .50198 .3735 L .45 .145 0 r
F
.45952 .42559 m .45217 .43516 L .44968 .42665 L .705 .423 0 r
F
.45952 .42559 m .46132 .43322 L .45217 .43516 L F
.49637 .37965 m .49646 .38483 L .49514 .38489 L .919 .258 0 r
F
.49762 .37955 m .49646 .38483 L .49637 .37965 L .845 .24 0 r
F
.49253 .37964 m .491 .38471 L .49123 .3795 L 1 .343 0 r
F
.49253 .37964 m .49242 .38484 L .491 .38471 L F
.48812 .36727 m .4859 .37103 L .48761 .3661 L 1 .639 0 r
F
.48812 .36727 m .48691 .37226 L .4859 .37103 L F
.49762 .37955 m .49777 .38473 L .49646 .38483 L .845 .24 0 r
F
.49885 .3794 m .49777 .38473 L .49762 .37955 L .776 .224 0 r
F
.49123 .3795 m .48952 .38448 L .4899 .37925 L 1 .392 0 r
F
.49123 .3795 m .491 .38471 L .48952 .38448 L F
.49885 .3794 m .49907 .38458 L .49777 .38473 L .776 .224 0 r
F
.50007 .3792 m .49907 .38458 L .49885 .3794 L .706 .209 0 r
F
.50306 .48659 m .50917 .49053 L .50465 .48758 L .68 .063 0 r
F
.50344 .48663 m .50349 .48686 L .50321 .48669 L .616 .034 0 r
F
.50326 .48653 m .50321 .48669 L .49917 .48418 L F
.50344 .48663 m .50321 .48669 L .50326 .48653 L F
.49975 .48451 m .50245 .48624 L .50306 .48659 L .68 .063 0 r
F
.50245 .48624 m .50284 .48649 L .50306 .48659 L F
.4912 .47624 m .49574 .48057 L .49917 .48418 L 0 .019 0 r
F
.49652 .48224 m .50192 .48711 L .49975 .48451 L .843 .154 0 r
F
.50217 .48775 m .5025 .4869 L .50275 .48682 L .438 .401 0 r
F
.49574 .48057 m .50344 .48663 L .49917 .48418 L .616 .034 0 r
F
.49574 .48057 m .50306 .48659 L .50327 .4865 L F
.50306 .48659 m .50352 .48557 L .50335 .48621 L .438 .401 0 r
F
.50217 .48775 m .50283 .48669 L .50306 .48659 L F
.49574 .48057 m .49975 .48451 L .50306 .48659 L .616 .034 0 r
F
.50283 .48669 m .50352 .48557 L .50306 .48659 L .438 .401 0 r
F
.50838 .48355 m .50377 .48667 L .5049 .48416 L .654 .46 0 r
F
.50377 .48667 m .50351 .48685 L .50361 .48665 L F
.50377 .48667 m .50361 .48665 L .5049 .48416 L F
.50351 .48685 m .50349 .48686 L .5035 .48684 L F
.50349 .48686 m .50335 .48621 L .5049 .48416 L F
.50344 .48663 m .50465 .48758 L .50349 .48686 L .616 .034 0 r
F
.50344 .48663 m .50306 .48659 L .50465 .48758 L F
.50327 .4865 m .50306 .48659 L .50344 .48663 L F
.50349 .48686 m .50217 .48775 L .50335 .48621 L .654 .46 0 r
F
.49975 .48451 m .50207 .48705 L .50284 .48649 L .68 .063 0 r
F
.50259 .48667 m .50269 .48642 L .50284 .48649 L .438 .401 0 r
F
.50259 .48667 m .50284 .48649 L .50293 .48653 L F
.50284 .48649 m .50306 .48813 L .50917 .49053 L .68 .063 0 r
F
.50284 .48649 m .50917 .49053 L .50306 .48659 L F
.50293 .48653 m .50269 .48642 L .50352 .48557 L .438 .401 0 r
F
.50335 .48621 m .50352 .48557 L .5049 .48416 L F
.5049 .48416 m .50207 .48705 L .50366 .48603 L 0 0 0 r
F
.50217 .48775 m .50087 .48828 L .50244 .48668 L .438 .401 0 r
F
.50266 .48649 m .50244 .48668 L .50269 .48642 L F
.50217 .48775 m .50244 .48668 L .50266 .48649 L F
.49652 .48224 m .49895 .48635 L .50149 .48746 L .843 .154 0 r
F
.50192 .48711 m .50185 .48716 L .50306 .48813 L F
.50185 .48716 m .50175 .48757 L .50306 .48813 L F
.50203 .48721 m .50306 .48813 L .50207 .48705 L F
.50275 .48682 m .50259 .48667 L .50293 .48653 L .438 .401 0 r
F
.5025 .4869 m .50259 .48667 L .50275 .48682 L F
.50207 .48705 m .50306 .48813 L .50284 .48649 L .68 .063 0 r
F
.50217 .48775 m .49721 .49097 L .50087 .48828 L .438 .401 0 r
F
.49721 .49097 m .49657 .49139 L .50087 .48828 L F
.50087 .48828 m .50118 .49 L .50174 .48764 L 0 0 0 r
F
.50087 .48828 m .50174 .48764 L .50175 .48757 L F
.50175 .48757 m .50552 .49151 L .50306 .48813 L .89 .151 0 r
F
.50174 .48854 m .50109 .49038 L .50552 .49151 L F
.50174 .48854 m .50123 .49026 L .50173 .4894 L 0 0 0 r
F
.50175 .48757 m .50136 .48962 L .50174 .48854 L F
.50136 .48962 m .50123 .49026 L .50174 .48854 L F
.49657 .49139 m .49746 .49205 L .50087 .48828 L F
.50087 .48828 m .49746 .49205 L .50102 .49036 L F
.5012 .49007 m .50102 .49036 L .50123 .49026 L F
.50087 .48828 m .50102 .49036 L .5012 .49007 L F
.49895 .48635 m .50075 .49029 L .50102 .49036 L .89 .151 0 r
F
.50105 .49031 m .50102 .49036 L .50109 .49038 L F
.49895 .48635 m .50102 .49036 L .50105 .49031 L F
.50118 .49 m .50123 .49026 L .50175 .48757 L 0 0 0 r
F
.50207 .48705 m .50087 .48828 L .50175 .48757 L F
.50206 .48708 m .50175 .48757 L .50199 .48738 L F
.50207 .48705 m .50175 .48757 L .50206 .48708 L F
.49895 .48635 m .50133 .48822 L .50175 .48757 L .89 .151 0 r
F
.50133 .48822 m .50174 .48854 L .50175 .48757 L F
.50104 .4905 m .50186 .49413 L .50702 .49473 L .804 .13 0 r
F
.50101 .49037 m .50095 .49088 L .50102 .49036 L .199 0 0 r
F
.49746 .49205 m .50094 .49088 L .50101 .49037 L F
.50094 .49088 m .50095 .49088 L .50101 .49037 L F
.49746 .49205 m .49938 .4943 L .50093 .49091 L F
.49746 .49205 m .50093 .49091 L .50094 .49088 L F
.50093 .49091 m .50186 .49413 L .50104 .4905 L .804 .13 0 r
F
.50096 .49035 m .50702 .49473 L .50552 .49151 L F
.50075 .49029 m .501 .49047 L .50096 .49035 L F
.50102 .49036 m .50095 .49088 L .50106 .49063 L .199 0 0 r
F
.50102 .49036 m .50106 .49063 L .50123 .49026 L F
.501 .49047 m .50104 .4905 L .50096 .49035 L .804 .13 0 r
F
.50104 .4905 m .50702 .49473 L .50103 .4904 L F
.50104 .4905 m .50103 .4904 L .50096 .49035 L F
.50123 .49026 m .50106 .49063 L .50232 .49341 L .278 0 0 r
F
.50106 .49063 m .50093 .49091 L .50158 .49208 L F
.50106 .49063 m .50158 .49208 L .50232 .49341 L F
.50093 .49091 m .49938 .4943 L .50053 .49395 L F
.49746 .49205 m .49485 .49555 L .49938 .4943 L .199 0 0 r
F
.49765 .48939 m .49847 .49367 L .50053 .49395 L 1 .183 0 r
F
.50089 .49304 m .50053 .49395 L .50186 .49413 L F
.50093 .49091 m .50053 .49395 L .50089 .49304 L .278 0 0 r
F
.49765 .48939 m .50053 .49395 L .50089 .49304 L 1 .183 0 r
F
.50089 .49304 m .50053 .49395 L .50088 .49385 L .278 0 0 r
F
.50089 .49304 m .50186 .49413 L .50093 .49091 L 1 .183 0 r
F
.50093 .49091 m .50088 .49385 L .50232 .49341 L .278 0 0 r
F
.50067 .4928 m .50089 .49304 L .50093 .49091 L 1 .183 0 r
F
.49765 .48939 m .50067 .4928 L .50075 .49029 L F
.50067 .4928 m .50093 .49091 L .50075 .49029 L F
.50075 .49029 m .50093 .49091 L .50104 .4905 L .804 .13 0 r
F
.50094 .49088 m .50093 .49091 L .50095 .49088 L .199 0 0 r
F
.50132 .48822 m .50109 .49038 L .50174 .48854 L .89 .151 0 r
F
.49895 .48635 m .50103 .49028 L .50132 .48822 L F
.50103 .49028 m .50109 .49038 L .50132 .48822 L F
.50174 .48854 m .50552 .49151 L .50175 .48757 L F
.50175 .48757 m .50173 .4894 L .50366 .48603 L 0 0 0 r
F
.50185 .48716 m .50149 .48746 L .50175 .48757 L .843 .154 0 r
F
.49652 .48224 m .50149 .48746 L .50192 .48711 L F
.50207 .48705 m .50199 .48738 L .50366 .48603 L 0 0 0 r
F
.50192 .48711 m .50203 .48721 L .50207 .48705 L .843 .154 0 r
F
.50192 .48711 m .50207 .48705 L .49975 .48451 L F
.50351 .48685 m .5035 .48684 L .5049 .48416 L .654 .46 0 r
F
.48799 .37311 m .48567 .37741 L .48691 .37226 L 1 .652 0 r
F
.48799 .37311 m .48713 .37827 L .48567 .37741 L F
.47197 .50266 m .47845 .49974 L .48362 .49796 L .274 .374 0 r
F
.47197 .50266 m .46473 .50309 L .47845 .49974 L F
.4899 .37925 m .48796 .38411 L .48853 .37886 L 1 .455 0 r
F
.4899 .37925 m .48952 .38448 L .48796 .38411 L F
.50297 .37307 m .50358 .37815 L .50245 .3786 L .45 .145 0 r
F
.50387 .37251 m .50358 .37815 L .50297 .37307 L .36 .118 0 r
F
.50364 .36688 m .50462 .37177 L .50387 .37251 L .145 .048 0 r
F
.50387 .36599 m .50462 .37177 L .50364 .36688 L 0 0 0 r
F
.50007 .3792 m .50036 .38437 L .49907 .38458 L .706 .209 0 r
F
.50128 .37894 m .50036 .38437 L .50007 .3792 L .634 .192 0 r
F
.53217 .65682 m .51614 .65461 L .5291 .64902 L .605 .553 0 r
F
.54953 .65008 m .53217 .65682 L .5291 .64902 L .654 .673 0 r
F
.50128 .37894 m .50165 .38411 L .50036 .38437 L .634 .192 0 r
F
.50245 .3786 m .50165 .38411 L .50128 .37894 L .559 .176 0 r
F
.55708 .50239 m .56289 .49995 L .59324 .50256 L .204 .34 0 r
F
.53703 .49834 m .56289 .49995 L .55708 .50239 L .022 .283 0 r
F
.53886 .45296 m .52771 .45685 L .53137 .45002 L 1 1 0 r
F
.543 .44505 m .53886 .45296 L .53137 .45002 L F
.48667 .46835 m .4912 .47624 L .48633 .47147 L 0 .005 0 r
F
.483 .46307 m .48667 .46835 L .48633 .47147 L 0 .079 0 r
F
.46833 .43178 m .46405 .4406 L .46132 .43322 L .583 .304 0 r
F
.46833 .43178 m .47033 .43859 L .46405 .4406 L F
.48853 .37886 m .48629 .38356 L .48713 .37827 L 1 .534 0 r
F
.48853 .37886 m .48796 .38411 L .48629 .38356 L F
.49379 .3849 m .49232 .39009 L .49242 .38484 L 1 .303 0 r
F
.49379 .3849 m .49377 .39013 L .49232 .39009 L F
.49514 .38489 m .49377 .39013 L .49379 .3849 L .99 .278 0 r
F
.49514 .38489 m .49518 .39011 L .49377 .39013 L F
.49646 .38483 m .49518 .39011 L .49514 .38489 L .914 .259 0 r
F
.50387 .37251 m .50467 .37756 L .50358 .37815 L .36 .118 0 r
F
.50462 .37177 m .50467 .37756 L .50387 .37251 L .25 .088 0 r
F
.44857 .41792 m .43664 .42807 L .43505 .41804 L .814 .566 0 r
F
.44857 .41792 m .44968 .42665 L .43664 .42807 L F
.49242 .38484 m .49079 .38998 L .491 .38471 L 1 .335 0 r
F
.49242 .38484 m .49232 .39009 L .49079 .38998 L F
.49646 .38483 m .49657 .39004 L .49518 .39011 L .914 .259 0 r
F
.49777 .38473 m .49657 .39004 L .49646 .38483 L .847 .243 0 r
F
.50245 .3786 m .50293 .38376 L .50165 .38411 L .559 .176 0 r
F
.50358 .37815 m .50293 .38376 L .50245 .3786 L .484 .158 0 r
F
.50838 .48355 m .5049 .48416 L .50939 .47963 L .654 .46 0 r
F
.49777 .38473 m .49793 .38994 L .49657 .39004 L .847 .243 0 r
F
.49907 .38458 m .49793 .38994 L .49777 .38473 L .785 .228 0 r
F
.491 .38471 m .48918 .38978 L .48952 .38448 L 1 .376 0 r
F
.491 .38471 m .49079 .38998 L .48918 .38978 L F
.48761 .3661 m .48497 .36928 L .48739 .36443 L 1 .616 0 r
F
.48761 .3661 m .4859 .37103 L .48497 .36928 L F
.48691 .37226 m .48414 .37619 L .4859 .37103 L 1 .726 0 r
F
.48691 .37226 m .48567 .37741 L .48414 .37619 L F
.48963 .35989 m .48739 .36443 L .48756 .36208 L .879 .437 0 r
F
.49907 .38458 m .49929 .38979 L .49793 .38994 L .785 .228 0 r
F
.50036 .38437 m .49929 .38979 L .49907 .38458 L .722 .214 0 r
F
.50387 .36599 m .50518 .37078 L .50462 .37177 L 0 0 0 r
F
.51871 .34123 m .52722 .33615 L .5331 .33762 L .401 .411 0 r
F
.51871 .34123 m .51442 .34162 L .52722 .33615 L F
.48952 .38448 m .48744 .38945 L .48796 .38411 L 1 .43 0 r
F
.48952 .38448 m .48918 .38978 L .48744 .38945 L F
.48713 .37827 m .48446 .38275 L .48567 .37741 L 1 .624 0 r
F
.48713 .37827 m .48629 .38356 L .48446 .38275 L F
.49023 .49565 m .49182 .49454 L .49657 .49139 L .307 .378 0 r
F
.49023 .49565 m .48362 .49796 L .49182 .49454 L F
.50036 .38437 m .50065 .38958 L .49929 .38979 L .722 .214 0 r
F
.50165 .38411 m .50065 .38958 L .50036 .38437 L .657 .2 0 r
F
.54953 .65008 m .5291 .64902 L .54185 .64249 L .654 .673 0 r
F
.56596 .64208 m .54953 .65008 L .54185 .64249 L .7 .785 0 r
F
.50358 .37815 m .50421 .38331 L .50293 .38376 L .484 .158 0 r
F
.50467 .37756 m .50421 .38331 L .50358 .37815 L .411 .139 0 r
F
.31127 .58779 m .2651 .61295 L .24768 .58969 L .555 .621 0 r
F
.31127 .58779 m .32244 .60645 L .2651 .61295 L F
.50462 .37177 m .50568 .37678 L .50467 .37756 L .25 .088 0 r
F
.50518 .37078 m .50568 .37678 L .50462 .37177 L .126 .059 0 r
F
.63875 .41559 m .63588 .43358 L .60315 .43145 L .721 .777 0 r
F
.68542 .41375 m .63588 .43358 L .63875 .41559 L .676 .755 0 r
F
.51453 .66231 m .49724 .66658 L .50344 .65931 L .539 .465 0 r
F
.48796 .38411 m .48551 .38896 L .48629 .38356 L 1 .498 0 r
F
.48796 .38411 m .48744 .38945 L .48551 .38896 L F
.50165 .38411 m .50202 .38932 L .50065 .38958 L .657 .2 0 r
F
.50293 .38376 m .50202 .38932 L .50165 .38411 L .591 .186 0 r
F
.3681 .5139 m .40326 .50337 L .40886 .50906 L .403 .413 0 r
F
.3681 .5139 m .35925 .50409 L .40326 .50337 L F
.44557 .5077 m .45979 .50297 L .46473 .50309 L .297 .376 0 r
F
.44557 .5077 m .43847 .50553 L .45979 .50297 L F
.40265 .34073 m .40581 .33181 L .43621 .33776 L .424 .44 0 r
F
.35936 .33802 m .40581 .33181 L .40265 .34073 L .478 .505 0 r
F
.39547 .68697 m .41551 .67773 L .42908 .67904 L .304 .376 0 r
F
.39547 .68697 m .37614 .68319 L .41551 .67773 L F
.49377 .39013 m .49224 .39538 L .49232 .39009 L 1 .297 0 r
F
.49377 .39013 m .49377 .3954 L .49224 .39538 L F
.49518 .39011 m .49377 .3954 L .49377 .39013 L .971 .276 0 r
F
.49518 .39011 m .49524 .39536 L .49377 .3954 L F
.49657 .39004 m .49524 .39536 L .49518 .39011 L .907 .259 0 r
F
.49232 .39009 m .49063 .3953 L .49079 .38998 L 1 .323 0 r
F
.49232 .39009 m .49224 .39538 L .49063 .3953 L F
.49657 .39004 m .49668 .39529 L .49524 .39536 L .907 .259 0 r
F
.49793 .38994 m .49668 .39529 L .49657 .39004 L .849 .245 0 r
F
.49079 .38998 m .48889 .39515 L .48918 .38978 L 1 .358 0 r
F
.49079 .38998 m .49063 .3953 L .48889 .39515 L F
.50293 .38376 m .50342 .38898 L .50202 .38932 L .591 .186 0 r
F
.50421 .38331 m .50342 .38898 L .50293 .38376 L .524 .171 0 r
F
.49793 .38994 m .49809 .39518 L .49668 .39529 L .849 .245 0 r
F
.49929 .38979 m .49809 .39518 L .49793 .38994 L .795 .232 0 r
F
.50467 .37756 m .5055 .38271 L .50421 .38331 L .411 .139 0 r
F
.50568 .37678 m .5055 .38271 L .50467 .37756 L .335 .12 0 r
F
.46701 .42479 m .46132 .43322 L .45952 .42559 L .708 .365 0 r
F
.46701 .42479 m .46833 .43178 L .46132 .43322 L F
.58841 .33414 m .62495 .31519 L .63142 .32961 L .521 .538 0 r
F
.58841 .33414 m .58302 .32536 L .62495 .31519 L F
.48567 .37741 m .48242 .38158 L .48414 .37619 L 1 .721 0 r
F
.48567 .37741 m .48446 .38275 L .48242 .38158 L F
.49929 .38979 m .49951 .39503 L .49809 .39518 L .795 .232 0 r
F
.50065 .38958 m .49951 .39503 L .49929 .38979 L .741 .22 0 r
F
.48918 .38978 m .48699 .39488 L .48744 .38945 L 1 .403 0 r
F
.48918 .38978 m .48889 .39515 L .48699 .39488 L F
.48629 .38356 m .48334 .38824 L .48446 .38275 L 1 .578 0 r
F
.48629 .38356 m .48551 .38896 L .48334 .38824 L F
.43522 .61535 m .43092 .63096 L .41704 .62101 L .45 .422 0 r
F
.43522 .61535 m .44532 .62423 L .43092 .63096 L F
.49025 .47328 m .49574 .48057 L .4912 .47624 L .611 .074 0 r
F
.48667 .46835 m .49025 .47328 L .4912 .47624 L 0 .005 0 r
F
.4859 .37103 m .48249 .37445 L .48497 .36928 L 1 .791 0 r
F
.4859 .37103 m .48414 .37619 L .48249 .37445 L F
.4794 .44938 m .47938 .45744 L .47597 .45147 L .267 .149 0 r
F
.47715 .44334 m .47597 .45147 L .47291 .44517 L .382 .184 0 r
F
.47715 .44334 m .4794 .44938 L .47597 .45147 L F
.50065 .38958 m .50093 .39484 L .49951 .39503 L .741 .22 0 r
F
.50202 .38932 m .50093 .39484 L .50065 .38958 L .685 .209 0 r
F
.45871 .41781 m .44968 .42665 L .44857 .41792 L .839 .498 0 r
F
.45871 .41781 m .45952 .42559 L .44968 .42665 L F
.50421 .38331 m .50485 .38854 L .50342 .38898 L .524 .171 0 r
F
.5055 .38271 m .50485 .38854 L .50421 .38331 L .462 .158 0 r
F
.47525 .43711 m .47291 .44517 L .47033 .43859 L .477 .221 0 r
F
.47525 .43711 m .47715 .44334 L .47291 .44517 L F
.48744 .38945 m .48484 .39448 L .48551 .38896 L 1 .458 0 r
F
.48744 .38945 m .48699 .39488 L .48484 .39448 L F
.50518 .37078 m .5066 .37573 L .50568 .37678 L .126 .059 0 r
F
.50547 .36944 m .5066 .37573 L .50518 .37078 L .017 .043 0 r
F
.48191 .45518 m .483 .46307 L .47938 .45744 L .11 .103 0 r
F
.4794 .44938 m .48191 .45518 L .47938 .45744 L .267 .149 0 r
F
.543 .44505 m .53137 .45002 L .53431 .4428 L 1 1 0 r
F
.54595 .43672 m .543 .44505 L .53431 .4428 L 1 .91 0 r
F
.55859 .43873 m .543 .44505 L .54595 .43672 L 1 .939 0 r
F
.50202 .38932 m .50239 .39458 L .50093 .39484 L .685 .209 0 r
F
.50342 .38898 m .50239 .39458 L .50202 .38932 L .628 .197 0 r
F
.49377 .3954 m .49221 .40071 L .49224 .39538 L 1 .289 0 r
F
.49377 .3954 m .49379 .4007 L .49221 .40071 L F
.49524 .39536 m .49379 .4007 L .49377 .3954 L .949 .272 0 r
F
.48739 .36443 m .48416 .36682 L .48756 .36208 L 1 .626 0 r
F
.48739 .36443 m .48497 .36928 L .48416 .36682 L F
.56099 .42884 m .55859 .43873 L .54595 .43672 L 1 .849 0 r
F
.57895 .42993 m .55859 .43873 L .56099 .42884 L .918 .861 0 r
F
.49224 .39538 m .49051 .40067 L .49063 .3953 L 1 .311 0 r
F
.49224 .39538 m .49221 .40071 L .49051 .40067 L F
.49524 .39536 m .49532 .40065 L .49379 .4007 L .949 .272 0 r
F
.49668 .39529 m .49532 .40065 L .49524 .39536 L .898 .258 0 r
F
.50568 .37678 m .50679 .38192 L .5055 .38271 L .335 .12 0 r
F
.5066 .37573 m .50679 .38192 L .50568 .37678 L .255 .104 0 r
F
.6197 .68017 m .6369 .67583 L .69255 .682 L .223 .345 0 r
F
.5839 .67295 m .6369 .67583 L .6197 .68017 L .124 .316 0 r
F
.56798 .67376 m .5839 .67295 L .6197 .68017 L .129 .313 0 r
F
.49063 .3953 m .48868 .40057 L .48889 .39515 L 1 .339 0 r
F
.49063 .3953 m .49051 .40067 L .48868 .40057 L F
.49668 .39529 m .4968 .40057 L .49532 .40065 L .898 .258 0 r
F
.49809 .39518 m .4968 .40057 L .49668 .39529 L .851 .247 0 r
F
.47378 .4307 m .47033 .43859 L .46833 .43178 L .582 .266 0 r
F
.47378 .4307 m .47525 .43711 L .47033 .43859 L F
.49809 .39518 m .49826 .40045 L .4968 .40057 L .851 .247 0 r
F
.49951 .39503 m .49826 .40045 L .49809 .39518 L .807 .236 0 r
F
.50342 .38898 m .50389 .39426 L .50239 .39458 L .628 .197 0 r
F
.50485 .38854 m .50389 .39426 L .50342 .38898 L .571 .186 0 r
F
.48551 .38896 m .48236 .39388 L .48334 .38824 L 1 .526 0 r
F
.48551 .38896 m .48484 .39448 L .48236 .39388 L F
.48889 .39515 m .48664 .40039 L .48699 .39488 L 1 .374 0 r
F
.48889 .39515 m .48868 .40057 L .48664 .40039 L F
.48446 .38275 m .48082 .38719 L .48242 .38158 L 1 .672 0 r
F
.48446 .38275 m .48334 .38824 L .48082 .38719 L F
.52348 .46326 m .5166 .46625 L .5199 .46046 L 1 1 0 r
F
.52348 .46326 m .51888 .4692 L .5166 .46625 L F
.52771 .45685 m .52348 .46326 L .5199 .46046 L F
.5055 .38271 m .50634 .38796 L .50485 .38854 L .462 .158 0 r
F
.50679 .38192 m .50634 .38796 L .5055 .38271 L .405 .146 0 r
F
.50561 .34551 m .50841 .34268 L .51442 .34162 L .472 .418 0 r
F
.50561 .34551 m .50128 .34771 L .50841 .34268 L F
.49951 .39503 m .49972 .40031 L .49826 .40045 L .807 .236 0 r
F
.50093 .39484 m .49972 .40031 L .49951 .39503 L .763 .227 0 r
F
.4907 .35776 m .48756 .36208 L .48828 .35876 L .845 .462 0 r
F
.48457 .46074 m .48667 .46835 L .483 .46307 L 0 .039 0 r
F
.48191 .45518 m .48457 .46074 L .483 .46307 L .11 .103 0 r
F
.52771 .45685 m .5199 .46046 L .52293 .45433 L 1 1 0 r
F
.53137 .45002 m .52771 .45685 L .52293 .45433 L F
.48699 .39488 m .48431 .40009 L .48484 .39448 L 1 .418 0 r
F
.48699 .39488 m .48664 .40039 L .48431 .40009 L F
.51888 .4692 m .51317 .47169 L .5166 .46625 L 1 .856 0 r
F
.51888 .4692 m .51411 .47465 L .51317 .47169 L F
.50093 .39484 m .50121 .40012 L .49972 .40031 L .763 .227 0 r
F
.50239 .39458 m .50121 .40012 L .50093 .39484 L .718 .218 0 r
F
.48414 .37619 m .48006 .37993 L .48249 .37445 L 1 .825 0 r
F
.48414 .37619 m .48242 .38158 L .48006 .37993 L F
.50485 .38854 m .50546 .39385 L .50389 .39426 L .571 .186 0 r
F
.50634 .38796 m .50546 .39385 L .50485 .38854 L .517 .176 0 r
F
.45759 .34204 m .47628 .34538 L .47259 .34514 L .173 .309 0 r
F
.46642 .4177 m .45952 .42559 L .45871 .41781 L .852 .434 0 r
F
.46642 .4177 m .46701 .42479 L .45952 .42559 L F
.50239 .39458 m .50273 .39989 L .50121 .40012 L .718 .218 0 r
F
.50389 .39426 m .50273 .39989 L .50239 .39458 L .671 .21 0 r
F
.4728 .42418 m .46833 .43178 L .46701 .42479 L .708 .319 0 r
F
.4728 .42418 m .47378 .4307 L .46833 .43178 L F
.49221 .40071 m .49046 .40608 L .49051 .40067 L 1 .297 0 r
F
.49221 .40071 m .49221 .40607 L .49046 .40608 L F
.49379 .4007 m .49221 .40607 L .49221 .40071 L .969 .28 0 r
F
.63518 .50609 m .64118 .4959 L .70313 .49486 L .407 .416 0 r
F
.59324 .50256 m .64118 .4959 L .63518 .50609 L .343 .382 0 r
F
.49379 .4007 m .49385 .40603 L .49221 .40607 L .969 .28 0 r
F
.49532 .40065 m .49385 .40603 L .49379 .4007 L .925 .267 0 r
F
.48484 .39448 m .48158 .39964 L .48236 .39388 L 1 .473 0 r
F
.48484 .39448 m .48431 .40009 L .48158 .39964 L F
.49051 .40067 m .48855 .40604 L .48868 .40057 L 1 .318 0 r
F
.49051 .40067 m .49046 .40608 L .48855 .40604 L F
.49532 .40065 m .49541 .40596 L .49385 .40603 L .925 .267 0 r
F
.4968 .40057 m .49541 .40596 L .49532 .40065 L .887 .257 0 r
F
.48334 .38824 m .47942 .393 L .48082 .38719 L 1 .607 0 r
F
.48334 .38824 m .48236 .39388 L .47942 .393 L F
.48868 .40057 m .48641 .40595 L .48664 .40039 L 1 .345 0 r
F
.48868 .40057 m .48855 .40604 L .48641 .40595 L F
.4968 .40057 m .49693 .40587 L .49541 .40596 L .887 .257 0 r
F
.49826 .40045 m .49693 .40587 L .4968 .40057 L .852 .248 0 r
F
.5066 .37573 m .50809 .38086 L .50679 .38192 L .255 .104 0 r
F
.50739 .37432 m .50809 .38086 L .5066 .37573 L .187 .098 0 r
F
.50547 .36944 m .50739 .37432 L .5066 .37573 L .017 .043 0 r
F
.50679 .38192 m .5079 .38719 L .50634 .38796 L .405 .146 0 r
F
.50809 .38086 m .5079 .38719 L .50679 .38192 L .353 .139 0 r
F
.50389 .39426 m .50433 .3996 L .50273 .39989 L .671 .21 0 r
F
.50546 .39385 m .50433 .3996 L .50389 .39426 L .625 .202 0 r
F
.49826 .40045 m .49842 .40576 L .49693 .40587 L .852 .248 0 r
F
.49972 .40031 m .49842 .40576 L .49826 .40045 L .82 .241 0 r
F
.50539 .36762 m .50739 .37432 L .50547 .36944 L 0 .052 0 r
F
.60473 .41695 m .60315 .43145 L .57895 .42993 L .782 .791 0 r
F
.63875 .41559 m .60315 .43145 L .60473 .41695 L .721 .777 0 r
F
.53137 .45002 m .52293 .45433 L .52555 .44789 L 1 1 0 r
F
.53431 .4428 m .53137 .45002 L .52555 .44789 L 1 .957 0 r
F
.48664 .40039 m .48394 .40577 L .48431 .40009 L 1 .379 0 r
F
.48664 .40039 m .48641 .40595 L .48394 .40577 L F
.50634 .38796 m .50714 .3933 L .50546 .39385 L .517 .176 0 r
F
.5079 .38719 m .50714 .3933 L .50634 .38796 L .47 .169 0 r
F
.49972 .40031 m .49993 .40562 L .49842 .40576 L .82 .241 0 r
F
.50121 .40012 m .49993 .40562 L .49972 .40031 L .787 .234 0 r
F
.48497 .36928 m .48068 .37199 L .48416 .36682 L 1 .865 0 r
F
.48497 .36928 m .48249 .37445 L .48068 .37199 L F
.31168 .39532 m .25072 .41888 L .2463 .38843 L .667 .737 0 r
F
.31168 .39532 m .31321 .41866 L .25072 .41888 L F
.51411 .47465 m .50977 .47679 L .51317 .47169 L .846 .543 0 r
F
.51411 .47465 m .50939 .47963 L .50977 .47679 L F
.48242 .38158 m .47781 .38571 L .48006 .37993 L 1 .777 0 r
F
.48242 .38158 m .48082 .38719 L .47781 .38571 L F
.4463 .67937 m .4539 .67312 L .4663 .67186 L .311 .383 0 r
F
.4463 .67937 m .42908 .67904 L .4539 .67312 L F
.50121 .40012 m .50146 .40545 L .49993 .40562 L .787 .234 0 r
F
.50273 .39989 m .50146 .40545 L .50121 .40012 L .754 .228 0 r
F
.48727 .46604 m .49025 .47328 L .48667 .46835 L 0 0 0 r
F
.48457 .46074 m .48727 .46604 L .48667 .46835 L 0 .039 0 r
F
.56596 .64208 m .54185 .64249 L .55386 .63502 L .7 .785 0 r
F
.58082 .63285 m .56596 .64208 L .55386 .63502 L .739 .86 0 r
F
.48431 .40009 m .48103 .40549 L .48158 .39964 L 1 .422 0 r
F
.48431 .40009 m .48394 .40577 L .48103 .40549 L F
.48236 .39388 m .4783 .39897 L .47942 .393 L 1 .539 0 r
F
.48236 .39388 m .48158 .39964 L .4783 .39897 L F
.35936 .33802 m .36257 .32348 L .40581 .33181 L .478 .505 0 r
F
.29861 .33428 m .36257 .32348 L .35936 .33802 L .512 .556 0 r
F
.50546 .39385 m .50603 .39922 L .50433 .3996 L .625 .202 0 r
F
.50714 .3933 m .50603 .39922 L .50546 .39385 L .58 .196 0 r
F
.3586 .40021 m .31321 .41866 L .31168 .39532 L .705 .75 0 r
F
.3586 .40021 m .35886 .41848 L .31321 .41866 L F
.47236 .41759 m .46701 .42479 L .46642 .4177 L .855 .38 0 r
F
.47236 .41759 m .4728 .42418 L .46701 .42479 L F
.4806 .44199 m .4794 .44938 L .47715 .44334 L .391 .17 0 r
F
.47919 .436 m .47715 .44334 L .47525 .43711 L .483 .203 0 r
F
.47919 .436 m .4806 .44199 L .47715 .44334 L F
.50273 .39989 m .50305 .40524 L .50146 .40545 L .754 .228 0 r
F
.50433 .3996 m .50305 .40524 L .50273 .39989 L .719 .223 0 r
F
.49189 .47547 m .49358 .4779 L .49574 .48057 L .611 .074 0 r
F
.49358 .4779 m .49975 .48451 L .49574 .48057 L .768 .132 0 r
F
.49358 .4779 m .49689 .4825 L .49975 .48451 L F
.49034 .4734 m .49358 .4779 L .49189 .47547 L .611 .074 0 r
F
.49025 .47328 m .49358 .4779 L .49034 .4734 L F
.4899 .4711 m .49358 .4779 L .49025 .47328 L .687 .139 0 r
F
.491 .47314 m .49235 .47593 L .49358 .4779 L F
.4899 .4711 m .49235 .47593 L .491 .47314 L F
.49235 .47593 m .49527 .48036 L .49358 .4779 L .853 .2 0 r
F
.49358 .4779 m .49652 .48224 L .49689 .4825 L .768 .132 0 r
F
.49527 .48036 m .49652 .48224 L .49358 .4779 L .853 .2 0 r
F
.49235 .47593 m .49452 .48056 L .49652 .48224 L F
.49181 .47447 m .49371 .47874 L .49235 .47593 L .879 .24 0 r
F
.49371 .47874 m .49452 .48056 L .49235 .47593 L F
.49046 .40608 m .48852 .41155 L .48855 .40604 L .996 .297 0 r
F
.49046 .40608 m .49048 .41152 L .48852 .41155 L F
.49221 .40607 m .49048 .41152 L .49046 .40608 L .959 .282 0 r
F
.4781 .4299 m .47525 .43711 L .47378 .4307 L .586 .241 0 r
F
.4781 .4299 m .47919 .436 L .47525 .43711 L F
.49221 .40607 m .49227 .41146 L .49048 .41152 L .959 .282 0 r
F
.49385 .40603 m .49227 .41146 L .49221 .40607 L .927 .271 0 r
F
.39254 .40368 m .35886 .41848 L .3586 .40021 L .755 .753 0 r
F
.39254 .40368 m .39229 .41832 L .35886 .41848 L F
.48855 .40604 m .48632 .41155 L .48641 .40595 L 1 .317 0 r
F
.48855 .40604 m .48852 .41155 L .48632 .41155 L F
.49385 .40603 m .49393 .41139 L .49227 .41146 L .927 .271 0 r
F
.49541 .40596 m .49393 .41139 L .49385 .40603 L .899 .262 0 r
F
.49541 .40596 m .49552 .4113 L .49393 .41139 L F
.49693 .40587 m .49552 .4113 L .49541 .40596 L .875 .255 0 r
F
.48641 .40595 m .48377 .41151 L .48394 .40577 L 1 .342 0 r
F
.48641 .40595 m .48632 .41155 L .48377 .41151 L F
.48226 .44783 m .48191 .45518 L .4794 .44938 L .282 .135 0 r
F
.4806 .44199 m .48226 .44783 L .4794 .44938 L .391 .17 0 r
F
.5331 .33762 m .54569 .32842 L .55367 .33253 L .491 .443 0 r
F
.5331 .33762 m .52722 .33615 L .54569 .32842 L F
.41727 .40614 m .39229 .41832 L .39254 .40368 L .815 .74 0 r
F
.41727 .40614 m .41688 .41817 L .39229 .41832 L F
.49693 .40587 m .49706 .4112 L .49552 .4113 L .875 .255 0 r
F
.49842 .40576 m .49706 .4112 L .49693 .40587 L .853 .249 0 r
F
.47736 .42371 m .47378 .4307 L .4728 .42418 L .709 .287 0 r
F
.47736 .42371 m .4781 .4299 L .47378 .4307 L F
.48158 .39964 m .47749 .40507 L .4783 .39897 L 1 .474 0 r
F
.48158 .39964 m .48103 .40549 L .47749 .40507 L F
.48082 .38719 m .47584 .39175 L .47781 .38571 L 1 .7 0 r
F
.48082 .38719 m .47942 .393 L .47584 .39175 L F
.5079 .38719 m .50897 .39259 L .50714 .3933 L .47 .169 0 r
F
.50958 .38616 m .50897 .39259 L .5079 .38719 L .432 .167 0 r
F
.50809 .38086 m .50958 .38616 L .5079 .38719 L .353 .139 0 r
F
.50433 .3996 m .50473 .40498 L .50305 .40524 L .719 .223 0 r
F
.50603 .39922 m .50473 .40498 L .50433 .3996 L .684 .219 0 r
F
.49724 .66658 m .49153 .66316 L .50344 .65931 L .453 .424 0 r
F
.49724 .66658 m .48095 .66973 L .49153 .66316 L F
.48394 .40577 m .48074 .41142 L .48103 .40549 L 1 .373 0 r
F
.48394 .40577 m .48377 .41151 L .48074 .41142 L F
.49842 .40576 m .49859 .41108 L .49706 .4112 L .853 .249 0 r
F
.49993 .40562 m .49859 .41108 L .49842 .40576 L .833 .245 0 r
F
.43543 .40789 m .41688 .41817 L .41727 .40614 L .88 .705 0 r
F
.43543 .40789 m .43505 .41804 L .41688 .41817 L F
.50714 .3933 m .50789 .39873 L .50603 .39922 L .58 .196 0 r
F
.50897 .39259 m .50789 .39873 L .50714 .3933 L .54 .192 0 r
F
.5094 .37943 m .50958 .38616 L .50809 .38086 L .311 .139 0 r
F
.50739 .37432 m .5094 .37943 L .50809 .38086 L .187 .098 0 r
F
.61959 .62926 m .58082 .63285 L .59352 .62246 L .671 .786 0 r
F
.6337 .6159 m .61959 .62926 L .59352 .62246 L .675 .793 0 r
F
.67393 .62247 m .61959 .62926 L .6337 .6159 L .615 .712 0 r
F
.54595 .43672 m .53431 .4428 L .53639 .43529 L 1 .91 0 r
F
.54759 .42808 m .54595 .43672 L .53639 .43529 L 1 .807 0 r
F
.56099 .42884 m .54595 .43672 L .54759 .42808 L 1 .849 0 r
F
.44889 .40912 m .43505 .41804 L .43543 .40789 L .94 .649 0 r
F
.44889 .40912 m .44857 .41792 L .43505 .41804 L F
.49993 .40562 m .50012 .41095 L .49859 .41108 L .833 .245 0 r
F
.50146 .40545 m .50012 .41095 L .49993 .40562 L .813 .242 0 r
F
.48756 .36208 m .48353 .36334 L .48828 .35876 L 1 .686 0 r
F
.48756 .36208 m .48416 .36682 L .48353 .36334 L F
.47701 .41749 m .4728 .42418 L .47236 .41759 L .852 .339 0 r
F
.47701 .41749 m .47736 .42371 L .4728 .42418 L F
.53431 .4428 m .52555 .44789 L .52763 .44119 L 1 .957 0 r
F
.53639 .43529 m .53431 .4428 L .52763 .44119 L 1 .845 0 r
F
.48249 .37445 m .47728 .37759 L .48068 .37199 L 1 .934 0 r
F
.48249 .37445 m .48006 .37993 L .47728 .37759 L F
.45895 .40999 m .44857 .41792 L .44889 .40912 L .986 .581 0 r
F
.45895 .40999 m .45871 .41781 L .44857 .41792 L F
.48103 .40549 m .47706 .41126 L .47749 .40507 L 1 .414 0 r
F
.48103 .40549 m .48074 .41142 L .47706 .41126 L F
.48411 .45351 m .48457 .46074 L .48191 .45518 L .135 .088 0 r
F
.48226 .44783 m .48411 .45351 L .48191 .45518 L .282 .135 0 r
F
.50146 .40545 m .50169 .4108 L .50012 .41095 L .813 .242 0 r
F
.50305 .40524 m .50169 .4108 L .50146 .40545 L .792 .239 0 r
F
.50603 .39922 m .50654 .40465 L .50473 .40498 L .684 .219 0 r
F
.50789 .39873 m .50654 .40465 L .50603 .39922 L .651 .217 0 r
F
.47942 .393 m .47424 .39801 L .47584 .39175 L 1 .618 0 r
F
.47942 .393 m .4783 .39897 L .47424 .39801 L F
.508 .37239 m .5094 .37943 L .50739 .37432 L .149 .109 0 r
F
.50539 .36762 m .508 .37239 L .50739 .37432 L 0 .052 0 r
F
.46658 .41059 m .45871 .41781 L .45895 .40999 L 1 .512 0 r
F
.46658 .41059 m .46642 .4177 L .45871 .41781 L F
.48632 .41155 m .4838 .41728 L .48377 .41151 L .955 .306 0 r
F
.48632 .41155 m .48637 .41718 L .4838 .41728 L F
.48852 .41155 m .48637 .41718 L .48632 .41155 L .935 .289 0 r
F
.48852 .41155 m .48859 .41708 L .48637 .41718 L F
.49048 .41152 m .48859 .41708 L .48852 .41155 L .916 .277 0 r
F
.49048 .41152 m .49057 .41698 L .48859 .41708 L F
.49227 .41146 m .49057 .41698 L .49048 .41152 L .899 .268 0 r
F
.48377 .41151 m .48074 .41738 L .48074 .41142 L .977 .329 0 r
F
.48377 .41151 m .4838 .41728 L .48074 .41738 L F
.47245 .41099 m .46642 .4177 L .46658 .41059 L 1 .449 0 r
F
.47245 .41099 m .47236 .41759 L .46642 .4177 L F
.49227 .41146 m .49237 .41687 L .49057 .41698 L .899 .268 0 r
F
.49393 .41139 m .49237 .41687 L .49227 .41146 L .885 .261 0 r
F
.50305 .40524 m .50333 .41062 L .50169 .4108 L .792 .239 0 r
F
.50473 .40498 m .50333 .41062 L .50305 .40524 L .771 .238 0 r
F
.48074 .41142 m .47701 .41749 L .47706 .41126 L .997 .359 0 r
F
.48074 .41142 m .48074 .41738 L .47701 .41749 L F
.4783 .39897 m .47309 .40444 L .47424 .39801 L 1 .538 0 r
F
.4783 .39897 m .47749 .40507 L .47309 .40444 L F
.49393 .41139 m .49405 .41677 L .49237 .41687 L .885 .261 0 r
F
.49552 .4113 m .49405 .41677 L .49393 .41139 L .873 .256 0 r
F
.47706 .41126 m .47236 .41759 L .47245 .41099 L 1 .398 0 r
F
.47706 .41126 m .47701 .41749 L .47236 .41759 L F
.53703 .49834 m .54108 .49802 L .56289 .49995 L .022 .283 0 r
F
.49552 .4113 m .49565 .41666 L .49405 .41677 L .873 .256 0 r
F
.49706 .4112 m .49565 .41666 L .49552 .4113 L .863 .252 0 r
F
.47749 .40507 m .47245 .41099 L .47309 .40444 L 1 .465 0 r
F
.47749 .40507 m .47706 .41126 L .47245 .41099 L F
.48102 .42335 m .4781 .4299 L .47736 .42371 L .714 .265 0 r
F
.48074 .41738 m .47736 .42371 L .47701 .41749 L .847 .309 0 r
F
.48074 .41738 m .48102 .42335 L .47736 .42371 L F
.57981 .41795 m .57895 .42993 L .56099 .42884 L .856 .788 0 r
F
.60473 .41695 m .57895 .42993 L .57981 .41795 L .782 .791 0 r
F
.50939 .47963 m .50655 .48156 L .50977 .47679 L .671 .443 0 r
F
.50939 .47963 m .50574 .48332 L .50655 .48156 L F
.50655 .48156 m .50534 .48442 L .50713 .4803 L 0 0 0 r
F
.50977 .47679 m .50741 .48029 L .5074 .47968 L .71 .423 0 r
F
.50741 .48029 m .50655 .48156 L .5074 .47968 L F
.50655 .48156 m .50713 .4803 L .5074 .47968 L 0 0 0 r
F
.5074 .47968 m .50534 .48442 L .50621 .48327 L F
.5074 .47968 m .50621 .48327 L .50739 .47925 L F
.5074 .47968 m .50739 .47925 L .50766 .47834 L F
.50574 .48332 m .5049 .48416 L .50655 .48156 L .671 .443 0 r
F
.48158 .42929 m .47919 .436 L .4781 .4299 L .597 .226 0 r
F
.48102 .42335 m .48158 .42929 L .4781 .4299 L .714 .265 0 r
F
.50897 .39259 m .50995 .39809 L .50789 .39873 L .54 .192 0 r
F
.51101 .39163 m .50995 .39809 L .50897 .39259 L .509 .193 0 r
F
.50958 .38616 m .51101 .39163 L .50897 .39259 L .432 .167 0 r
F
.49706 .4112 m .49721 .41655 L .49565 .41666 L .863 .252 0 r
F
.49859 .41108 m .49721 .41655 L .49706 .4112 L .854 .25 0 r
F
.50473 .40498 m .50507 .4104 L .50333 .41062 L .771 .238 0 r
F
.50654 .40465 m .50507 .4104 L .50473 .40498 L .75 .238 0 r
F
.50789 .39873 m .50854 .40424 L .50654 .40465 L .651 .217 0 r
F
.50995 .39809 m .50854 .40424 L .50789 .39873 L .621 .218 0 r
F
.4838 .41728 m .48102 .42335 L .48074 .41738 L .843 .288 0 r
F
.50479 .36513 m .508 .37239 L .50539 .36762 L 0 .088 0 r
F
.4824 .43517 m .4806 .44199 L .47919 .436 L .498 .193 0 r
F
.48158 .42929 m .4824 .43517 L .47919 .436 L .597 .226 0 r
F
.48727 .46604 m .4899 .4711 L .49025 .47328 L 0 0 0 r
F
.49859 .41108 m .49875 .41643 L .49721 .41655 L .854 .25 0 r
F
.50012 .41095 m .49875 .41643 L .49859 .41108 L .846 .249 0 r
F
.4838 .41728 m .48403 .42306 L .48102 .42335 L .843 .288 0 r
F
.48637 .41718 m .48403 .42306 L .4838 .41728 L .84 .273 0 r
F
.6885 .60478 m .67393 .62247 L .6337 .6159 L .611 .709 0 r
F
.74902 .60952 m .67393 .62247 L .6885 .60478 L .574 .651 0 r
F
.51141 .38477 m .51101 .39163 L .50958 .38616 L .404 .17 0 r
F
.5094 .37943 m .51141 .38477 L .50958 .38616 L .311 .139 0 r
F
.48006 .37993 m .47412 .3836 L .47728 .37759 L 1 .891 0 r
F
.48006 .37993 m .47781 .38571 L .47412 .3836 L F
.47309 .40444 m .47245 .41099 L .46658 .41059 L 1 .527 0 r
F
.48607 .45901 m .48727 .46604 L .48457 .46074 L 0 .023 0 r
F
.48411 .45351 m .48607 .45901 L .48457 .46074 L .135 .088 0 r
F
.48637 .41718 m .48657 .42282 L .48403 .42306 L .84 .273 0 r
F
.48859 .41708 m .48657 .42282 L .48637 .41718 L .839 .263 0 r
F
.50012 .41095 m .5003 .41631 L .49875 .41643 L .846 .249 0 r
F
.50169 .4108 m .5003 .41631 L .50012 .41095 L .839 .249 0 r
F
.48403 .42306 m .48158 .42929 L .48102 .42335 L .722 .251 0 r
F
.48345 .44098 m .48226 .44783 L .4806 .44199 L .412 .163 0 r
F
.4824 .43517 m .48345 .44098 L .4806 .44199 L .498 .193 0 r
F
.48362 .49796 m .48814 .4973 L .49182 .49454 L 0 0 0 r
F
.48362 .49796 m .47845 .49974 L .48814 .4973 L F
.50654 .40465 m .50697 .41014 L .50507 .4104 L .75 .238 0 r
F
.50854 .40424 m .50697 .41014 L .50654 .40465 L .73 .24 0 r
F
.48859 .41708 m .48878 .42262 L .48657 .42282 L .839 .263 0 r
F
.49057 .41698 m .48878 .42262 L .48859 .41708 L .839 .257 0 r
F
.50169 .4108 m .5019 .41617 L .5003 .41631 L .839 .249 0 r
F
.50333 .41062 m .5019 .41617 L .50169 .4108 L .832 .25 0 r
F
.52293 .45433 m .51694 .45844 L .5191 .45252 L 1 1 0 r
F
.52293 .45433 m .5199 .46046 L .51694 .45844 L F
.52555 .44789 m .52293 .45433 L .5191 .45252 L 1 .968 0 r
F
.49057 .41698 m .49074 .42245 L .48878 .42262 L .839 .257 0 r
F
.49237 .41687 m .49074 .42245 L .49057 .41698 L .841 .253 0 r
F
.49268 .35476 m .48828 .35876 L .48977 .3541 L .819 .512 0 r
F
.5199 .46046 m .51458 .46412 L .51694 .45844 L 1 1 0 r
F
.5199 .46046 m .5166 .46625 L .51458 .46412 L F
.47309 .40444 m .46658 .41059 L .46749 .40354 L 1 .527 0 r
F
.47424 .39801 m .47309 .40444 L .46749 .40354 L 1 .613 0 r
F
.49237 .41687 m .49253 .4223 L .49074 .42245 L .841 .253 0 r
F
.49405 .41677 m .49253 .4223 L .49237 .41687 L .843 .25 0 r
F
.48447 .42882 m .4824 .43517 L .48158 .42929 L .615 .219 0 r
F
.48403 .42306 m .48447 .42882 L .48158 .42929 L .722 .251 0 r
F
.50333 .41062 m .50357 .41602 L .5019 .41617 L .832 .25 0 r
F
.50507 .4104 m .50357 .41602 L .50333 .41062 L .826 .253 0 r
F
.48657 .42282 m .48447 .42882 L .48403 .42306 L .735 .243 0 r
F
.47781 .38571 m .47135 .38997 L .47412 .3836 L 1 .803 0 r
F
.47781 .38571 m .47584 .39175 L .47135 .38997 L F
.46749 .40354 m .46658 .41059 L .45895 .40999 L 1 .598 0 r
F
.52555 .44789 m .5191 .45252 L .52095 .44637 L 1 .968 0 r
F
.52763 .44119 m .52555 .44789 L .52095 .44637 L 1 .863 0 r
F
.49405 .41677 m .4942 .42216 L .49253 .4223 L .843 .25 0 r
F
.49565 .41666 m .4942 .42216 L .49405 .41677 L .846 .249 0 r
F
.51073 .37747 m .51141 .38477 L .5094 .37943 L .287 .15 0 r
F
.508 .37239 m .51073 .37747 L .5094 .37943 L .149 .109 0 r
F
.50995 .39809 m .51081 .4037 L .50854 .40424 L .621 .218 0 r
F
.51231 .39724 m .51081 .4037 L .50995 .39809 L .596 .223 0 r
F
.51101 .39163 m .51231 .39724 L .50995 .39809 L .509 .193 0 r
F
.63142 .32961 m .6852 .30066 L .69213 .32321 L .544 .593 0 r
F
.63142 .32961 m .62495 .31519 L .6852 .30066 L F
.45759 .34204 m .46254 .34035 L .47628 .34538 L .173 .309 0 r
F
.43621 .33776 m .46254 .34035 L .45759 .34204 L .322 .361 0 r
F
.48469 .44668 m .48411 .45351 L .48226 .44783 L .317 .131 0 r
F
.48345 .44098 m .48469 .44668 L .48226 .44783 L .412 .163 0 r
F
.49657 .49139 m .49182 .49454 L .49746 .49205 L 0 0 0 r
F
.32299 .69052 m .36248 .6783 L .37614 .68319 L .314 .375 0 r
F
.32299 .69052 m .30233 .68188 L .36248 .6783 L F
.50854 .40424 m .50909 .40981 L .50697 .41014 L .73 .24 0 r
F
.51081 .4037 m .50909 .40981 L .50854 .40424 L .712 .246 0 r
F
.47424 .39801 m .46749 .40354 L .46911 .39664 L 1 .613 0 r
F
.47584 .39175 m .47424 .39801 L .46911 .39664 L 1 .706 0 r
F
.49565 .41666 m .4958 .42203 L .4942 .42216 L .846 .249 0 r
F
.49721 .41655 m .4958 .42203 L .49565 .41666 L .85 .249 0 r
F
.47584 .39175 m .46911 .39664 L .47135 .38997 L 1 .706 0 r
F
.50507 .4104 m .50535 .41586 L .50357 .41602 L .826 .253 0 r
F
.50697 .41014 m .50535 .41586 L .50507 .4104 L .821 .258 0 r
F
.53639 .43529 m .52763 .44119 L .52908 .43427 L 1 .845 0 r
F
.5375 .42756 m .53639 .43529 L .52908 .43427 L 1 .738 0 r
F
.54759 .42808 m .53639 .43529 L .5375 .42756 L 1 .807 0 r
F
.48416 .36682 m .47866 .36853 L .48353 .36334 L 1 .954 0 r
F
.48416 .36682 m .48068 .37199 L .47866 .36853 L F
.48657 .42282 m .48692 .42845 L .48447 .42882 L .735 .243 0 r
F
.48878 .42262 m .48692 .42845 L .48657 .42282 L .75 .239 0 r
F
.39728 .59802 m .37726 .61576 L .36532 .60161 L .559 .587 0 r
F
.39728 .59802 m .40565 .60998 L .37726 .61576 L F
.49721 .41655 m .49736 .42191 L .4958 .42203 L .85 .249 0 r
F
.49875 .41643 m .49736 .42191 L .49721 .41655 L .854 .251 0 r
F
.51333 .39033 m .51231 .39724 L .51101 .39163 L .487 .201 0 r
F
.51141 .38477 m .51333 .39033 L .51101 .39163 L .404 .17 0 r
F
.4851 .43454 m .48345 .44098 L .4824 .43517 L .523 .19 0 r
F
.48447 .42882 m .4851 .43454 L .4824 .43517 L .615 .219 0 r
F
.5166 .46625 m .51213 .46955 L .51458 .46412 L 1 .822 0 r
F
.5166 .46625 m .51317 .47169 L .51213 .46955 L F
.49875 .41643 m .4989 .4218 L .49736 .42191 L .854 .251 0 r
F
.5003 .41631 m .4989 .4218 L .49875 .41643 L .86 .253 0 r
F
.48878 .42262 m .48906 .42816 L .48692 .42845 L .75 .239 0 r
F
.49074 .42245 m .48906 .42816 L .48878 .42262 L .767 .238 0 r
F
.56144 .41871 m .56099 .42884 L .54759 .42808 L .939 .761 0 r
F
.57981 .41795 m .56099 .42884 L .56144 .41871 L .856 .788 0 r
F
.48692 .42845 m .4851 .43454 L .48447 .42882 L .64 .216 0 r
F
.50697 .41014 m .50731 .41566 L .50535 .41586 L .821 .258 0 r
F
.50909 .40981 m .50731 .41566 L .50697 .41014 L .816 .266 0 r
F
.51442 .34162 m .5189 .33558 L .52722 .33615 L .547 .449 0 r
F
.51442 .34162 m .50841 .34268 L .5189 .33558 L F
.5003 .41631 m .50047 .42168 L .4989 .4218 L .86 .253 0 r
F
.5019 .41617 m .50047 .42168 L .5003 .41631 L .866 .256 0 r
F
.52763 .44119 m .52095 .44637 L .52242 .44004 L 1 .863 0 r
F
.52908 .43427 m .52763 .44119 L .52242 .44004 L 1 .756 0 r
F
.49074 .42245 m .49098 .42793 L .48906 .42816 L .767 .238 0 r
F
.49253 .4223 m .49098 .42793 L .49074 .42245 L .785 .238 0 r
F
.48806 .46434 m .4899 .4711 L .48727 .46604 L 0 0 0 r
F
.48607 .45901 m .48806 .46434 L .48727 .46604 L 0 .023 0 r
F
.46023 .40225 m .45895 .40999 L .44889 .40912 L 1 .673 0 r
F
.46749 .40354 m .45895 .40999 L .46023 .40225 L 1 .598 0 r
F
.5019 .41617 m .50207 .42157 L .50047 .42168 L .866 .256 0 r
F
.50357 .41602 m .50207 .42157 L .5019 .41617 L .874 .261 0 r
F
.51081 .4037 m .51151 .40939 L .50909 .40981 L .712 .246 0 r
F
.51345 .40299 m .51151 .40939 L .51081 .4037 L .697 .258 0 r
F
.51231 .39724 m .51345 .40299 L .51081 .4037 L .596 .223 0 r
F
.48606 .45227 m .48607 .45901 L .48411 .45351 L .192 .09 0 r
F
.48469 .44668 m .48606 .45227 L .48411 .45351 L .317 .131 0 r
F
.49253 .4223 m .49274 .42773 L .49098 .42793 L .785 .238 0 r
F
.4942 .42216 m .49274 .42773 L .49253 .4223 L .803 .24 0 r
F
.48589 .44022 m .48469 .44668 L .48345 .44098 L .443 .164 0 r
F
.4851 .43454 m .48589 .44022 L .48345 .44098 L .523 .19 0 r
F
.50909 .40981 m .5095 .41542 L .50731 .41566 L .816 .266 0 r
F
.51151 .40939 m .5095 .41542 L .50909 .40981 L .813 .278 0 r
F
.50357 .41602 m .50376 .42145 L .50207 .42157 L .874 .261 0 r
F
.50535 .41586 m .50376 .42145 L .50357 .41602 L .884 .269 0 r
F
.46911 .39664 m .46749 .40354 L .46023 .40225 L 1 .695 0 r
F
.50835 .36975 m .51073 .37747 L .508 .37239 L .151 .137 0 r
F
.50479 .36513 m .50835 .36975 L .508 .37239 L 0 .088 0 r
F
.48692 .42845 m .48741 .43406 L .4851 .43454 L .64 .216 0 r
F
.48906 .42816 m .48741 .43406 L .48692 .42845 L .669 .217 0 r
F
.51509 .3961 m .51345 .40299 L .51231 .39724 L .579 .236 0 r
F
.51333 .39033 m .51509 .3961 L .51231 .39724 L .487 .201 0 r
F
.4942 .42216 m .49439 .42756 L .49274 .42773 L .803 .24 0 r
F
.4958 .42203 m .49439 .42756 L .4942 .42216 L .82 .243 0 r
F
.51346 .38287 m .51333 .39033 L .51141 .38477 L .389 .183 0 r
F
.51073 .37747 m .51346 .38287 L .51141 .38477 L .287 .15 0 r
F
.46473 .50309 m .475 .50112 L .47845 .49974 L .157 .335 0 r
F
.46473 .50309 m .45979 .50297 L .475 .50112 L F
.50535 .41586 m .50556 .42133 L .50376 .42145 L .884 .269 0 r
F
.50731 .41566 m .50556 .42133 L .50535 .41586 L .896 .279 0 r
F
.48741 .43406 m .48589 .44022 L .4851 .43454 L .556 .192 0 r
F
.4958 .42203 m .49597 .42742 L .49439 .42756 L .82 .243 0 r
F
.49736 .42191 m .49597 .42742 L .4958 .42203 L .837 .246 0 r
F
.50306 .48813 m .51255 .49314 L .50917 .49053 L .673 .068 0 r
F
.48906 .42816 m .48944 .43369 L .48741 .43406 L .669 .217 0 r
F
.49098 .42793 m .48944 .43369 L .48906 .42816 L .701 .22 0 r
F
.49736 .42191 m .49752 .42729 L .49597 .42742 L .837 .246 0 r
F
.4989 .4218 m .49752 .42729 L .49736 .42191 L .854 .25 0 r
F
.50731 .41566 m .50754 .42121 L .50556 .42133 L .896 .279 0 r
F
.5095 .41542 m .50754 .42121 L .50731 .41566 L .909 .293 0 r
F
.48068 .37199 m .4739 .37431 L .47866 .36853 L 1 1 0 r
F
.48068 .37199 m .47728 .37759 L .4739 .37431 L F
.51151 .40939 m .51204 .41514 L .5095 .41542 L .813 .278 0 r
F
.51437 .40885 m .51204 .41514 L .51151 .40939 L .812 .297 0 r
F
.51345 .40299 m .51437 .40885 L .51151 .40939 L .697 .258 0 r
F
.5478 .41928 m .54759 .42808 L .5375 .42756 L 1 .709 0 r
F
.56144 .41871 m .54759 .42808 L .5478 .41928 L .939 .761 0 r
F
.5049 .48416 m .50366 .48603 L .50655 .48156 L 0 0 0 r
F
.51317 .47169 m .5097 .47473 L .51213 .46955 L .907 .516 0 r
F
.51317 .47169 m .50977 .47679 L .5097 .47473 L F
.52908 .43427 m .52242 .44004 L .52342 .43356 L 1 .756 0 r
F
.52983 .4272 m .52908 .43427 L .52342 .43356 L 1 .656 0 r
F
.5375 .42756 m .52908 .43427 L .52983 .4272 L 1 .738 0 r
F
.4989 .4218 m .49905 .42717 L .49752 .42729 L .854 .25 0 r
F
.50047 .42168 m .49905 .42717 L .4989 .4218 L .873 .256 0 r
F
.40886 .50906 m .43486 .50287 L .43847 .50553 L .338 .38 0 r
F
.40886 .50906 m .40326 .50337 L .43486 .50287 L F
.48681 .44582 m .48606 .45227 L .48469 .44668 L .365 .137 0 r
F
.48589 .44022 m .48681 .44582 L .48469 .44668 L .443 .164 0 r
F
.51661 .40205 m .51437 .40885 L .51345 .40299 L .688 .277 0 r
F
.51509 .3961 m .51661 .40205 L .51345 .40299 L .579 .236 0 r
F
.49098 .42793 m .49129 .4334 L .48944 .43369 L .701 .22 0 r
F
.49274 .42773 m .49129 .4334 L .49098 .42793 L .733 .225 0 r
F
.50047 .42168 m .50061 .42707 L .49905 .42717 L .873 .256 0 r
F
.50207 .42157 m .50061 .42707 L .50047 .42168 L .893 .263 0 r
F
.5095 .41542 m .50978 .42107 L .50754 .42121 L .909 .293 0 r
F
.51204 .41514 m .50978 .42107 L .5095 .41542 L .924 .313 0 r
F
.48751 .45773 m .48806 .46434 L .48607 .45901 L .02 .033 0 r
F
.48606 .45227 m .48751 .45773 L .48607 .45901 L .192 .09 0 r
F
.45064 .40042 m .44889 .40912 L .43543 .40789 L 1 .74 0 r
F
.46023 .40225 m .44889 .40912 L .45064 .40042 L 1 .673 0 r
F
.48741 .43406 m .48801 .43964 L .48589 .44022 L .556 .192 0 r
F
.48944 .43369 m .48801 .43964 L .48741 .43406 L .596 .197 0 r
F
.29861 .33428 m .30082 .31173 L .36257 .32348 L .512 .556 0 r
F
.46911 .39664 m .46023 .40225 L .46248 .3947 L 1 .695 0 r
F
.47135 .38997 m .46911 .39664 L .46248 .3947 L 1 .799 0 r
F
.50207 .42157 m .50221 .42698 L .50061 .42707 L .893 .263 0 r
F
.50376 .42145 m .50221 .42698 L .50207 .42157 L .917 .272 0 r
F
.51607 .38858 m .51509 .3961 L .51333 .39033 L .476 .217 0 r
F
.51346 .38287 m .51607 .38858 L .51333 .39033 L .389 .183 0 r
F
.48801 .43964 m .48681 .44582 L .48589 .44022 L .483 .169 0 r
F
.49274 .42773 m .49299 .43316 L .49129 .4334 L .733 .225 0 r
F
.49439 .42756 m .49299 .43316 L .49274 .42773 L .764 .23 0 r
F
.59324 .50256 m .5968 .49663 L .64118 .4959 L .343 .382 0 r
F
.56289 .49995 m .5968 .49663 L .59324 .50256 L .238 .355 0 r
F
.50376 .42145 m .50389 .4269 L .50221 .42698 L .917 .272 0 r
F
.50556 .42133 m .50389 .4269 L .50376 .42145 L .944 .285 0 r
F
.52095 .44637 m .51595 .45122 L .51725 .44529 L 1 .849 0 r
F
.52095 .44637 m .5191 .45252 L .51595 .45122 L F
.52242 .44004 m .52095 .44637 L .51725 .44529 L 1 .755 0 r
F
.42701 .60568 m .41704 .62101 L .40565 .60998 L .513 .491 0 r
F
.42701 .60568 m .43522 .61535 L .41704 .62101 L F
.51204 .41514 m .51236 .42093 L .50978 .42107 L .924 .313 0 r
F
.51504 .41478 m .51236 .42093 L .51204 .41514 L .939 .34 0 r
F
.51437 .40885 m .51504 .41478 L .51204 .41514 L .812 .297 0 r
F
.50556 .42133 m .5057 .42683 L .50389 .4269 L .944 .285 0 r
F
.50754 .42121 m .5057 .42683 L .50556 .42133 L .975 .301 0 r
F
.5191 .45252 m .51443 .45699 L .51595 .45122 L 1 .924 0 r
F
.5191 .45252 m .51694 .45844 L .51443 .45699 L F
.52242 .44004 m .51725 .44529 L .51827 .43923 L 1 .755 0 r
F
.52342 .43356 m .52242 .44004 L .51827 .43923 L 1 .661 0 r
F
.49439 .42756 m .4946 .43297 L .49299 .43316 L .764 .23 0 r
F
.49597 .42742 m .4946 .43297 L .49439 .42756 L .795 .236 0 r
F
.51783 .40813 m .51504 .41478 L .51437 .40885 L .812 .323 0 r
F
.51661 .40205 m .51783 .40813 L .51437 .40885 L .688 .277 0 r
F
.53758 .41972 m .5375 .42756 L .52983 .4272 L 1 .64 0 r
F
.5478 .41928 m .5375 .42756 L .53758 .41972 L 1 .709 0 r
F
.50346 .36171 m .50835 .36975 L .50479 .36513 L .034 .143 0 r
F
.49903 .35788 m .50346 .36171 L .50479 .36513 L 0 .098 0 r
F
.47728 .37759 m .46948 .38064 L .4739 .37431 L 1 1 0 r
F
.47728 .37759 m .47412 .3836 L .46948 .38064 L F
.48944 .43369 m .48991 .4392 L .48801 .43964 L .596 .197 0 r
F
.49129 .4334 m .48991 .4392 L .48944 .43369 L .639 .204 0 r
F
.50754 .42121 m .50767 .42677 L .5057 .42683 L .975 .301 0 r
F
.50978 .42107 m .50767 .42677 L .50754 .42121 L 1 .322 0 r
F
.49 .46948 m .49235 .47593 L .4899 .4711 L .669 .167 0 r
F
.48806 .46434 m .49 .46948 L .4899 .4711 L 0 0 0 r
F
.49597 .42742 m .49616 .43281 L .4946 .43297 L .795 .236 0 r
F
.49752 .42729 m .49616 .43281 L .49597 .42742 L .824 .242 0 r
F
.47135 .38997 m .46248 .3947 L .46562 .38747 L 1 .799 0 r
F
.47412 .3836 m .47135 .38997 L .46562 .38747 L 1 .906 0 r
F
.48828 .35876 m .48313 .35846 L .48977 .3541 L 1 .786 0 r
F
.48828 .35876 m .48353 .36334 L .48313 .35846 L F
.51208 .3748 m .51346 .38287 L .51073 .37747 L .287 .174 0 r
F
.50835 .36975 m .51208 .3748 L .51073 .37747 L .151 .137 0 r
F
.52342 .43356 m .51827 .43923 L .51895 .43307 L 1 .661 0 r
F
.52391 .42697 m .52342 .43356 L .51895 .43307 L 1 .574 0 r
F
.52983 .4272 m .52342 .43356 L .52391 .42697 L 1 .656 0 r
F
.50978 .42107 m .5099 .42674 L .50767 .42677 L 1 .322 0 r
F
.51236 .42093 m .5099 .42674 L .50978 .42107 L 1 .351 0 r
F
.48783 .45134 m .48751 .45773 L .48606 .45227 L .269 .103 0 r
F
.48681 .44582 m .48783 .45134 L .48606 .45227 L .365 .137 0 r
F
.51845 .39456 m .51661 .40205 L .51509 .3961 L .57 .258 0 r
F
.51607 .38858 m .51845 .39456 L .51509 .3961 L .476 .217 0 r
F
.49752 .42729 m .49768 .43267 L .49616 .43281 L .824 .242 0 r
F
.49905 .42717 m .49768 .43267 L .49752 .42729 L .854 .25 0 r
F
.47412 .3836 m .46562 .38747 L .46948 .38064 L 1 .906 0 r
F
.51504 .41478 m .51543 .42076 L .51236 .42093 L .939 .34 0 r
F
.51869 .41432 m .51543 .42076 L .51504 .41478 L .952 .376 0 r
F
.51783 .40813 m .51869 .41432 L .51504 .41478 L .812 .323 0 r
F
.51694 .45844 m .51275 .46259 L .51443 .45699 L 1 .936 0 r
F
.51694 .45844 m .51458 .46412 L .51275 .46259 L F
.46248 .3947 m .46023 .40225 L .45064 .40042 L 1 .774 0 r
F
.52982 .42006 m .52983 .4272 L .52391 .42697 L 1 .565 0 r
F
.53758 .41972 m .52983 .4272 L .52982 .42006 L 1 .64 0 r
F
.49905 .42717 m .4992 .43256 L .49768 .43267 L .854 .25 0 r
F
.50061 .42707 m .4992 .43256 L .49905 .42717 L .885 .258 0 r
F
.51236 .42093 m .51248 .42673 L .5099 .42674 L 1 .351 0 r
F
.51543 .42076 m .51248 .42673 L .51236 .42093 L 1 .388 0 r
F
.48801 .43964 m .48871 .44517 L .48681 .44582 L .483 .169 0 r
F
.48991 .4392 m .48871 .44517 L .48801 .43964 L .531 .178 0 r
F
.49129 .4334 m .49165 .43886 L .48991 .4392 L .639 .204 0 r
F
.49299 .43316 m .49165 .43886 L .49129 .4334 L .684 .212 0 r
F
.48871 .44517 m .48783 .45134 L .48681 .44582 L .418 .147 0 r
F
.47409 .63343 m .48255 .64548 L .46947 .63934 L .142 .236 0 r
F
.46485 .62666 m .46947 .63934 L .45689 .63225 L .262 .266 0 r
F
.46485 .62666 m .47409 .63343 L .46947 .63934 L F
.50061 .42707 m .50074 .43247 L .4992 .43256 L .885 .258 0 r
F
.50221 .42698 m .50074 .43247 L .50061 .42707 L .92 .269 0 r
F
.52049 .40078 m .51783 .40813 L .51661 .40205 L .682 .306 0 r
F
.51845 .39456 m .52049 .40078 L .51661 .40205 L .57 .258 0 r
F
.51543 .42076 m .51553 .42676 L .51248 .42673 L 1 .388 0 r
F
.51917 .42057 m .51553 .42676 L .51543 .42076 L 1 .435 0 r
F
.51869 .41432 m .51917 .42057 L .51543 .42076 L .952 .376 0 r
F
.50221 .42698 m .50232 .4324 L .50074 .43247 L .92 .269 0 r
F
.50389 .4269 m .50232 .4324 L .50221 .42698 L .959 .283 0 r
F
.52391 .42697 m .51895 .43307 L .51926 .42683 L 1 .574 0 r
F
.52385 .42034 m .52391 .42697 L .51926 .42683 L 1 .495 0 r
F
.52982 .42006 m .52391 .42697 L .52385 .42034 L 1 .565 0 r
F
.48372 .6395 m .49565 .65068 L .48255 .64548 L .003 .207 0 r
F
.47409 .63343 m .48372 .6395 L .48255 .64548 L .142 .236 0 r
F
.49299 .43316 m .49329 .43859 L .49165 .43886 L .684 .212 0 r
F
.4946 .43297 m .49329 .43859 L .49299 .43316 L .728 .22 0 r
F
.50389 .4269 m .50398 .43235 L .50232 .4324 L .959 .283 0 r
F
.5057 .42683 m .50398 .43235 L .50389 .4269 L 1 .3 0 r
F
.48899 .46307 m .49 .46948 L .48806 .46434 L 0 0 0 r
F
.48751 .45773 m .48899 .46307 L .48806 .46434 L .02 .033 0 r
F
.52211 .40718 m .51869 .41432 L .51783 .40813 L .812 .361 0 r
F
.52049 .40078 m .52211 .40718 L .51783 .40813 L .682 .306 0 r
F
.51926 .42683 m .51535 .43274 L .51553 .42676 L 1 .501 0 r
F
.51926 .42683 m .51895 .43307 L .51535 .43274 L F
.51917 .42057 m .51926 .42683 L .51553 .42676 L 1 .435 0 r
F
.52385 .42034 m .51926 .42683 L .51917 .42057 L 1 .495 0 r
F
.5057 .42683 m .50575 .43233 L .50398 .43235 L 1 .3 0 r
F
.50767 .42677 m .50575 .43233 L .5057 .42683 L 1 .323 0 r
F
.50977 .47679 m .5074 .47968 L .5097 .47473 L .71 .423 0 r
F
.51895 .43307 m .5149 .43867 L .51535 .43274 L 1 .572 0 r
F
.51895 .43307 m .51827 .43923 L .5149 .43867 L F
.52325 .41373 m .51917 .42057 L .51869 .41432 L .958 .424 0 r
F
.52325 .41373 m .52385 .42034 L .51917 .42057 L F
.52211 .40718 m .52325 .41373 L .51869 .41432 L .812 .361 0 r
F
.50767 .42677 m .5077 .43234 L .50575 .43233 L 1 .323 0 r
F
.5099 .42674 m .5077 .43234 L .50767 .42677 L 1 .353 0 r
F
.51553 .42676 m .51239 .43253 L .51248 .42673 L 1 .44 0 r
F
.51553 .42676 m .51535 .43274 L .51239 .43253 L F
.51827 .43923 m .51421 .44454 L .5149 .43867 L 1 .649 0 r
F
.51827 .43923 m .51725 .44529 L .51421 .44454 L F
.5099 .42674 m .50988 .4324 L .5077 .43234 L 1 .353 0 r
F
.51248 .42673 m .50988 .4324 L .5099 .42674 L 1 .391 0 r
F
.58082 .63285 m .55386 .63502 L .56466 .62665 L .739 .86 0 r
F
.59352 .62246 m .58082 .63285 L .56466 .62665 L .763 .89 0 r
F
.51248 .42673 m .51239 .43253 L .50988 .4324 L 1 .391 0 r
F
.4946 .43297 m .49484 .43837 L .49329 .43859 L .728 .22 0 r
F
.49616 .43281 m .49484 .43837 L .4946 .43297 L .77 .229 0 r
F
.48991 .4392 m .49045 .44468 L .48871 .44517 L .531 .178 0 r
F
.49165 .43886 m .49045 .44468 L .48991 .4392 L .585 .188 0 r
F
.51255 .49314 m .52556 .49659 L .52268 .49535 L .454 0 0 r
F
.51458 .46412 m .51101 .46801 L .51275 .46259 L 1 .803 0 r
F
.51458 .46412 m .51213 .46955 L .51101 .46801 L F
.43781 .39784 m .43543 .40789 L .41727 .40614 L .981 .788 0 r
F
.45064 .40042 m .43543 .40789 L .43781 .39784 L 1 .74 0 r
F
.51581 .38028 m .51607 .38858 L .51346 .38287 L .389 .207 0 r
F
.51208 .3748 m .51581 .38028 L .51346 .38287 L .287 .174 0 r
F
.49502 .35366 m .50346 .36171 L .49903 .35788 L 0 .179 0 r
F
.46254 .34035 m .4818 .34619 L .47628 .34538 L .19 .3 0 r
F
.52906 .41294 m .52385 .42034 L .52325 .41373 L .954 .484 0 r
F
.52906 .41294 m .52982 .42006 L .52385 .42034 L F
.49616 .43281 m .49636 .4382 L .49484 .43837 L .77 .229 0 r
F
.49768 .43267 m .49636 .4382 L .49616 .43281 L .812 .239 0 r
F
.51725 .44529 m .51331 .45031 L .51421 .44454 L 1 .727 0 r
F
.51725 .44529 m .51595 .45122 L .51331 .45031 L F
.48892 .45678 m .48899 .46307 L .48751 .45773 L .143 .059 0 r
F
.48783 .45134 m .48892 .45678 L .48751 .45773 L .269 .103 0 r
F
.51535 .43274 m .5121 .4383 L .51239 .43253 L 1 .496 0 r
F
.51535 .43274 m .5149 .43867 L .5121 .4383 L F
.48871 .44517 m .48948 .45065 L .48783 .45134 L .418 .147 0 r
F
.49045 .44468 m .48948 .45065 L .48871 .44517 L .475 .16 0 r
F
.49768 .43267 m .49785 .43806 L .49636 .4382 L .812 .239 0 r
F
.4992 .43256 m .49785 .43806 L .49768 .43267 L .853 .249 0 r
F
.49165 .43886 m .49207 .4443 L .49045 .44468 L .585 .188 0 r
F
.49329 .43859 m .49207 .4443 L .49165 .43886 L .64 .2 0 r
F
.48948 .45065 m .48892 .45678 L .48783 .45134 L .349 .122 0 r
F
.5366 .41188 m .52982 .42006 L .52906 .41294 L .933 .552 0 r
F
.5366 .41188 m .53758 .41972 L .52982 .42006 L F
.4992 .43256 m .49933 .43795 L .49785 .43806 L .853 .249 0 r
F
.50074 .43247 m .49933 .43795 L .4992 .43256 L .896 .26 0 r
F
.55367 .33253 m .57231 .31745 L .58302 .32536 L .535 .518 0 r
F
.55367 .33253 m .54569 .32842 L .57231 .31745 L F
.51239 .43253 m .50971 .43805 L .50988 .4324 L 1 .433 0 r
F
.51239 .43253 m .5121 .4383 L .50971 .43805 L F
.52756 .40591 m .52325 .41373 L .52211 .40718 L .809 .412 0 r
F
.52756 .40591 m .52906 .41294 L .52325 .41373 L F
.51595 .45122 m .51224 .45597 L .51331 .45031 L 1 .796 0 r
F
.51595 .45122 m .51443 .45699 L .51224 .45597 L F
.50074 .43247 m .50084 .43787 L .49933 .43795 L .896 .26 0 r
F
.50232 .4324 m .50084 .43787 L .50074 .43247 L .945 .274 0 r
F
.5149 .43867 m .51164 .44402 L .5121 .4383 L 1 .555 0 r
F
.5149 .43867 m .51421 .44454 L .51164 .44402 L F
.50988 .4324 m .50762 .4379 L .5077 .43234 L 1 .384 0 r
F
.50988 .4324 m .50971 .43805 L .50762 .4379 L F
.50232 .4324 m .50239 .43782 L .50084 .43787 L .945 .274 0 r
F
.50398 .43235 m .50239 .43782 L .50232 .4324 L 1 .292 0 r
F
.50398 .43235 m .50401 .4378 L .50239 .43782 L F
.50575 .43233 m .50401 .4378 L .50398 .43235 L 1 .315 0 r
F
.5077 .43234 m .50574 .43782 L .50575 .43233 L 1 .345 0 r
F
.5077 .43234 m .50762 .4379 L .50574 .43782 L F
.51937 .38618 m .51845 .39456 L .51607 .38858 L .475 .246 0 r
F
.51581 .38028 m .51937 .38618 L .51607 .38858 L .389 .207 0 r
F
.49329 .43859 m .49362 .44401 L .49207 .4443 L .64 .2 0 r
F
.49484 .43837 m .49362 .44401 L .49329 .43859 L .695 .211 0 r
F
.50575 .43233 m .50574 .43782 L .50401 .4378 L 1 .315 0 r
F
.50836 .36611 m .51208 .3748 L .50835 .36975 L .19 .178 0 r
F
.50346 .36171 m .50836 .36611 L .50835 .36975 L .034 .143 0 r
F
.54656 .41046 m .53758 .41972 L .5366 .41188 L .895 .62 0 r
F
.54656 .41046 m .5478 .41928 L .53758 .41972 L F
.46248 .3947 m .45064 .40042 L .45376 .39197 L 1 .774 0 r
F
.46562 .38747 m .46248 .3947 L .45376 .39197 L 1 .882 0 r
F
.49452 .48056 m .49895 .48635 L .49652 .48224 L 1 .217 0 r
F
.52538 .39905 m .52211 .40718 L .52049 .40078 L .68 .348 0 r
F
.52538 .39905 m .52756 .40591 L .52211 .40718 L F
.49045 .44468 m .49104 .45012 L .48948 .45065 L .475 .16 0 r
F
.49207 .4443 m .49104 .45012 L .49045 .44468 L .536 .174 0 r
F
.49 .46948 m .49181 .47447 L .49235 .47593 L .669 .167 0 r
F
.48353 .36334 m .47633 .36366 L .48313 .35846 L 1 1 0 r
F
.48353 .36334 m .47866 .36853 L .47633 .36366 L F
.49484 .43837 m .49511 .44378 L .49362 .44401 L .695 .211 0 r
F
.49636 .4382 m .49511 .44378 L .49484 .43837 L .748 .223 0 r
F
.45638 .61922 m .45689 .63225 L .44532 .62423 L .36 .311 0 r
F
.45638 .61922 m .46485 .62666 L .45689 .63225 L F
.52261 .39245 m .52049 .40078 L .51845 .39456 L .569 .293 0 r
F
.51937 .38618 m .52261 .39245 L .51845 .39456 L .475 .246 0 r
F
.48095 .66973 m .48089 .66627 L .49153 .66316 L .352 .397 0 r
F
.48095 .66973 m .4663 .67186 L .48089 .66627 L F
.52261 .39245 m .52538 .39905 L .52049 .40078 L .569 .293 0 r
F
.5121 .4383 m .50942 .44367 L .50971 .43805 L 1 .477 0 r
F
.5121 .4383 m .51164 .44402 L .50942 .44367 L F
.51421 .44454 m .51103 .44967 L .51164 .44402 L 1 .616 0 r
F
.51421 .44454 m .51331 .45031 L .51103 .44967 L F
.51213 .46955 m .50929 .47326 L .51101 .46801 L 1 .527 0 r
F
.51213 .46955 m .5097 .47473 L .50929 .47326 L F
.49182 .49454 m .49485 .49555 L .49746 .49205 L .057 0 0 r
F
.49182 .49454 m .48814 .4973 L .49485 .49555 L F
.51443 .45699 m .51107 .46151 L .51224 .45597 L 1 .832 0 r
F
.51443 .45699 m .51275 .46259 L .51107 .46151 L F
.49043 .46829 m .49181 .47447 L .49 .46948 L 0 0 0 r
F
.48899 .46307 m .49043 .46829 L .49 .46948 L F
.49636 .4382 m .49657 .44359 L .49511 .44378 L .748 .223 0 r
F
.49785 .43806 m .49657 .44359 L .49636 .4382 L .8 .235 0 r
F
.48948 .45065 m .4903 .45607 L .48892 .45678 L .349 .122 0 r
F
.49104 .45012 m .4903 .45607 L .48948 .45065 L .423 .143 0 r
F
.50306 .48813 m .50552 .49151 L .51255 .49314 L .673 .068 0 r
F
.49785 .43806 m .49801 .44345 L .49657 .44359 L .8 .235 0 r
F
.49933 .43795 m .49801 .44345 L .49785 .43806 L .852 .247 0 r
F
.55988 .40853 m .5478 .41928 L .54656 .41046 L .844 .678 0 r
F
.55988 .40853 m .56144 .41871 L .5478 .41928 L F
.50971 .43805 m .50745 .44344 L .50762 .4379 L 1 .415 0 r
F
.50971 .43805 m .50942 .44367 L .50745 .44344 L F
.49207 .4443 m .49252 .44972 L .49104 .45012 L .536 .174 0 r
F
.49362 .44401 m .49252 .44972 L .49207 .4443 L .601 .189 0 r
F
.49002 .46213 m .49043 .46829 L .48899 .46307 L 0 0 0 r
F
.48892 .45678 m .49002 .46213 L .48899 .46307 L .143 .059 0 r
F
.4903 .45607 m .49002 .46213 L .48892 .45678 L .268 .092 0 r
F
.53461 .40417 m .52906 .41294 L .52756 .40591 L .799 .473 0 r
F
.53461 .40417 m .5366 .41188 L .52906 .41294 L F
.45376 .39197 m .45064 .40042 L .43781 .39784 L 1 .838 0 r
F
.49933 .43795 m .49946 .44335 L .49801 .44345 L .852 .247 0 r
F
.50084 .43787 m .49946 .44335 L .49933 .43795 L .906 .262 0 r
F
.6369 .67583 m .70986 .67269 L .69255 .682 L .232 .351 0 r
F
.50762 .4379 m .50566 .44331 L .50574 .43782 L 1 .366 0 r
F
.50762 .4379 m .50745 .44344 L .50566 .44331 L F
.43621 .33776 m .44277 .33334 L .46254 .34035 L .322 .361 0 r
F
.40581 .33181 m .44277 .33334 L .43621 .33776 L .412 .429 0 r
F
.48372 .6395 m .49337 .64488 L .49565 .65068 L .003 .207 0 r
F
.50084 .43787 m .50093 .44328 L .49946 .44335 L .906 .262 0 r
F
.50239 .43782 m .50093 .44328 L .50084 .43787 L .968 .279 0 r
F
.50574 .43782 m .504 .44325 L .50401 .4378 L 1 .329 0 r
F
.50574 .43782 m .50566 .44331 L .504 .44325 L F
.50239 .43782 m .50244 .44324 L .50093 .44328 L .968 .279 0 r
F
.50401 .4378 m .50244 .44324 L .50239 .43782 L 1 .301 0 r
F
.50401 .4378 m .504 .44325 L .50244 .44324 L F
.51331 .45031 m .5103 .45525 L .51103 .44967 L 1 .673 0 r
F
.51331 .45031 m .51224 .45597 L .5103 .45525 L F
.51164 .44402 m .50902 .44924 L .50942 .44367 L 1 .521 0 r
F
.51164 .44402 m .51103 .44967 L .50902 .44924 L F
.49362 .44401 m .49397 .44941 L .49252 .44972 L .601 .189 0 r
F
.49511 .44378 m .49397 .44941 L .49362 .44401 L .666 .203 0 r
F
.50655 .48156 m .50366 .48603 L .50534 .48442 L 0 0 0 r
F
.49104 .45012 m .49165 .45553 L .4903 .45607 L .423 .143 0 r
F
.49252 .44972 m .49165 .45553 L .49104 .45012 L .495 .161 0 r
F
.46562 .38747 m .45376 .39197 L .45812 .38394 L 1 .882 0 r
F
.46948 .38064 m .46562 .38747 L .45812 .38394 L 1 .99 0 r
F
.51275 .46259 m .50985 .46692 L .51107 .46151 L 1 .783 0 r
F
.51275 .46259 m .51101 .46801 L .50985 .46692 L F
.49511 .44378 m .49538 .44917 L .49397 .44941 L .666 .203 0 r
F
.49657 .44359 m .49538 .44917 L .49511 .44378 L .729 .217 0 r
F
.57788 .40588 m .56144 .41871 L .55988 .40853 L .788 .717 0 r
F
.57788 .40588 m .57981 .41795 L .56144 .41871 L F
.42044 .39421 m .41727 .40614 L .39254 .40368 L .889 .811 0 r
F
.43781 .39784 m .41727 .40614 L .42044 .39421 L .981 .788 0 r
F
.51348 .37111 m .51581 .38028 L .51208 .3748 L .31 .208 0 r
F
.50836 .36611 m .51348 .37111 L .51208 .3748 L .19 .178 0 r
F
.47866 .36853 m .46968 .36968 L .47633 .36366 L 1 1 0 r
F
.47866 .36853 m .4739 .37431 L .46968 .36968 L F
.50942 .44367 m .50721 .44896 L .50745 .44344 L 1 .445 0 r
F
.50942 .44367 m .50902 .44924 L .50721 .44896 L F
.49657 .44359 m .49678 .44898 L .49538 .44917 L .729 .217 0 r
F
.49801 .44345 m .49678 .44898 L .49657 .44359 L .789 .231 0 r
F
.358 .58639 m .32244 .60645 L .31127 .58779 L .58 .643 0 r
F
.358 .58639 m .36532 .60161 L .32244 .60645 L F
.56289 .49995 m .56507 .49714 L .5968 .49663 L .238 .355 0 r
F
.54108 .49802 m .56507 .49714 L .56289 .49995 L .071 .304 0 r
F
.4903 .45607 m .49112 .46142 L .49002 .46213 L .268 .092 0 r
F
.49165 .45553 m .49112 .46142 L .4903 .45607 L .374 .123 0 r
F
.53166 .39669 m .52756 .40591 L .52538 .39905 L .678 .404 0 r
F
.53166 .39669 m .53461 .40417 L .52756 .40591 L F
.49252 .44972 m .493 .45511 L .49165 .45553 L .495 .161 0 r
F
.49397 .44941 m .493 .45511 L .49252 .44972 L .569 .179 0 r
F
.49801 .44345 m .49818 .44884 L .49678 .44898 L .789 .231 0 r
F
.49946 .44335 m .49818 .44884 L .49801 .44345 L .85 .245 0 r
F
.50745 .44344 m .50553 .44878 L .50566 .44331 L 1 .386 0 r
F
.50745 .44344 m .50721 .44896 L .50553 .44878 L F
.51224 .45597 m .50949 .46075 L .5103 .45525 L 1 .717 0 r
F
.51224 .45597 m .51107 .46151 L .50949 .46075 L F
.51103 .44967 m .50853 .45476 L .50902 .44924 L 1 .563 0 r
F
.51103 .44967 m .5103 .45525 L .50853 .45476 L F
.5097 .47473 m .50766 .47834 L .50929 .47326 L .796 .414 0 r
F
.5097 .47473 m .5074 .47968 L .50766 .47834 L F
.49946 .44335 m .49958 .44874 L .49818 .44884 L .85 .245 0 r
F
.50093 .44328 m .49958 .44874 L .49946 .44335 L .915 .262 0 r
F
.47845 .49974 m .48572 .4998 L .48814 .4973 L .04 0 0 r
F
.47845 .49974 m .475 .50112 L .48572 .4998 L F
.49002 .46213 m .49109 .46739 L .49043 .46829 L 0 0 0 r
F
.49112 .46142 m .49109 .46739 L .49002 .46213 L .168 .055 0 r
F
.50566 .44331 m .50396 .44869 L .504 .44325 L 1 .341 0 r
F
.50566 .44331 m .50553 .44878 L .50396 .44869 L F
.46948 .38064 m .45812 .38394 L .46351 .37647 L 1 .99 0 r
F
.4739 .37431 m .46948 .38064 L .46351 .37647 L 1 1 0 r
F
.50093 .44328 m .501 .44868 L .49958 .44874 L .915 .262 0 r
F
.50244 .44324 m .501 .44868 L .50093 .44328 L .988 .282 0 r
F
.504 .44325 m .50245 .44866 L .50244 .44324 L 1 .307 0 r
F
.504 .44325 m .50396 .44869 L .50245 .44866 L F
.4739 .37431 m .46351 .37647 L .46968 .36968 L 1 1 0 r
F
.50244 .44324 m .50245 .44866 L .501 .44868 L .988 .282 0 r
F
.5439 .4018 m .5366 .41188 L .53461 .40417 L .779 .54 0 r
F
.5439 .4018 m .54656 .41046 L .5366 .41188 L F
.49043 .46829 m .49177 .47339 L .49181 .47447 L 0 0 0 r
F
.49109 .46739 m .49177 .47339 L .49043 .46829 L F
.50113 .35697 m .50836 .36611 L .50346 .36171 L .136 .203 0 r
F
.49502 .35366 m .50113 .35697 L .50346 .36171 L 0 .179 0 r
F
.49397 .44941 m .49434 .4548 L .493 .45511 L .569 .179 0 r
F
.49538 .44917 m .49434 .4548 L .49397 .44941 L .642 .196 0 r
F
.49181 .47447 m .49341 .47932 L .49452 .48056 L .879 .24 0 r
F
.49177 .47339 m .49341 .47932 L .49181 .47447 L .815 .244 0 r
F
.60246 .40223 m .57981 .41795 L .57788 .40588 L .735 .734 0 r
F
.60246 .40223 m .60473 .41695 L .57981 .41795 L F
.50841 .34268 m .5085 .33618 L .5189 .33558 L .665 .534 0 r
F
.49165 .45553 m .49228 .46089 L .49112 .46142 L .374 .123 0 r
F
.493 .45511 m .49228 .46089 L .49165 .45553 L .46 .149 0 r
F
.51255 .49314 m .51462 .49553 L .52556 .49659 L .454 0 0 r
F
.50552 .49151 m .51462 .49553 L .51255 .49314 L .618 .053 0 r
F
.5186 .37671 m .51937 .38618 L .51581 .38028 L .402 .244 0 r
F
.51348 .37111 m .5186 .37671 L .51581 .38028 L .31 .208 0 r
F
.50902 .44924 m .5069 .45444 L .50721 .44896 L 1 .473 0 r
F
.50902 .44924 m .50853 .45476 L .5069 .45444 L F
.49452 .48056 m .49631 .48504 L .49895 .48635 L 1 .217 0 r
F
.49341 .47932 m .49631 .48504 L .49452 .48056 L 1 .265 0 r
F
.5279 .38956 m .52538 .39905 L .52261 .39245 L .572 .342 0 r
F
.5279 .38956 m .53166 .39669 L .52538 .39905 L F
.51101 .46801 m .50864 .47222 L .50985 .46692 L 1 .597 0 r
F
.51101 .46801 m .50929 .47326 L .50864 .47222 L F
.49538 .44917 m .49567 .45456 L .49434 .4548 L .642 .196 0 r
F
.49678 .44898 m .49567 .45456 L .49538 .44917 L .713 .212 0 r
F
.43847 .50553 m .45743 .50253 L .45979 .50297 L .232 .354 0 r
F
.43847 .50553 m .43486 .50287 L .45743 .50253 L F
.52722 .33615 m .53422 .32551 L .54569 .32842 L .579 .512 0 r
F
.52722 .33615 m .5189 .33558 L .53422 .32551 L F
.49678 .44898 m .497 .45437 L .49567 .45456 L .713 .212 0 r
F
.49818 .44884 m .497 .45437 L .49678 .44898 L .78 .227 0 r
F
.5103 .45525 m .50799 .46023 L .50853 .45476 L 1 .6 0 r
F
.5103 .45525 m .50949 .46075 L .50799 .46023 L F
.51107 .46151 m .50865 .46616 L .50949 .46075 L 1 .727 0 r
F
.51107 .46151 m .50985 .46692 L .50865 .46616 L F
.50721 .44896 m .50535 .45423 L .50553 .44878 L 1 .403 0 r
F
.50721 .44896 m .5069 .45444 L .50535 .45423 L F
.52348 .38287 m .52261 .39245 L .51937 .38618 L .483 .289 0 r
F
.52348 .38287 m .5279 .38956 L .52261 .39245 L F
.5186 .37671 m .52348 .38287 L .51937 .38618 L .402 .244 0 r
F
.49112 .46142 m .49193 .46672 L .49109 .46739 L .168 .055 0 r
F
.49228 .46089 m .49193 .46672 L .49112 .46142 L .322 .103 0 r
F
.49818 .44884 m .49834 .45423 L .497 .45437 L .78 .227 0 r
F
.49958 .44874 m .49834 .45423 L .49818 .44884 L .848 .243 0 r
F
.493 .45511 m .49348 .46048 L .49228 .46089 L .46 .149 0 r
F
.49434 .4548 m .49348 .46048 L .493 .45511 L .542 .171 0 r
F
.50553 .44878 m .50388 .45412 L .50396 .44869 L 1 .35 0 r
F
.50553 .44878 m .50535 .45423 L .50388 .45412 L F
.49958 .44874 m .49969 .45413 L .49834 .45423 L .848 .243 0 r
F
.501 .44868 m .49969 .45413 L .49958 .44874 L .921 .262 0 r
F
.49631 .48504 m .50075 .49029 L .49895 .48635 L 1 .209 0 r
F
.50396 .44869 m .50245 .45407 L .50245 .44866 L 1 .312 0 r
F
.50396 .44869 m .50388 .45412 L .50245 .45407 L F
.501 .44868 m .50106 .45408 L .49969 .45413 L .921 .262 0 r
F
.50245 .44866 m .50106 .45408 L .501 .44868 L 1 .284 0 r
F
.50245 .44866 m .50245 .45407 L .50106 .45408 L F
.49109 .46739 m .4921 .47258 L .49177 .47339 L 0 0 0 r
F
.49193 .46672 m .4921 .47258 L .49109 .46739 L .046 .011 0 r
F
.49434 .4548 m .4947 .46017 L .49348 .46048 L .542 .171 0 r
F
.49567 .45456 m .4947 .46017 L .49434 .4548 L .623 .19 0 r
F
.50853 .45476 m .50655 .45988 L .5069 .45444 L 1 .497 0 r
F
.50853 .45476 m .50799 .46023 L .50655 .45988 L F
.45376 .39197 m .43781 .39784 L .44211 .38813 L 1 .838 0 r
F
.45812 .38394 m .45376 .39197 L .44211 .38813 L 1 .94 0 r
F
.44902 .61114 m .44532 .62423 L .43522 .61535 L .441 .371 0 r
F
.44902 .61114 m .45638 .61922 L .44532 .62423 L F
.50366 .48603 m .50362 .48898 L .50534 .48442 L 0 0 0 r
F
.50366 .48603 m .50123 .49026 L .50362 .48898 L F
.63631 .39717 m .60473 .41695 L .60246 .40223 L .69 .734 0 r
F
.63631 .39717 m .63875 .41559 L .60473 .41695 L F
.49228 .46089 m .49289 .46621 L .49193 .46672 L .322 .103 0 r
F
.49348 .46048 m .49289 .46621 L .49228 .46089 L .432 .139 0 r
F
.48977 .3541 m .48313 .35846 L .48307 .35156 L .972 .881 0 r
F
.49567 .45456 m .49595 .45993 L .4947 .46017 L .623 .19 0 r
F
.497 .45437 m .49595 .45993 L .49567 .45456 L .7 .207 0 r
F
.49177 .47339 m .49296 .47839 L .49341 .47932 L .815 .244 0 r
F
.4921 .47258 m .49296 .47839 L .49177 .47339 L 0 0 0 r
F
.50949 .46075 m .50742 .46563 L .50799 .46023 L 1 .626 0 r
F
.50949 .46075 m .50865 .46616 L .50742 .46563 L F
.5069 .45444 m .50515 .45966 L .50535 .45423 L 1 .416 0 r
F
.5069 .45444 m .50655 .45988 L .50515 .45966 L F
.55633 .39854 m .54656 .41046 L .5439 .4018 L .75 .602 0 r
F
.55633 .39854 m .55988 .40853 L .54656 .41046 L F
.50929 .47326 m .5075 .47739 L .50864 .47222 L .921 .418 0 r
F
.50929 .47326 m .50766 .47834 L .5075 .47739 L F
.53992 .39345 m .53461 .40417 L .53166 .39669 L .672 .468 0 r
F
.53992 .39345 m .5439 .4018 L .53461 .40417 L F
.44211 .38813 m .43781 .39784 L .42044 .39421 L 1 .875 0 r
F
.497 .45437 m .49722 .45975 L .49595 .45993 L .7 .207 0 r
F
.49834 .45423 m .49722 .45975 L .497 .45437 L .774 .224 0 r
F
.50985 .46692 m .50781 .47148 L .50865 .46616 L 1 .669 0 r
F
.50985 .46692 m .50864 .47222 L .50781 .47148 L F
.5291 .64902 m .51698 .64888 L .52645 .64321 L .656 .567 0 r
F
.5291 .64902 m .51614 .65461 L .51698 .64888 L F
.54185 .64249 m .5291 .64902 L .52645 .64321 L .727 .739 0 r
F
.49834 .45423 m .4985 .45962 L .49722 .45975 L .774 .224 0 r
F
.49969 .45413 m .4985 .45962 L .49834 .45423 L .846 .241 0 r
F
.50535 .45423 m .50378 .45953 L .50388 .45412 L 1 .357 0 r
F
.50535 .45423 m .50515 .45966 L .50378 .45953 L F
.49348 .46048 m .49395 .46583 L .49289 .46621 L .432 .139 0 r
F
.4947 .46017 m .49395 .46583 L .49348 .46048 L .524 .164 0 r
F
.49341 .47932 m .49474 .48405 L .49631 .48504 L 1 .265 0 r
F
.49296 .47839 m .49474 .48405 L .49341 .47932 L 1 .292 0 r
F
.49193 .46672 m .49269 .47197 L .4921 .47258 L .046 .011 0 r
F
.49289 .46621 m .49269 .47197 L .49193 .46672 L .27 .082 0 r
F
.49969 .45413 m .4998 .45952 L .4985 .45962 L .846 .241 0 r
F
.50106 .45408 m .4998 .45952 L .49969 .45413 L .924 .26 0 r
F
.50388 .45412 m .50243 .45947 L .50245 .45407 L 1 .314 0 r
F
.50388 .45412 m .50378 .45953 L .50243 .45947 L F
.50787 .36107 m .51348 .37111 L .50836 .36611 L .252 .226 0 r
F
.50113 .35697 m .50787 .36107 L .50836 .36611 L .136 .203 0 r
F
.50106 .45408 m .50111 .45947 L .4998 .45952 L .924 .26 0 r
F
.50245 .45407 m .50111 .45947 L .50106 .45408 L 1 .284 0 r
F
.50245 .45407 m .50243 .45947 L .50111 .45947 L F
.54108 .49802 m .54248 .49748 L .56507 .49714 L .071 .304 0 r
F
.39666 .3891 m .39254 .40368 L .3586 .40021 L .807 .81 0 r
F
.42044 .39421 m .39254 .40368 L .39666 .3891 L .889 .811 0 r
F
.50799 .46023 m .50618 .46528 L .50655 .45988 L 1 .515 0 r
F
.50799 .46023 m .50742 .46563 L .50618 .46528 L F
.54185 .64249 m .52645 .64321 L .53575 .63685 L .727 .739 0 r
F
.55386 .63502 m .54185 .64249 L .53575 .63685 L .805 .894 0 r
F
.4947 .46017 m .49507 .46553 L .49395 .46583 L .524 .164 0 r
F
.49595 .45993 m .49507 .46553 L .4947 .46017 L .612 .185 0 r
F
.50552 .49151 m .50702 .49473 L .51462 .49553 L .618 .053 0 r
F
.4921 .47258 m .49299 .4777 L .49296 .47839 L 0 0 0 r
F
.49269 .47197 m .49299 .4777 L .4921 .47258 L F
.49595 .45993 m .49623 .4653 L .49507 .46553 L .612 .185 0 r
F
.49722 .45975 m .49623 .4653 L .49595 .45993 L .694 .204 0 r
F
.49289 .46621 m .49347 .4715 L .49269 .47197 L .27 .082 0 r
F
.49395 .46583 m .49347 .4715 L .49289 .46621 L .412 .13 0 r
F
.49631 .48504 m .49765 .48939 L .50075 .49029 L 1 .209 0 r
F
.49474 .48405 m .49765 .48939 L .49631 .48504 L 1 .269 0 r
F
.50655 .45988 m .50493 .46505 L .50515 .45966 L 1 .424 0 r
F
.50655 .45988 m .50618 .46528 L .50493 .46505 L F
.50865 .46616 m .50686 .47098 L .50742 .46563 L 1 .634 0 r
F
.50865 .46616 m .50781 .47148 L .50686 .47098 L F
.46254 .34035 m .47006 .33944 L .4818 .34619 L .19 .3 0 r
F
.44277 .33334 m .47006 .33944 L .46254 .34035 L .324 .358 0 r
F
.49722 .45975 m .49743 .46513 L .49623 .4653 L .694 .204 0 r
F
.4985 .45962 m .49743 .46513 L .49722 .45975 L .77 .222 0 r
F
.50515 .45966 m .50367 .46492 L .50378 .45953 L 1 .358 0 r
F
.50515 .45966 m .50493 .46505 L .50367 .46492 L F
.50864 .47222 m .50702 .47673 L .50781 .47148 L 1 .516 0 r
F
.50864 .47222 m .5075 .47739 L .50702 .47673 L F
.68332 .39009 m .63875 .41559 L .63631 .39717 L .656 .724 0 r
F
.68332 .39009 m .68542 .41375 L .63875 .41559 L F
.4985 .45962 m .49866 .465 L .49743 .46513 L .77 .222 0 r
F
.4998 .45952 m .49866 .465 L .4985 .45962 L .844 .239 0 r
F
.53478 .38558 m .53166 .39669 L .5279 .38956 L .578 .403 0 r
F
.53478 .38558 m .53992 .39345 L .53166 .39669 L F
.48814 .4973 m .49316 .49887 L .49485 .49555 L .244 0 0 r
F
.48814 .4973 m .48572 .4998 L .49316 .49887 L F
.49395 .46583 m .49439 .47115 L .49347 .4715 L .412 .13 0 r
F
.49507 .46553 m .49439 .47115 L .49395 .46583 L .515 .16 0 r
F
.50378 .45953 m .50241 .46487 L .50243 .45947 L 1 .313 0 r
F
.50378 .45953 m .50367 .46492 L .50241 .46487 L F
.4998 .45952 m .4999 .46491 L .49866 .465 L .844 .239 0 r
F
.50111 .45947 m .4999 .46491 L .4998 .45952 L .924 .258 0 r
F
.49296 .47839 m .49396 .48332 L .49474 .48405 L 1 .292 0 r
F
.49359 .4805 m .49394 .48233 L .49374 .48276 L 0 0 0 r
F
.49337 .47717 m .49386 .48158 L .49359 .4805 L F
.49386 .48158 m .49394 .48233 L .49359 .4805 L F
.49298 .47801 m .49396 .48332 L .49296 .47839 L .828 .273 0 r
F
.49299 .4777 m .4932 .47893 L .49298 .47801 L F
.4932 .47893 m .49396 .48332 L .49298 .47801 L F
.50111 .45947 m .50115 .46487 L .4999 .46491 L .924 .258 0 r
F
.50243 .45947 m .50115 .46487 L .50111 .45947 L 1 .282 0 r
F
.50243 .45947 m .50241 .46487 L .50115 .46487 L F
.50766 .47834 m .50621 .48327 L .50648 .48246 L 0 0 0 r
F
.50766 .47834 m .50648 .48246 L .5075 .47739 L F
.45812 .38394 m .44211 .38813 L .44814 .37897 L 1 .94 0 r
F
.46351 .37647 m .45812 .38394 L .44814 .37897 L 1 1 0 r
F
.49269 .47197 m .49337 .47717 L .49299 .4777 L 0 0 0 r
F
.49347 .4715 m .49337 .47717 L .49269 .47197 L .225 .063 0 r
F
.50742 .46563 m .50581 .47064 L .50618 .46528 L 1 .525 0 r
F
.50742 .46563 m .50686 .47098 L .50581 .47064 L F
.51493 .366 m .5186 .37671 L .51348 .37111 L .347 .257 0 r
F
.50787 .36107 m .51493 .366 L .51348 .37111 L .252 .226 0 r
F
.50534 .48442 m .505 .48808 L .50621 .48327 L 0 0 0 r
F
.50534 .48442 m .50362 .48898 L .505 .48808 L F
.49507 .46553 m .49541 .47087 L .49439 .47115 L .515 .16 0 r
F
.49623 .4653 m .49541 .47087 L .49507 .46553 L .609 .183 0 r
F
.48313 .35846 m .47355 .35678 L .48307 .35156 L 1 1 0 r
F
.48313 .35846 m .47633 .36366 L .47355 .35678 L F
.49623 .4653 m .4965 .47066 L .49541 .47087 L .609 .183 0 r
F
.49743 .46513 m .4965 .47066 L .49623 .4653 L .693 .203 0 r
F
.50618 .46528 m .50471 .47043 L .50493 .46505 L 1 .424 0 r
F
.50618 .46528 m .50581 .47064 L .50471 .47043 L F
.57319 .39403 m .55988 .40853 L .55633 .39854 L .717 .649 0 r
F
.57319 .39403 m .57788 .40588 L .55988 .40853 L F
.49347 .4715 m .49399 .47676 L .49337 .47717 L .225 .063 0 r
F
.49439 .47115 m .49399 .47676 L .49347 .4715 L .404 .124 0 r
F
.50781 .47148 m .50633 .47627 L .50686 .47098 L 1 .612 0 r
F
.50781 .47148 m .50702 .47673 L .50633 .47627 L F
.45979 .50297 m .47344 .50231 L .47492 .50113 L .064 .301 0 r
F
.45979 .50297 m .45743 .50253 L .47344 .50231 L F
.45743 .50253 m .4721 .50337 L .47344 .50231 L .002 .276 0 r
F
.4721 .50337 m .47391 .50348 L .47329 .50243 L F
.45743 .50253 m .45786 .50203 L .47391 .50348 L F
.45786 .50203 m .47455 .50454 L .47391 .50348 L 0 .261 0 r
F
.47455 .50454 m .47645 .50483 L .47403 .50368 L F
.45786 .50203 m .46116 .50174 L .47645 .50483 L F
.46116 .50174 m .47912 .5061 L .47645 .50483 L 0 .255 0 r
F
.47912 .5061 m .48099 .50655 L .47712 .50514 L F
.49583 .50829 m .49501 .51357 L .49517 .50824 L 1 .356 0 r
F
.49583 .50829 m .49575 .51367 L .49501 .51357 L F
.49517 .50824 m .49446 .51339 L .49473 .50813 L 1 .465 0 r
F
.49517 .50824 m .49501 .51357 L .49446 .51339 L F
.49473 .50813 m .49418 .51311 L .49461 .50796 L 1 .429 0 r
F
.49473 .50813 m .49446 .51339 L .49418 .51311 L F
.49461 .50796 m .49429 .51269 L .49493 .50768 L 0 0 0 r
F
.49461 .50796 m .49418 .51311 L .49429 .51269 L F
.49493 .50768 m .49429 .51269 L .49493 .51208 L F
.49418 .51311 m .49358 .51835 L .49342 .51781 L .909 .366 0 r
F
.49418 .51311 m .49342 .51781 L .49429 .51269 L F
.49501 .51357 m .49406 .51871 L .49446 .51339 L 1 .49 0 r
F
.49446 .51339 m .49358 .51835 L .49418 .51311 L 1 .505 0 r
F
.49446 .51339 m .49406 .51871 L .49358 .51835 L F
.49429 .51269 m .49368 .51704 L .49493 .51208 L 0 0 0 r
F
.49429 .51269 m .49342 .51781 L .49368 .51704 L F
.49666 .5083 m .49575 .51367 L .49583 .50829 L 1 .301 0 r
F
.49666 .5083 m .49664 .51372 L .49575 .51367 L F
.49575 .51367 m .49476 .51895 L .49501 .51357 L 1 .388 0 r
F
.49501 .51357 m .49476 .51895 L .49406 .51871 L 1 .49 0 r
F
.49493 .51208 m .49454 .51593 L .49632 .5112 L 0 0 0 r
F
.49493 .51208 m .49368 .51704 L .49454 .51593 L F
.48994 .50971 m .4951 .5131 L .49043 .50988 L 0 .175 0 r
F
.48099 .50655 m .4951 .5131 L .48994 .50971 L F
.49762 .51373 m .49658 .51917 L .49664 .51372 L 1 .287 0 r
F
.49762 .51373 m .49762 .5192 L .49658 .51917 L F
.49866 .5137 m .49762 .5192 L .49762 .51373 L .974 .263 0 r
F
.49664 .51372 m .49562 .5191 L .49575 .51367 L 1 .324 0 r
F
.49664 .51372 m .49658 .51917 L .49562 .5191 L F
.49866 .5137 m .49871 .51919 L .49762 .5192 L .974 .263 0 r
F
.49973 .51365 m .49871 .51919 L .49866 .5137 L .899 .246 0 r
F
.49575 .51367 m .49562 .5191 L .49476 .51895 L 1 .388 0 r
F
.49973 .51365 m .49982 .51914 L .49871 .51919 L .899 .246 0 r
F
.5008 .51358 m .49982 .51914 L .49973 .51365 L .837 .232 0 r
F
.49759 .50828 m .49664 .51372 L .49666 .5083 L 1 .272 0 r
F
.49759 .50828 m .49762 .51373 L .49664 .51372 L F
.49859 .50824 m .49762 .51373 L .49759 .50828 L .942 .255 0 r
F
.49859 .50824 m .49866 .5137 L .49762 .51373 L F
.49963 .50819 m .49866 .5137 L .49859 .50824 L .884 .242 0 r
F
.49632 .5112 m .49624 .51435 L .49824 .51083 L 0 0 0 r
F
.49811 .51027 m .49824 .51083 L .49874 .50994 L F
.49632 .5112 m .49824 .51083 L .49811 .51027 L F
.49523 .50295 m .49517 .50824 L .49473 .50813 L 1 .406 0 r
F
.49584 .50294 m .49517 .50824 L .49523 .50295 L 1 .307 0 r
F
.49584 .50294 m .49583 .50829 L .49517 .50824 L F
.49493 .50768 m .49493 .51208 L .49587 .50726 L 0 0 0 r
F
.49663 .50291 m .49583 .50829 L .49584 .50294 L 1 .271 0 r
F
.49663 .50291 m .49666 .5083 L .49583 .50829 L F
.49753 .50287 m .49666 .5083 L .49663 .50291 L .952 .254 0 r
F
.49753 .50287 m .49759 .50828 L .49666 .5083 L F
.49851 .50281 m .49759 .50828 L .49753 .50287 L .901 .245 0 r
F
.49587 .50726 m .49632 .5112 L .49766 .50665 L .057 0 0 r
F
.49587 .50726 m .49493 .51208 L .49632 .5112 L F
.49851 .50281 m .49859 .50824 L .49759 .50828 L .901 .245 0 r
F
.49766 .50665 m .49632 .5112 L .49874 .50994 L .103 0 0 r
F
.49632 .5112 m .49454 .51593 L .49624 .51435 L 0 0 0 r
F
.49963 .50819 m .49973 .51365 L .49866 .5137 L .884 .242 0 r
F
.50068 .50812 m .49973 .51365 L .49963 .50819 L .836 .231 0 r
F
.50068 .50812 m .5008 .51358 L .49973 .51365 L F
.50171 .50804 m .5008 .51358 L .50068 .50812 L .789 .22 0 r
F
.50171 .50804 m .50186 .51349 L .5008 .51358 L F
.50186 .51349 m .50093 .51907 L .5008 .51358 L .778 .218 0 r
F
.49953 .50275 m .49963 .50819 L .49859 .50824 L .865 .237 0 r
F
.50057 .50268 m .49963 .50819 L .49953 .50275 L .835 .23 0 r
F
.50057 .50268 m .50068 .50812 L .49963 .50819 L F
.50159 .50261 m .50068 .50812 L .50057 .50268 L .805 .223 0 r
F
.50159 .50261 m .50171 .50804 L .50068 .50812 L F
.50257 .50253 m .50171 .50804 L .50159 .50261 L .769 .213 0 r
F
.50257 .50253 m .5027 .50795 L .50171 .50804 L F
.49485 .49555 m .49316 .49887 L .49821 .49821 L .39 0 0 r
F
.49605 .50064 m .49689 .50043 L .49821 .49821 L .528 .025 0 r
F
.49689 .50043 m .498 .50003 L .49808 .49939 L F
.49689 .50043 m .49808 .49939 L .49821 .49821 L F
.49513 .49861 m .49499 .50013 L .49517 .4986 L F
.49316 .49887 m .49497 .50012 L .49513 .49861 L F
.49497 .50012 m .49499 .50013 L .49513 .49861 L F
.49485 .50121 m .49487 .50293 L .49485 .50287 L .875 .326 0 r
F
.49316 .49887 m .49296 .49981 L .49491 .50045 L .528 .025 0 r
F
.49517 .4986 m .49575 .50062 L .49821 .49821 L F
.49575 .50062 m .49576 .50067 L .49592 .50051 L F
.49575 .50062 m .49592 .50051 L .49821 .49821 L F
.49498 .50109 m .49523 .50295 L .49487 .50293 L 1 .282 0 r
F
.49488 .49782 m .49506 .49987 L .4954 .49788 L .474 .123 0 r
F
.49499 .50013 m .49576 .50067 L .49517 .4986 L .528 .025 0 r
F
.49521 .49998 m .49522 .50069 L .49506 .49987 L 1 .282 0 r
F
.49522 .50069 m .49522 .50095 L .49518 .5007 L F
.49497 .50012 m .49491 .50045 L .49554 .50066 L .528 .025 0 r
F
.49522 .50069 m .49518 .5007 L .49506 .49987 L 1 .282 0 r
F
.4956 .50065 m .49554 .50066 L .49566 .5007 L .528 .025 0 r
F
.49497 .50012 m .49554 .50066 L .4956 .50065 L F
.49501 .50072 m .49522 .50095 L .49498 .50109 L 1 .282 0 r
F
.49522 .50095 m .49523 .50295 L .49498 .50109 L F
.49514 .50081 m .49518 .50123 L .49521 .50079 L .474 .123 0 r
F
.49485 .50073 m .49487 .50109 L .49485 .50121 L .875 .326 0 r
F
.49487 .50109 m .49487 .50293 L .49485 .50121 L F
.49296 .49981 m .49272 .50096 L .49485 .50073 L .528 .025 0 r
F
.49614 .50069 m .49584 .50294 L .49582 .50076 L .898 .239 0 r
F
.49614 .50069 m .49663 .50291 L .49584 .50294 L F
.49557 .50074 m .49584 .50294 L .49546 .50074 L .954 .247 0 r
F
.49554 .50066 m .49538 .50074 L .49579 .50074 L .528 .025 0 r
F
.49576 .50067 m .49579 .50074 L .49586 .50074 L F
.49581 .49972 m .49582 .50074 L .49551 .50028 L .954 .247 0 r
F
.49582 .50074 m .49584 .50294 L .49557 .50074 L F
.49576 .50067 m .49566 .5007 L .49579 .50074 L .528 .025 0 r
F
.49497 .50012 m .49566 .5007 L .49576 .50067 L F
.49582 .50074 m .49557 .50074 L .49551 .50028 L .954 .247 0 r
F
.49586 .50074 m .49579 .50074 L .49593 .50078 L .528 .025 0 r
F
.49546 .50074 m .49584 .50294 L .49523 .50295 L .954 .247 0 r
F
.4954 .49788 m .49535 .5004 L .49581 .49972 L .558 .136 0 r
F
.49546 .50074 m .49523 .50295 L .49522 .50069 L .954 .247 0 r
F
.49485 .50121 m .49486 .50068 L .49486 .50072 L .875 .326 0 r
F
.49485 .50073 m .49485 .50121 L .49486 .50072 L F
.49518 .5007 m .49522 .50095 L .49501 .50072 L 1 .282 0 r
F
.49486 .50067 m .49487 .50109 L .49485 .50073 L .875 .326 0 r
F
.49514 .50081 m .49485 .50287 L .49531 .50275 L .474 .123 0 r
F
.49513 .50076 m .4953 .50077 L .49554 .50066 L .528 .025 0 r
F
.49501 .50072 m .49487 .50293 L .49486 .50067 L 1 .282 0 r
F
.49486 .50068 m .49485 .50287 L .49514 .50081 L .474 .123 0 r
F
.49506 .50077 m .49523 .50079 L .49513 .50076 L .528 .025 0 r
F
.49264 .50135 m .49514 .50081 L .49506 .50077 L F
.49514 .50081 m .49523 .50079 L .49506 .50077 L F
.49523 .50079 m .4953 .50077 L .49513 .50076 L F
.49506 .49991 m .49501 .50072 L .49498 .50009 L 1 .282 0 r
F
.49491 .50045 m .49488 .50061 L .49554 .50066 L .528 .025 0 r
F
.49488 .50061 m .49485 .50073 L .49515 .5007 L F
.49506 .49991 m .49518 .5007 L .49501 .50072 L 1 .282 0 r
F
.49316 .49887 m .49491 .50045 L .49497 .50012 L .528 .025 0 r
F
.49488 .49782 m .49487 .50035 L .49506 .49989 L .474 .123 0 r
F
.49506 .49987 m .49506 .49988 L .49506 .49991 L 1 .282 0 r
F
.49506 .49988 m .49518 .5007 L .49506 .49991 L F
.49506 .49989 m .49505 .49993 L .49514 .50081 L .474 .123 0 r
F
.49486 .49985 m .49487 .50035 L .49488 .49782 L .875 .326 0 r
F
.49487 .50067 m .49486 .50067 L .49486 .49776 L 1 .282 0 r
F
.49296 .49981 m .49485 .50073 L .49491 .50045 L .528 .025 0 r
F
.49486 .49776 m .49486 .50067 L .49485 .50073 L .875 .326 0 r
F
.49486 .49776 m .49485 .50073 L .49488 .49782 L F
.49501 .50072 m .49487 .50067 L .49486 .49776 L 1 .282 0 r
F
.49486 .50072 m .49486 .50068 L .49487 .50035 L .875 .326 0 r
F
.49486 .50072 m .49487 .50035 L .49486 .49985 L F
.49505 .49993 m .49486 .50068 L .49495 .50072 L .474 .123 0 r
F
.49505 .49993 m .49495 .50072 L .49514 .50081 L F
.49487 .50035 m .49486 .50068 L .49506 .49989 L F
.49519 .49769 m .49506 .49991 L .49486 .49776 L 1 .282 0 r
F
.49506 .49991 m .49498 .50009 L .49486 .49776 L F
.49272 .50096 m .49264 .50135 L .49506 .50077 L .528 .025 0 r
F
.49495 .50072 m .49506 .50077 L .49554 .50066 L F
.49272 .50096 m .49506 .50077 L .49495 .50072 L F
.49264 .50135 m .49249 .5021 L .4953 .50077 L F
.49518 .50123 m .49534 .50107 L .49535 .50076 L .474 .123 0 r
F
.49546 .50074 m .49522 .50069 L .49521 .49998 L .954 .247 0 r
F
.49525 .5001 m .49535 .5004 L .4954 .49788 L .474 .123 0 r
F
.49506 .49987 m .49521 .49998 L .4954 .49788 L F
.49488 .50061 m .49515 .5007 L .49554 .50066 L .528 .025 0 r
F
.49514 .50081 m .49521 .50079 L .4954 .49788 L .474 .123 0 r
F
.49546 .50072 m .49521 .49998 L .49519 .49769 L .954 .247 0 r
F
.49546 .50074 m .49521 .49998 L .49546 .50072 L F
.49521 .50079 m .49535 .50076 L .49535 .5004 L .474 .123 0 r
F
.49521 .50079 m .49535 .5004 L .49525 .5001 L F
.49518 .50123 m .49535 .50076 L .49521 .50079 L F
.49535 .5004 m .49535 .50057 L .49551 .50028 L .558 .136 0 r
F
.49535 .5004 m .49551 .50028 L .49581 .49972 L F
.49557 .49963 m .49581 .49972 L .49551 .50028 L .954 .247 0 r
F
.4954 .49788 m .49581 .49972 L .4966 .49792 L .558 .136 0 r
F
.49578 .49762 m .49581 .49972 L .49557 .49963 L .954 .247 0 r
F
.49581 .49972 m .49581 .49972 L .49557 .49963 L F
.49576 .50067 m .49736 .49917 L .49821 .49821 L .528 .025 0 r
F
.49614 .50069 m .49582 .50076 L .49581 .49972 L .898 .239 0 r
F
.49579 .50074 m .49566 .50077 L .49593 .50078 L .528 .025 0 r
F
.49566 .50077 m .49583 .5008 L .49593 .50078 L F
.49551 .50028 m .49557 .50074 L .49546 .50074 L .954 .247 0 r
F
.49595 .50075 m .49614 .50069 L .49598 .50072 L .528 .025 0 r
F
.49581 .49972 m .49535 .50076 L .49609 .50101 L .558 .136 0 r
F
.49581 .49972 m .49581 .49972 L .49581 .49972 L F
.49581 .49972 m .49535 .50076 L .49581 .49972 L F
.49581 .49972 m .49581 .49972 L .49581 .49972 L .898 .239 0 r
F
.49614 .50069 m .49581 .49972 L .49581 .49972 L F
.49581 .49972 m .49581 .49972 L .49594 .49977 L .558 .136 0 r
F
.49581 .49972 m .49592 .49983 L .49594 .49977 L F
.49605 .49994 m .49581 .49972 L .49578 .49762 L .898 .239 0 r
F
.49614 .50069 m .49581 .49972 L .49605 .49994 L F
.49581 .49972 m .49587 .49998 L .49592 .49983 L .558 .136 0 r
F
.49581 .49972 m .49594 .49977 L .4966 .49792 L F
.49576 .50067 m .49592 .50078 L .49736 .49917 L .528 .025 0 r
F
.49592 .50078 m .49593 .50078 L .49594 .50077 L F
.49592 .50078 m .49594 .50077 L .49736 .49917 L F
.497 .50043 m .49753 .50287 L .49663 .50291 L .872 .236 0 r
F
.49707 .49992 m .49749 .50027 L .497 .50043 L F
.49748 .49963 m .49749 .50027 L .49707 .49992 L F
.49749 .50027 m .49753 .50287 L .497 .50043 L F
.49797 .50015 m .49753 .50287 L .49749 .50027 L .857 .234 0 r
F
.497 .50043 m .49663 .50291 L .49659 .50053 L .872 .236 0 r
F
.49673 .50047 m .49689 .50043 L .49605 .50064 L .528 .025 0 r
F
.49659 .50053 m .49663 .50291 L .49618 .50067 L .898 .239 0 r
F
.49593 .50078 m .49781 .50071 L .498 .50003 L .528 .025 0 r
F
.49797 .50014 m .49851 .50281 L .49753 .50287 L .857 .234 0 r
F
.49805 .50015 m .49851 .50281 L .49797 .50014 L F
.49821 .49821 m .49803 .49978 L .49991 .50037 L .654 .1 0 r
F
.49803 .49978 m .49799 .50014 L .49835 .50019 L F
.49803 .49978 m .49835 .50019 L .49991 .50037 L F
.49846 .50021 m .49851 .50281 L .49805 .50015 L .857 .234 0 r
F
.49893 .50029 m .49851 .50281 L .49846 .50021 L .845 .232 0 r
F
.49893 .50029 m .49953 .50275 L .49851 .50281 L F
.49949 .50038 m .49953 .50275 L .49893 .50029 L F
.49846 .50021 m .49954 .5004 L .49959 .5004 L .654 .1 0 r
F
.49848 .50021 m .49959 .5004 L .4997 .50039 L F
.49846 .50021 m .49959 .5004 L .49848 .50021 L F
.49938 .4943 m .49821 .49821 L .50017 .49794 L .472 .042 0 r
F
.50072 .49731 m .50017 .49794 L .5009 .49794 L .765 .145 0 r
F
.49938 .4943 m .50017 .49794 L .50103 .49696 L .472 .042 0 r
F
.50027 .49572 m .5009 .49794 L .50107 .49663 L .765 .145 0 r
F
.50103 .49696 m .50017 .49794 L .50152 .49776 L .472 .042 0 r
F
.50027 .49572 m .50017 .49794 L .50072 .49731 L .765 .145 0 r
F
.50107 .49663 m .5009 .49794 L .50222 .49794 L F
.50186 .49413 m .50749 .49791 L .50702 .49473 L .642 .096 0 r
F
.50186 .49413 m .50222 .49794 L .50749 .49791 L F
.50053 .49395 m .50222 .49794 L .50186 .49413 L .765 .145 0 r
F
.49938 .4943 m .50103 .49696 L .50107 .49663 L .472 .042 0 r
F
.49938 .4943 m .50107 .49663 L .50053 .49395 L F
.49485 .49555 m .49821 .49821 L .49938 .4943 L .39 0 0 r
F
.49847 .49367 m .50107 .49663 L .50053 .49395 L .765 .145 0 r
F
.50107 .49663 m .50222 .49794 L .50053 .49395 L F
.50053 .49395 m .50107 .49663 L .50146 .49367 L .472 .042 0 r
F
.50146 .49367 m .50152 .49776 L .50232 .49341 L F
.50103 .49696 m .50152 .49776 L .50146 .49367 L F
.50017 .49794 m .50075 .50015 L .50141 .49951 L .654 .1 0 r
F
.50075 .50015 m .50075 .50016 L .50076 .50014 L F
.50075 .50015 m .50076 .50014 L .50141 .49951 L F
.50092 .50061 m .50159 .50261 L .50057 .50268 L .824 .227 0 r
F
.50101 .50005 m .50092 .50061 L .50052 .50025 L F
.50092 .50061 m .50057 .50268 L .50053 .50055 L F
.50092 .50061 m .50053 .50055 L .50052 .50025 L F
.49992 .50049 m .50057 .50268 L .49953 .50275 L .835 .23 0 r
F
.50052 .50025 m .50057 .50268 L .49992 .50049 L F
.49992 .50045 m .49953 .50275 L .49949 .50038 L F
.49859 .50049 m .49848 .50225 L .49983 .50207 L .535 .095 0 r
F
.49781 .50071 m .49848 .50225 L .49859 .50049 L .564 .123 0 r
F
.50004 .50054 m .49983 .50207 L .50125 .50207 L .654 .1 0 r
F
.50115 .50065 m .50159 .50261 L .50092 .50061 L .824 .227 0 r
F
.50138 .49991 m .50159 .50261 L .50101 .50005 L F
.50225 .49943 m .50191 .49962 L .50255 .50024 L .791 .15 0 r
F
.50289 .50036 m .50257 .50253 L .50253 .50037 L .789 .215 0 r
F
.50263 .5003 m .50253 .50037 L .50252 .50027 L F
.50289 .50036 m .50253 .50037 L .50263 .5003 L F
.50397 .4988 m .5042 .4989 L .50527 .49858 L .482 .047 0 r
F
.50529 .49847 m .50527 .49858 L .50749 .49791 L F
.50397 .4988 m .50527 .49858 L .50529 .49847 L F
.50523 .49886 m .50709 .50003 L .50735 .49866 L F
.50391 .49899 m .50466 .49924 L .50472 .4992 L F
.50404 .49898 m .50472 .4992 L .50523 .49886 L F
.50391 .49899 m .50472 .4992 L .50404 .49898 L F
.50486 .49919 m .50495 .50007 L .50506 .49928 L 1 .249 0 r
F
.50466 .49924 m .50485 .4993 L .50518 .49912 L .482 .047 0 r
F
.50506 .49928 m .50495 .50007 L .50514 .49931 L 1 .249 0 r
F
.50494 .50011 m .50514 .49965 L .50514 .49931 L F
.50514 .49933 m .50516 .50225 L .505 .49928 L .553 .152 0 r
F
.50515 .49927 m .50514 .50034 L .50516 .50225 L .885 .328 0 r
F
.50514 .49933 m .50516 .50225 L .50514 .49933 L .553 .152 0 r
F
.50514 .50034 m .50513 .50219 L .50516 .50225 L .885 .328 0 r
F
.50485 .4993 m .50513 .49939 L .50515 .49927 L .482 .047 0 r
F
.50485 .4993 m .50515 .49927 L .50518 .49912 L F
.50391 .49899 m .50735 .49866 L .50749 .49791 L F
.50222 .49794 m .50361 .4989 L .50749 .49791 L F
.50468 .49726 m .50486 .49919 L .50515 .49714 L 1 .249 0 r
F
.50513 .49707 m .505 .49928 L .50476 .49705 L .553 .152 0 r
F
.505 .49928 m .50495 .50009 L .5049 .49929 L F
.505 .49928 m .5049 .49929 L .50476 .49705 L F
.50495 .50009 m .50495 .50013 L .50495 .50011 L F
.50466 .49924 m .50518 .49912 L .50523 .49886 L .482 .047 0 r
F
.50486 .49919 m .50506 .49928 L .50515 .49714 L 1 .249 0 r
F
.50506 .49928 m .50514 .49931 L .50514 .49861 L F
.50506 .49928 m .50514 .49861 L .50515 .49714 L F
.50514 .49931 m .50513 .50219 L .50515 .49927 L .885 .328 0 r
F
.50515 .49927 m .50516 .50225 L .50514 .49933 L F
.50513 .49939 m .50689 .50114 L .50709 .50003 L .482 .047 0 r
F
.50485 .4993 m .5051 .49953 L .50513 .49939 L F
.5051 .49953 m .50689 .50114 L .50513 .49939 L F
.50443 .50037 m .50482 .50231 L .50423 .50239 L .697 .188 0 r
F
.50367 .5008 m .50423 .50239 L .50346 .50246 L .757 .205 0 r
F
.5042 .50028 m .50423 .50239 L .50367 .5008 L F
.5042 .50028 m .5042 .50028 L .5042 .50028 L F
.5042 .50028 m .50423 .50239 L .5042 .50028 L F
.50361 .4989 m .50264 .49927 L .5035 .49924 L .482 .047 0 r
F
.50377 .49901 m .50367 .49985 L .50391 .49899 L .935 .189 0 r
F
.50379 .49991 m .50346 .50246 L .50341 .49972 L .757 .205 0 r
F
.50367 .49985 m .50341 .50209 L .50376 .49989 L .935 .189 0 r
F
.50367 .49985 m .50376 .49989 L .50391 .49899 L F
.50377 .49901 m .5035 .49924 L .50408 .49922 L .482 .047 0 r
F
.50292 .49843 m .50278 .49887 L .50361 .4989 L F
.50278 .49887 m .50264 .49927 L .50361 .4989 L F
.50265 .50023 m .50349 .49967 L .50356 .49745 L .791 .15 0 r
F
.5045 .49972 m .5046 .50057 L .50443 .50037 L .697 .188 0 r
F
.5042 .50028 m .5042 .50028 L .50466 .49924 L .935 .189 0 r
F
.5042 .50028 m .50465 .49983 L .50465 .49943 L F
.5042 .50028 m .50465 .49943 L .50466 .49924 L F
.50391 .49899 m .50414 .50002 L .50466 .49924 L F
.50361 .4989 m .5041 .49923 L .50471 .49926 L .482 .047 0 r
F
.50356 .49745 m .50389 .4989 L .50468 .49726 L .935 .189 0 r
F
.50361 .4989 m .5042 .4989 L .50397 .4988 L .482 .047 0 r
F
.50389 .4989 m .50466 .49893 L .50468 .49726 L .935 .189 0 r
F
.5045 .49972 m .50423 .50239 L .5042 .50028 L .697 .188 0 r
F
.50414 .50002 m .5042 .50028 L .50441 .49979 L .935 .189 0 r
F
.50414 .50002 m .50441 .49979 L .50466 .49924 L F
.5045 .49972 m .5042 .50028 L .50418 .49926 L .697 .188 0 r
F
.5041 .49923 m .50414 .49926 L .50471 .49926 L .482 .047 0 r
F
.50391 .49899 m .50466 .49924 L .50466 .49893 L .935 .189 0 r
F
.50444 .49926 m .50418 .49926 L .50415 .49706 L .697 .188 0 r
F
.5045 .49972 m .50418 .49926 L .50444 .49926 L F
.50414 .49926 m .50429 .49936 L .50468 .49926 L .482 .047 0 r
F
.50414 .49926 m .50468 .49926 L .50471 .49926 L F
.50361 .4989 m .5035 .49924 L .50377 .49901 L F
.50351 .49903 m .5035 .49924 L .50377 .49901 L .935 .189 0 r
F
.50356 .49745 m .50351 .49903 L .50391 .49899 L F
.5035 .49924 m .50341 .50209 L .50377 .49901 L F
.50414 .50002 m .50408 .50017 L .5042 .50028 L F
.50381 .49962 m .50376 .49988 L .50414 .50002 L F
.50379 .49991 m .5042 .50028 L .50367 .5008 L .757 .205 0 r
F
.50376 .49988 m .50341 .50209 L .50408 .50017 L .935 .189 0 r
F
.50376 .49988 m .50408 .50017 L .50414 .50002 L F
.50386 .49931 m .5042 .50028 L .5042 .50028 L .757 .205 0 r
F
.50386 .49931 m .5042 .50028 L .50379 .49991 L F
.50391 .49899 m .50381 .49962 L .50414 .50002 L .935 .189 0 r
F
.50408 .49922 m .50363 .49936 L .50409 .49922 L .482 .047 0 r
F
.50361 .4989 m .50391 .49899 L .5042 .4989 L F
.50389 .4989 m .50391 .49899 L .50466 .49893 L .935 .189 0 r
F
.50415 .49706 m .50418 .49924 L .50386 .49931 L .757 .205 0 r
F
.50418 .49924 m .5042 .50028 L .50386 .49931 L F
.50363 .49936 m .50296 .49958 L .50369 .49935 L .482 .047 0 r
F
.50363 .49936 m .50369 .49935 L .50409 .49922 L F
.50219 .49929 m .50263 .5003 L .50297 .49926 L .791 .15 0 r
F
.50296 .49958 m .50249 .49973 L .503 .49957 L .482 .047 0 r
F
.50296 .49958 m .503 .49957 L .50409 .49922 L F
.50264 .49927 m .5025 .49969 L .50408 .49922 L F
.5025 .49969 m .50249 .49973 L .50296 .49958 L F
.5025 .49969 m .50296 .49958 L .50408 .49922 L F
.50341 .49981 m .50346 .50246 L .50311 .49998 L .789 .215 0 r
F
.50293 .50008 m .50346 .50246 L .50257 .50253 L F
.50311 .49998 m .50346 .50246 L .50293 .50008 L F
.50263 .5003 m .50341 .50209 L .50348 .49978 L .791 .15 0 r
F
.50293 .50008 m .50348 .49978 L .50349 .49967 L F
.50263 .5003 m .50348 .49978 L .50293 .50008 L F
.50341 .49972 m .50341 .49981 L .50305 .49956 L .789 .215 0 r
F
.50341 .49981 m .50311 .49998 L .50305 .49956 L F
.50317 .49953 m .50305 .49956 L .50303 .49942 L F
.50341 .49972 m .50305 .49956 L .50317 .49953 L F
.50222 .49794 m .50205 .49945 L .50292 .49843 L .482 .047 0 r
F
.50141 .49951 m .50139 .49987 L .50225 .49943 L .791 .15 0 r
F
.50139 .49987 m .50138 .49991 L .50143 .49988 L F
.50139 .49987 m .50143 .49988 L .50225 .49943 L F
.50199 .50008 m .50257 .50253 L .50159 .50261 L .81 .222 0 r
F
.50214 .49918 m .50219 .49929 L .5025 .49888 L .791 .15 0 r
F
.50214 .49918 m .5025 .49888 L .50356 .49745 L F
.50152 .49776 m .50214 .49918 L .50356 .49745 L F
.50205 .49945 m .50201 .49985 L .50292 .49843 L .482 .047 0 r
F
.50191 .49962 m .50161 .49998 L .50264 .50032 L .791 .15 0 r
F
.50203 .49985 m .50252 .50027 L .50199 .50008 L .81 .222 0 r
F
.50225 .49943 m .50255 .50024 L .50261 .50025 L .791 .15 0 r
F
.50251 .49973 m .50252 .50027 L .50203 .49985 L .81 .222 0 r
F
.50252 .50027 m .50257 .50253 L .50199 .50008 L F
.50199 .50008 m .50159 .50261 L .50154 .49996 L F
.50154 .49996 m .50159 .50261 L .50138 .49991 L .824 .227 0 r
F
.50264 .50032 m .50125 .50207 L .50341 .50209 L .791 .15 0 r
F
.50138 .49991 m .50125 .50207 L .50264 .50032 L F
.50201 .49985 m .5018 .5018 L .50249 .49973 L .482 .047 0 r
F
.50201 .49985 m .50249 .49973 L .50292 .49843 L F
.50219 .49929 m .50251 .49928 L .5025 .49888 L .791 .15 0 r
F
.50251 .49928 m .50297 .49926 L .5025 .49888 L F
.5025 .49888 m .50297 .49926 L .50356 .49745 L F
.50232 .49341 m .50152 .49776 L .50356 .49745 L .518 .088 0 r
F
.50247 .49714 m .50251 .49973 L .50203 .49985 L .81 .222 0 r
F
.50017 .49794 m .50163 .49979 L .50222 .49794 L .535 .095 0 r
F
.50075 .50016 m .50138 .49991 L .50141 .49951 L .654 .1 0 r
F
.50107 .49971 m .50154 .49985 L .50101 .50005 L .824 .227 0 r
F
.49821 .49821 m .50005 .50054 L .50017 .49794 L .654 .1 0 r
F
.50005 .50054 m .50125 .50207 L .50017 .49794 L F
.49876 .49794 m .49862 .50009 L .49948 .49975 L .535 .095 0 r
F
.49947 .49945 m .49948 .49975 L .49908 .49939 L .845 .232 0 r
F
.49948 .49975 m .49949 .50038 L .49927 .49984 L F
.49948 .49975 m .49927 .49984 L .49908 .49939 L F
.50001 .49953 m .49948 .49975 L .50002 .49954 L .535 .095 0 r
F
.49876 .49794 m .49948 .49975 L .50001 .49953 L F
.49876 .49794 m .50127 .49973 L .50017 .49794 L F
.49992 .50045 m .49949 .50038 L .49947 .49945 L .835 .23 0 r
F
.49876 .49794 m .50002 .49954 L .50102 .49955 L .535 .095 0 r
F
.49847 .49367 m .49876 .49794 L .50017 .49794 L .765 .145 0 r
F
.49977 .4995 m .49947 .49945 L .49943 .49733 L .835 .23 0 r
F
.49991 .50037 m .49986 .50041 L .49995 .50042 L .654 .1 0 r
F
.49992 .50045 m .49947 .49945 L .49977 .4995 L .835 .23 0 r
F
.50002 .49954 m .50041 .4996 L .50102 .49955 L .535 .095 0 r
F
.50127 .49973 m .50128 .49973 L .50017 .49794 L F
.50129 .49974 m .5013 .49974 L .50017 .49794 L F
.5013 .49975 m .50131 .49975 L .50017 .49794 L F
.49992 .50045 m .49998 .50046 L .49992 .50049 L .835 .23 0 r
F
.49998 .50046 m .49995 .50046 L .49999 .50047 L .654 .1 0 r
F
.49997 .50044 m .49995 .50046 L .49998 .50046 L F
.49995 .50046 m .49995 .50046 L .49998 .50046 L F
.50008 .49955 m .50052 .50025 L .49998 .50046 L .835 .23 0 r
F
.49995 .50042 m .49993 .50044 L .49997 .50044 L .654 .1 0 r
F
.50008 .49955 m .49998 .50046 L .49992 .50045 L .835 .23 0 r
F
.50131 .49975 m .50164 .4998 L .50017 .49794 L .535 .095 0 r
F
.50017 .49794 m .50141 .49951 L .50152 .49776 L .654 .1 0 r
F
.50046 .49726 m .50051 .49962 L .50008 .49955 L .835 .23 0 r
F
.50051 .49962 m .50052 .50025 L .50008 .49955 L F
.50154 .49979 m .50154 .49985 L .50107 .49971 L .824 .227 0 r
F
.50131 .49976 m .50152 .49979 L .50131 .49975 L .535 .095 0 r
F
.50152 .49979 m .50164 .4998 L .50131 .49975 L F
.50002 .49954 m .50009 .49963 L .50041 .4996 L F
.49948 .49975 m .49859 .50049 L .50002 .49954 L F
.4966 .49792 m .49737 .49968 L .49876 .49794 L .564 .123 0 r
F
.49801 .49992 m .49805 .50015 L .49797 .50014 L .857 .234 0 r
F
.49797 .50015 m .49749 .50027 L .49748 .49973 L F
.49737 .49968 m .49737 .49969 L .49808 .49992 L .564 .123 0 r
F
.49737 .49969 m .49807 .49994 L .49808 .49992 L F
.49737 .49968 m .49808 .49992 L .49876 .49794 L F
.49637 .49331 m .4966 .49792 L .49876 .49794 L .876 .179 0 r
F
.49792 .49988 m .49748 .49973 L .49744 .49747 L .857 .234 0 r
F
.49797 .50015 m .49748 .49973 L .49792 .49988 L F
.49737 .49969 m .49781 .50071 L .49807 .49994 L .564 .123 0 r
F
.49799 .50014 m .4997 .50039 L .49991 .50037 L .654 .1 0 r
F
.49893 .50029 m .49846 .50021 L .49846 .50015 L .845 .232 0 r
F
.49893 .50029 m .49846 .50015 L .49858 .50011 L F
.49839 .50002 m .49862 .50009 L .49864 .49973 L .564 .123 0 r
F
.49799 .50014 m .49799 .50015 L .4984 .50021 L .654 .1 0 r
F
.49799 .50015 m .49795 .50055 L .4984 .50021 L F
.49846 .50004 m .49846 .50021 L .49801 .49992 L .857 .234 0 r
F
.49846 .50021 m .49805 .50015 L .49801 .49992 L F
.49781 .50071 m .49795 .50055 L .498 .50003 L .528 .025 0 r
F
.49781 .50071 m .49864 .49973 L .49876 .49794 L .564 .123 0 r
F
.49892 .50019 m .49846 .50004 L .49841 .4974 L .845 .232 0 r
F
.49893 .50029 m .49846 .50004 L .49892 .50019 L F
.49899 .49995 m .49893 .50029 L .49888 .49999 L F
.4984 .50021 m .49795 .50055 L .49954 .5004 L .654 .1 0 r
F
.49799 .50014 m .49954 .5004 L .49846 .50021 L F
.49862 .50011 m .49859 .50049 L .49944 .49978 L .535 .095 0 r
F
.49899 .49995 m .49944 .49978 L .49948 .49975 L F
.49927 .49984 m .49949 .50038 L .49899 .49995 L .845 .232 0 r
F
.49862 .50011 m .49944 .49978 L .49899 .49995 L .535 .095 0 r
F
.49858 .50011 m .49846 .50015 L .49846 .50004 L .845 .232 0 r
F
.49637 .49331 m .49876 .49794 L .49847 .49367 L .876 .179 0 r
F
.49943 .49733 m .49899 .49995 L .49841 .4974 L .845 .232 0 r
F
.49862 .50009 m .49862 .50009 L .49948 .49975 L .535 .095 0 r
F
.49899 .49995 m .49888 .49999 L .49841 .4974 L .845 .232 0 r
F
.49862 .50009 m .49862 .50011 L .49899 .49995 L .535 .095 0 r
F
.49862 .50009 m .49899 .49995 L .49948 .49975 L F
.49899 .49995 m .49949 .50038 L .49893 .50029 L .845 .232 0 r
F
.49908 .49939 m .49927 .49984 L .49899 .49995 L F
.49943 .49733 m .49947 .49945 L .49908 .49939 L F
.50127 .49973 m .50129 .49974 L .50128 .49973 L .535 .095 0 r
F
.50129 .49974 m .5013 .49975 L .5013 .49974 L F
.50101 .50005 m .50052 .50025 L .50051 .49962 L .824 .227 0 r
F
.50094 .49969 m .50051 .49962 L .50046 .49726 L F
.50075 .50016 m .50075 .50015 L .50141 .49951 L .654 .1 0 r
F
.50101 .50005 m .50051 .49962 L .50094 .49969 L .824 .227 0 r
F
.50149 .49719 m .50154 .49979 L .50107 .49971 L F
.5013 .49975 m .50131 .49976 L .50131 .49975 L .535 .095 0 r
F
.50199 .50008 m .50154 .49996 L .50154 .49979 L .81 .222 0 r
F
.50191 .49962 m .50138 .49991 L .50161 .49998 L .791 .15 0 r
F
.50131 .49976 m .50197 .50022 L .50164 .4998 L .535 .095 0 r
F
.50163 .49979 m .50164 .4998 L .50164 .49979 L F
.50163 .49979 m .50164 .49979 L .50222 .49794 L F
.50164 .4998 m .50201 .49986 L .50222 .49794 L F
.50152 .49776 m .50141 .49951 L .50225 .49943 L .791 .15 0 r
F
.50195 .49985 m .50154 .49979 L .50149 .49719 L .81 .222 0 r
F
.50199 .50008 m .50154 .49979 L .50195 .49985 L F
.50149 .49719 m .50107 .49971 L .50046 .49726 L .824 .227 0 r
F
.50107 .49971 m .50101 .50005 L .50094 .49969 L F
.50107 .49971 m .50094 .49969 L .50046 .49726 L F
.50203 .49986 m .50199 .50008 L .50195 .49985 L .81 .222 0 r
F
.50164 .4998 m .50197 .50022 L .50201 .49986 L .535 .095 0 r
F
.50247 .49714 m .50203 .49986 L .50149 .49719 L .81 .222 0 r
F
.50203 .49986 m .50195 .49985 L .50149 .49719 L F
.50337 .49709 m .50341 .49947 L .50303 .49942 L .789 .215 0 r
F
.50341 .49947 m .50341 .49972 L .50317 .49953 L F
.50341 .49947 m .50317 .49953 L .50303 .49942 L F
.50379 .49991 m .50341 .49972 L .50341 .49947 L .757 .205 0 r
F
.50263 .5003 m .50293 .50008 L .50265 .50023 L .791 .15 0 r
F
.50261 .50025 m .50255 .50024 L .50261 .50029 L F
.50261 .50025 m .50261 .50029 L .50263 .5003 L F
.50289 .50036 m .50252 .50027 L .50247 .49714 L .789 .215 0 r
F
.50246 .4998 m .50407 .49924 L .50409 .49922 L .482 .047 0 r
F
.50371 .49937 m .50341 .49947 L .50337 .49709 L .757 .205 0 r
F
.50379 .49991 m .50341 .49947 L .50371 .49937 L F
.50293 .50008 m .50349 .49967 L .50265 .50023 L .791 .15 0 r
F
.503 .49957 m .50311 .49998 L .50293 .50008 L .789 .215 0 r
F
.50303 .49942 m .50305 .49956 L .503 .49957 L F
.50305 .49956 m .50311 .49998 L .503 .49957 L F
.50249 .49973 m .50246 .4998 L .50336 .49948 L .482 .047 0 r
F
.503 .49957 m .50336 .49948 L .50409 .49922 L F
.503 .49957 m .50289 .50036 L .50279 .49964 L .789 .215 0 r
F
.50249 .49973 m .50336 .49948 L .503 .49957 L .482 .047 0 r
F
.50388 .49922 m .50379 .49991 L .50368 .49921 L .757 .205 0 r
F
.50263 .5003 m .50261 .50029 L .50264 .50032 L .791 .15 0 r
F
.50246 .4998 m .5018 .5018 L .50407 .49924 L .482 .047 0 r
F
.50421 .50034 m .50341 .50209 L .50462 .50213 L .935 .189 0 r
F
.5042 .50028 m .50418 .50032 L .50421 .50034 L F
.50418 .50032 m .50341 .50209 L .50421 .50034 L F
.50408 .50017 m .50341 .50209 L .5042 .50028 L F
.5046 .50057 m .50482 .50231 L .50443 .50037 L .697 .188 0 r
F
.50465 .4996 m .50482 .50231 L .5045 .49972 L F
.5048 .50002 m .50482 .50231 L .50465 .4996 L F
.50466 .49924 m .50462 .50213 L .50486 .49919 L 1 .249 0 r
F
.50479 .49948 m .5048 .50002 L .50465 .4996 L .697 .188 0 r
F
.50479 .50002 m .50462 .50213 L .50491 .50035 L 1 .249 0 r
F
.50495 .50013 m .50482 .50231 L .5048 .50002 L .553 .152 0 r
F
.5048 .50002 m .50491 .50035 L .50495 .50013 L 1 .249 0 r
F
.50479 .50002 m .50491 .50035 L .5048 .50002 L F
.5042 .50028 m .50462 .50213 L .50465 .49983 L .935 .189 0 r
F
.50495 .50009 m .50495 .50011 L .5049 .49929 L .553 .152 0 r
F
.50486 .49919 m .50494 .50011 L .50495 .50007 L 1 .249 0 r
F
.50503 .4999 m .50516 .50225 L .50495 .50009 L .553 .152 0 r
F
.50494 .50011 m .50513 .50219 L .50514 .49965 L 1 .249 0 r
F
.50495 .50009 m .50516 .50225 L .50482 .50231 L .553 .152 0 r
F
.505 .49928 m .50503 .4999 L .50495 .50009 L F
.50486 .49919 m .50479 .50002 L .50495 .50013 L 1 .249 0 r
F
.50495 .50013 m .5048 .50002 L .50478 .49905 L .553 .152 0 r
F
.50488 .49899 m .50478 .49905 L .50476 .49705 L F
.50495 .50013 m .50478 .49905 L .50488 .49899 L F
.50495 .50013 m .50462 .50213 L .50513 .50219 L 1 .249 0 r
F
.50429 .49936 m .5018 .5018 L .50689 .50114 L .482 .047 0 r
F
.50414 .49926 m .50373 .4997 L .50429 .49936 L F
.50373 .4997 m .5018 .5018 L .50429 .49936 L F
.50409 .49922 m .504 .49932 L .50414 .49926 L F
.504 .49932 m .5018 .5018 L .50414 .49926 L F
.50476 .49705 m .50456 .49908 L .50415 .49706 L .697 .188 0 r
F
.50456 .49908 m .5045 .49972 L .50442 .49914 L F
.50456 .49908 m .50442 .49914 L .50415 .49706 L F
.50454 .49926 m .50479 .49948 L .5045 .49972 L F
.50471 .49926 m .50462 .49928 L .50485 .4993 L .482 .047 0 r
F
.50462 .49928 m .50479 .49931 L .50485 .4993 L F
.50468 .49726 m .50466 .49924 L .50486 .49919 L 1 .249 0 r
F
.50476 .49705 m .50479 .49931 L .50454 .49926 L .697 .188 0 r
F
.50479 .49931 m .50479 .49948 L .50454 .49926 L F
.50462 .49928 m .50429 .49936 L .50479 .49931 L .482 .047 0 r
F
.50415 .49706 m .50388 .49922 L .50337 .49709 L .757 .205 0 r
F
.50388 .49922 m .50368 .49921 L .50337 .49709 L F
.50495 .50009 m .5049 .49929 L .5049 .49929 L .553 .152 0 r
F
.50429 .49936 m .50689 .50114 L .50485 .4993 L .482 .047 0 r
F
.5049 .49929 m .5049 .49929 L .50476 .49705 L .553 .152 0 r
F
.50513 .49707 m .50514 .49933 L .505 .49928 L F
.50513 .49939 m .50709 .50003 L .50523 .49886 L .482 .047 0 r
F
.50515 .49714 m .50514 .49931 L .50515 .49927 L .885 .328 0 r
F
.50515 .49714 m .50515 .49927 L .50513 .49707 L F
.50515 .49927 m .50514 .49933 L .50513 .49707 L F
.50337 .49709 m .503 .49957 L .50247 .49714 L .789 .215 0 r
F
.503 .49957 m .50279 .49964 L .50247 .49714 L F
.50154 .49985 m .50154 .49996 L .50138 .49991 L .824 .227 0 r
F
.50102 .49955 m .5018 .5018 L .50197 .50022 L .535 .095 0 r
F
.50101 .50005 m .50115 .50065 L .50092 .50061 L .824 .227 0 r
F
.50075 .50016 m .50075 .50016 L .50075 .50015 L .654 .1 0 r
F
.50075 .50016 m .50125 .50207 L .50138 .49991 L F
.50009 .49963 m .5018 .5018 L .50102 .49955 L .535 .095 0 r
F
.49618 .50067 m .49663 .50291 L .49614 .50069 L .898 .239 0 r
F
.49816 .50151 m .49643 .50255 L .49848 .50225 L .564 .123 0 r
F
.49777 .50207 m .4978 .50235 L .49784 .50234 L .841 .139 0 r
F
.49643 .50255 m .49766 .50665 L .49848 .50225 L .344 .045 0 r
F
.49953 .50275 m .49859 .50824 L .49851 .50281 L .865 .237 0 r
F
.49848 .50225 m .49897 .50305 L .49983 .50207 L .35 .024 0 r
F
.49939 .50258 m .50154 .5064 L .49983 .50207 L .841 .139 0 r
F
.49892 .50339 m .50154 .5064 L .4991 .50207 L F
.49897 .50305 m .49956 .50403 L .49983 .50207 L .35 .024 0 r
F
.49983 .50207 m .50154 .5064 L .50125 .50207 L .841 .139 0 r
F
.4991 .50207 m .49939 .50258 L .49983 .50207 L F
.49848 .50225 m .49766 .50665 L .49852 .50639 L .35 .024 0 r
F
.49848 .50225 m .49852 .50639 L .49887 .50379 L F
.49848 .50225 m .49946 .50612 L .49881 .50279 L F
.49777 .50207 m .49892 .50339 L .4991 .50207 L .841 .139 0 r
F
.49887 .50379 m .49852 .50639 L .49946 .50612 L .35 .024 0 r
F
.49974 .50432 m .49946 .50612 L .50154 .5064 L .841 .139 0 r
F
.49892 .50339 m .49946 .50612 L .49974 .50432 L F
.49766 .50665 m .49874 .50994 L .49892 .50955 L .103 0 0 r
F
.49523 .50295 m .49473 .50813 L .49487 .50293 L 1 .406 0 r
F
.49487 .50293 m .49461 .50796 L .49485 .50287 L 1 .365 0 r
F
.49487 .50293 m .49473 .50813 L .49461 .50796 L F
.49485 .50287 m .49493 .50768 L .49531 .50275 L 0 0 0 r
F
.49485 .50287 m .49461 .50796 L .49493 .50768 L F
.49531 .50275 m .49493 .50768 L .49587 .50726 L .274 .035 0 r
F
.49897 .50981 m .49896 .50984 L .49902 .50986 L .695 .08 0 r
F
.49898 .50973 m .49902 .50986 L .49923 .50991 L F
.49894 .5097 m .49902 .50986 L .49898 .50973 L F
.49288 .50534 m .49895 .5098 L .49894 .5097 L F
.49895 .5098 m .49902 .50986 L .49894 .5097 L F
.49766 .50665 m .49892 .50955 L .49885 .50935 L .103 0 0 r
F
.5027 .50795 m .50186 .51349 L .50171 .50804 L .736 .207 0 r
F
.5027 .50795 m .50287 .51339 L .50186 .51349 L F
.49932 .5073 m .49923 .50991 L .5024 .5108 L .926 .162 0 r
F
.49916 .50845 m .49923 .50991 L .49932 .5073 L F
.49905 .50926 m .49923 .50991 L .49916 .50845 L F
.49905 .50926 m .49916 .50845 L .49909 .50705 L F
.49894 .5097 m .49923 .50991 L .49905 .50926 L .695 .08 0 r
F
.49903 .5093 m .49896 .50984 L .49897 .50983 L .08 0 0 r
F
.49946 .50612 m .5024 .5108 L .50154 .5064 L .926 .162 0 r
F
.49909 .50705 m .5024 .5108 L .49946 .50612 L F
.50346 .50246 m .5027 .50795 L .50257 .50253 L .721 .201 0 r
F
.50346 .50246 m .5036 .50784 L .5027 .50795 L F
.50423 .50239 m .5036 .50784 L .50346 .50246 L .649 .182 0 r
F
.50423 .50239 m .50439 .50773 L .5036 .50784 L F
.5036 .50784 m .50287 .51339 L .5027 .50795 L .668 .19 0 r
F
.5036 .50784 m .5038 .51325 L .50287 .51339 L F
.50439 .50773 m .5038 .51325 L .5036 .50784 L .576 .168 0 r
F
.50439 .50773 m .50462 .5131 L .5038 .51325 L F
.50154 .5064 m .50432 .51147 L .50366 .50675 L 1 .226 0 r
F
.50154 .5064 m .5024 .5108 L .50432 .51147 L F
.49904 .50929 m .49897 .50983 L .5026 .50816 L .08 0 0 r
F
.49903 .5093 m .49897 .50983 L .49904 .50929 L F
.50062 .50577 m .49905 .50926 L .5026 .50816 L F
.49905 .50926 m .49903 .5093 L .49904 .50929 L F
.49905 .50926 m .49904 .50929 L .5026 .50816 L F
.49909 .50705 m .49916 .50845 L .49932 .5073 L .926 .162 0 r
F
.49766 .50665 m .4985 .50856 L .49909 .50705 L .103 0 0 r
F
.49766 .50665 m .49909 .50705 L .49911 .50622 L F
.4985 .50856 m .49893 .50953 L .49946 .50612 L F
.49946 .50612 m .49893 .50953 L .50062 .50577 L F
.49811 .50594 m .49905 .50926 L .49909 .50705 L .926 .162 0 r
F
.49911 .50622 m .49909 .50705 L .49946 .50612 L .103 0 0 r
F
.49811 .50594 m .49909 .50705 L .49946 .50612 L .926 .162 0 r
F
.49531 .50275 m .49587 .50726 L .49643 .50255 L .274 .035 0 r
F
.49643 .50255 m .49587 .50726 L .49766 .50665 L .344 .045 0 r
F
.49288 .50534 m .49894 .5097 L .49811 .50594 L .695 .08 0 r
F
.49903 .5093 m .49892 .50955 L .49894 .5097 L .08 0 0 r
F
.49903 .5093 m .49894 .5097 L .49903 .50935 L F
.49885 .50935 m .49892 .50955 L .49893 .50953 L .103 0 0 r
F
.49894 .5097 m .49905 .50926 L .49811 .50594 L .695 .08 0 r
F
.49903 .50935 m .49894 .5097 L .49896 .50984 L .08 0 0 r
F
.49892 .50955 m .49874 .50994 L .49896 .50984 L F
.49896 .50984 m .50108 .51404 L .49923 .50991 L .7 .077 0 r
F
.49895 .50993 m .50108 .51404 L .49896 .50984 L F
.5008 .51358 m .50093 .51907 L .49982 .51914 L .837 .232 0 r
F
.49624 .51435 m .49489 .51652 L .49558 .5158 L 0 0 0 r
F
.49863 .5121 m .50108 .51404 L .49952 .51102 L .7 .077 0 r
F
.49831 .51264 m .49819 .51284 L .49873 .51307 L F
.4982 .51253 m .49819 .51284 L .49831 .51264 L F
.49771 .51321 m .49558 .5158 L .49782 .51347 L 0 0 0 r
F
.49849 .51199 m .49873 .51307 L .50108 .51404 L .7 .077 0 r
F
.49824 .51083 m .49624 .51435 L .49819 .51284 L 0 0 0 r
F
.49434 .5087 m .49873 .51307 L .49849 .51199 L .7 .077 0 r
F
.50186 .51349 m .50202 .51898 L .50093 .51907 L .778 .218 0 r
F
.50287 .51339 m .50202 .51898 L .50186 .51349 L .712 .203 0 r
F
.50287 .51339 m .50307 .51885 L .50202 .51898 L F
.5038 .51325 m .50307 .51885 L .50287 .51339 L .633 .184 0 r
F
.5038 .51325 m .50405 .51869 L .50307 .51885 L F
.49771 .51321 m .49779 .5134 L .4979 .51324 L 0 0 0 r
F
.49795 .51303 m .4979 .51324 L .49819 .51284 L F
.49771 .51321 m .4979 .51324 L .49795 .51303 L F
.49785 .51343 m .50026 .51617 L .4979 .51324 L .632 .047 0 r
F
.4979 .51324 m .50361 .5184 L .49819 .51284 L F
.49779 .5134 m .49782 .51347 L .49819 .51284 L 0 0 0 r
F
.49819 .51284 m .49782 .51347 L .49785 .51343 L F
.49823 .51281 m .49785 .51343 L .4991 .51214 L F
.49819 .51284 m .49785 .51343 L .49823 .51281 L F
.49624 .51435 m .49558 .5158 L .49771 .51321 L F
.49716 .51411 m .49489 .51652 L .4959 .51523 L .588 .416 0 r
F
.49747 .51383 m .4972 .51411 L .49716 .51411 L F
.4972 .51411 m .49489 .51652 L .49716 .51411 L F
.49043 .50988 m .4951 .5131 L .49678 .5141 L .426 0 0 r
F
.49043 .50988 m .49678 .5141 L .49704 .5141 L F
.49747 .51383 m .4959 .51523 L .49632 .51469 L .588 .416 0 r
F
.49043 .50988 m .49704 .5141 L .49684 .51228 L .426 0 0 r
F
.49704 .5141 m .49724 .51394 L .49684 .51228 L F
.49747 .51383 m .49632 .51469 L .4975 .51373 L .588 .416 0 r
F
.49724 .51394 m .49785 .51343 L .49684 .51228 L .426 0 0 r
F
.49785 .51343 m .49747 .51383 L .4975 .51373 L .588 .416 0 r
F
.49733 .51429 m .49785 .51343 L .49724 .51394 L .426 0 0 r
F
.49785 .51343 m .4975 .51373 L .49753 .51361 L .588 .416 0 r
F
.49684 .51228 m .49785 .51343 L .4979 .51324 L .632 .047 0 r
F
.49358 .51835 m .49236 .52306 L .49342 .51781 L 1 .449 0 r
F
.49342 .51781 m .49236 .52306 L .49217 .52216 L .898 .385 0 r
F
.49342 .51781 m .49288 .51968 L .49368 .51704 L F
.49288 .51968 m .49217 .52216 L .49292 .51961 L F
.49288 .51968 m .49292 .51961 L .49368 .51704 L F
.49454 .51593 m .49303 .51943 L .49323 .51907 L 0 0 0 r
F
.49303 .51943 m .4924 .52088 L .49318 .51918 L F
.49303 .51943 m .49318 .51918 L .49323 .51907 L F
.49368 .51704 m .49245 .5212 L .4924 .52088 L .744 .364 0 r
F
.49245 .5212 m .49217 .52216 L .4924 .52088 L F
.4924 .52088 m .48985 .52412 L .49233 .52041 L .89 .437 0 r
F
.49368 .51704 m .4924 .52088 L .49454 .51593 L .744 .364 0 r
F
.4924 .52088 m .49233 .52041 L .49323 .51907 L .89 .437 0 r
F
.49406 .51871 m .49285 .52368 L .49358 .51835 L 1 .559 0 r
F
.49358 .51835 m .49285 .52368 L .49236 .52306 L 1 .449 0 r
F
.49454 .51593 m .49323 .51907 L .49624 .51435 L 0 0 0 r
F
.49624 .51435 m .49323 .51907 L .49489 .51652 L F
.49714 .51402 m .49632 .51469 L .49678 .5141 L .588 .416 0 r
F
.49688 .51404 m .49678 .5141 L .49682 .51405 L F
.49714 .51402 m .49678 .5141 L .49688 .51404 L F
.49649 .51448 m .49631 .51389 L .49682 .51405 L .797 .477 0 r
F
.49489 .51652 m .49631 .51389 L .49649 .51448 L F
.50307 .51885 m .50221 .52448 L .50202 .51898 L .697 .2 0 r
F
.50307 .51885 m .50331 .52435 L .50221 .52448 L F
.50405 .51869 m .50331 .52435 L .50307 .51885 L .613 .181 0 r
F
.50405 .51869 m .50434 .52417 L .50331 .52435 L F
.50492 .5185 m .50434 .52417 L .50405 .51869 L .515 .156 0 r
F
.50492 .5185 m .50529 .52394 L .50434 .52417 L F
.50564 .51825 m .50529 .52394 L .50492 .5185 L .401 .121 0 r
F
.50564 .51825 m .50612 .52365 L .50529 .52394 L F
.50615 .51793 m .50612 .52365 L .50564 .51825 L .222 .059 0 r
F
.50615 .51793 m .50676 .52327 L .50612 .52365 L F
.50636 .51753 m .50652 .51984 L .50615 .51793 L 0 0 0 r
F
.50652 .51984 m .50676 .52327 L .50624 .51871 L F
.50652 .51984 m .50624 .51871 L .50615 .51793 L F
.50636 .51753 m .50715 .52277 L .50676 .52327 L F
.50615 .51699 m .50715 .52277 L .50636 .51753 L F
.50615 .51699 m .5072 .52211 L .50717 .52247 L F
.50693 .5215 m .50717 .52247 L .50715 .52277 L F
.50615 .51699 m .50717 .52247 L .50693 .5215 L F
.50715 .52277 m .50748 .52867 L .50676 .52327 L .049 .012 0 r
F
.50715 .52277 m .5081 .5281 L .50748 .52867 L F
.5072 .52211 m .5081 .5281 L .50715 .52277 L 0 0 0 r
F
.5072 .52211 m .50845 .52734 L .5081 .5281 L F
.50676 .52122 m .50845 .52734 L .5072 .52211 L F
.50676 .52122 m .50844 .52632 L .50845 .52734 L F
.50565 .52003 m .50844 .52632 L .50676 .52122 L F
.50649 .52191 m .50793 .52493 L .50844 .52632 L F
.50565 .52003 m .50793 .52493 L .50649 .52191 L F
.50844 .52632 m .51035 .53159 L .50987 .53271 L F
.50793 .52493 m .51035 .53159 L .50844 .52632 L F
.50793 .52493 m .51051 .53008 L .51035 .53159 L F
.5067 .52304 m .50937 .52798 L .50793 .52493 L 0 .006 0 r
F
.50937 .52798 m .51051 .53008 L .50793 .52493 L F
.50361 .5184 m .50793 .52493 L .50565 .52003 L 0 0 0 r
F
.50361 .5184 m .5067 .52304 L .50793 .52493 L F
.50323 .51815 m .5067 .52304 L .50361 .5184 L 0 .007 0 r
F
.50026 .51617 m .5067 .52304 L .50323 .51815 L F
.50676 .52327 m .50667 .5291 L .50612 .52365 L .269 .08 0 r
F
.50676 .52327 m .50748 .52867 L .50667 .5291 L F
.5067 .52304 m .51023 .52801 L .51051 .53008 L 0 .006 0 r
F
.50026 .51617 m .50448 .52044 L .5067 .52304 L 0 .007 0 r
F
.50448 .52044 m .51013 .52788 L .5067 .52304 L 0 .071 0 r
F
.51013 .52788 m .51023 .52801 L .5067 .52304 L F
.49656 .51424 m .50448 .52044 L .49678 .5141 L 0 .105 0 r
F
.49678 .5141 m .50448 .52044 L .50026 .51617 L F
.49638 .5141 m .50088 .51684 L .50448 .52044 L F
.4951 .5131 m .49638 .5141 L .49678 .5141 L F
.4951 .5131 m .49631 .51389 L .49638 .5141 L F
.49638 .5141 m .49656 .51424 L .49678 .5141 L F
.49631 .51389 m .50088 .51684 L .49638 .5141 L F
.49489 .51652 m .49109 .51748 L .49601 .51409 L .797 .477 0 r
F
.4962 .5141 m .49601 .51409 L .49631 .51389 L F
.49489 .51652 m .49601 .51409 L .4962 .5141 L F
.49682 .51405 m .49631 .51389 L .4977 .51293 L F
.48099 .50655 m .48736 .50884 L .4951 .5131 L 0 .175 0 r
F
.48736 .50884 m .49481 .51325 L .4951 .5131 L 0 .195 0 r
F
.4977 .51293 m .49631 .51389 L .4947 .51298 L .754 .514 0 r
F
.4977 .51293 m .4947 .51298 L .4944 .51228 L F
.49631 .51389 m .49109 .51748 L .49279 .51239 L F
.48736 .50884 m .494 .51134 L .4944 .51228 L 0 .195 0 r
F
.49458 .51311 m .4944 .51228 L .49481 .51325 L F
.48736 .50884 m .4944 .51228 L .49458 .51311 L F
.49684 .51228 m .49751 .51289 L .49789 .51272 L .632 .047 0 r
F
.49751 .51289 m .4979 .51324 L .49789 .51272 L F
.49789 .51272 m .4979 .51324 L .49819 .51284 L F
.49821 .51177 m .49863 .5121 L .49893 .50989 L .7 .077 0 r
F
.49863 .5121 m .49952 .51102 L .49893 .50989 L F
.49874 .50994 m .49878 .51015 L .49896 .50984 L 0 0 0 r
F
.49878 .51015 m .49893 .50989 L .49889 .50982 L .7 .077 0 r
F
.49821 .51177 m .49893 .50989 L .49878 .51015 L F
.49878 .51015 m .4988 .5103 L .49896 .50984 L 0 0 0 r
F
.49923 .50991 m .50378 .51533 L .5024 .5108 L .854 .166 0 r
F
.49923 .50991 m .50108 .51404 L .50378 .51533 L F
.49896 .50984 m .4991 .51214 L .5026 .50816 L 0 0 0 r
F
.4988 .5103 m .4991 .51214 L .49896 .50984 L F
.49288 .50534 m .49434 .5087 L .49896 .50984 L .695 .08 0 r
F
.49288 .50534 m .49896 .50984 L .49897 .50981 L F
.49889 .50982 m .49895 .50993 L .49896 .50984 L .7 .077 0 r
F
.49874 .50994 m .49824 .51083 L .49844 .51113 L 0 0 0 r
F
.49874 .50994 m .49844 .51113 L .49878 .51015 L F
.49824 .51083 m .49819 .51277 L .4991 .51214 L F
.49819 .51277 m .49819 .51284 L .4991 .51214 L F
.49878 .51015 m .49844 .51113 L .4991 .51214 L F
.49434 .5087 m .49684 .51228 L .49819 .51284 L .7 .077 0 r
F
.49434 .5087 m .49819 .51284 L .4982 .51253 L F
.5026 .50816 m .4991 .51214 L .50359 .50901 L 0 0 0 r
F
.4991 .51214 m .4977 .51293 L .50292 .50946 L .588 .416 0 r
F
.4991 .51214 m .50292 .50946 L .50359 .50901 L F
.49434 .5087 m .49821 .51177 L .49889 .50982 L .7 .077 0 r
F
.48706 .50707 m .49684 .51228 L .49434 .5087 L .504 0 0 r
F
.48706 .50707 m .49043 .50988 L .49684 .51228 L F
.47344 .50231 m .47391 .50348 L .48513 .50454 L .24 0 0 r
F
.47391 .50348 m .48706 .50707 L .48513 .50454 L .271 0 0 r
F
.47391 .50348 m .47645 .50483 L .48706 .50707 L F
.47645 .50483 m .49043 .50988 L .48706 .50707 L .253 0 0 r
F
.47645 .50483 m .48099 .50655 L .49043 .50988 L F
.4988 .50324 m .49876 .50603 L .49946 .50612 L .841 .139 0 r
F
.4978 .50235 m .49811 .50594 L .49784 .50234 L F
.49784 .50234 m .49811 .50594 L .49876 .50603 L F
.49777 .50207 m .49876 .50603 L .4988 .50324 L F
.49532 .50208 m .49531 .50275 L .49561 .50208 L .558 .136 0 r
F
.49532 .50208 m .49561 .50208 L .49609 .50101 L F
.49535 .50076 m .49532 .50208 L .49609 .50101 L F
.49609 .50101 m .49531 .50275 L .49643 .50255 L F
.49485 .50121 m .49485 .50287 L .49486 .50114 L .875 .326 0 r
F
.49518 .50123 m .49531 .50275 L .49534 .50107 L .474 .123 0 r
F
.49611 .5011 m .49643 .50255 L .49649 .50097 L .558 .136 0 r
F
.49623 .50099 m .49649 .50097 L .4965 .50076 L F
.49611 .5011 m .49649 .50097 L .49623 .50099 L F
.4974 .50126 m .49643 .50255 L .49816 .50151 L .564 .123 0 r
F
.4965 .50076 m .49643 .50255 L .49781 .50071 L F
.49623 .50099 m .49249 .5021 L .49777 .50207 L .528 .025 0 r
F
.49593 .50078 m .49508 .50111 L .49623 .50099 L F
.49508 .50111 m .49249 .5021 L .49623 .50099 L F
.49249 .5021 m .49811 .50594 L .49777 .50207 L .635 .062 0 r
F
.49249 .5021 m .49288 .50534 L .49811 .50594 L F
.50217 .50787 m .49421 .51142 L .49603 .50422 L .708 .563 0 r
F
.47598 .50288 m .49384 .51116 L .48736 .50884 L .086 .263 0 r
F
.49384 .51116 m .49389 .51118 L .48736 .50884 L F
.49399 .51122 m .49421 .51142 L .48736 .50884 L F
.47344 .50231 m .48513 .50454 L .48469 .50217 L .24 0 0 r
F
.48469 .50217 m .48513 .50454 L .49288 .50534 L .47 0 0 r
F
.48513 .50454 m .49434 .5087 L .49288 .50534 L .515 0 0 r
F
.48513 .50454 m .48706 .50707 L .49434 .5087 L F
.47598 .50288 m .48696 .50482 L .49357 .51037 L .086 .263 0 r
F
.49421 .51142 m .49418 .5114 L .49603 .50422 L .708 .563 0 r
F
.47598 .50288 m .49357 .51037 L .49384 .51116 L .086 .263 0 r
F
.49418 .5114 m .49339 .51083 L .49357 .51037 L .708 .563 0 r
F
.475 .50112 m .48469 .50217 L .48572 .4998 L .162 0 0 r
F
.475 .50112 m .47344 .50231 L .48469 .50217 L F
.48572 .4998 m .48469 .50217 L .49249 .5021 L .38 0 0 r
F
.48469 .50217 m .49288 .50534 L .49249 .5021 L .47 0 0 r
F
.47455 .49489 m .4883 .50202 L .48696 .50482 L .259 .317 0 r
F
.46116 .50174 m .46726 .50194 L .48099 .50655 L 0 .255 0 r
F
.46726 .50194 m .48563 .50824 L .48099 .50655 L .024 .257 0 r
F
.48563 .50824 m .48736 .50884 L .48099 .50655 L F
.48572 .4998 m .49249 .5021 L .49316 .49887 L .38 0 0 r
F
.47712 .50514 m .48099 .50655 L .47645 .50483 L 0 .255 0 r
F
.47403 .50368 m .47645 .50483 L .47391 .50348 L 0 .261 0 r
F
.47329 .50243 m .47391 .50348 L .47344 .50231 L .002 .276 0 r
F
.46726 .50194 m .47598 .50288 L .48736 .50884 L .024 .257 0 r
F
.47492 .50113 m .47344 .50231 L .475 .50112 L .064 .301 0 r
F
.45937 .4945 m .48696 .50482 L .47598 .50288 L .215 .309 0 r
F
.45937 .4945 m .47455 .49489 L .48696 .50482 L F
.49603 .50422 m .49131 .50588 L .4883 .50202 L .737 .761 0 r
F
.49603 .50422 m .4883 .50202 L .48776 .50046 L F
.49418 .5114 m .49397 .51104 L .49603 .50422 L .708 .563 0 r
F
.49397 .51104 m .49365 .51018 L .49603 .50422 L F
.49566 .50077 m .49479 .50101 L .49583 .5008 L .528 .025 0 r
F
.49538 .50074 m .49479 .50101 L .49579 .50074 L F
.49485 .50121 m .49486 .50114 L .49486 .50068 L .875 .326 0 r
F
.49485 .50073 m .49486 .50072 L .49488 .49782 L F
.49479 .50101 m .49249 .5021 L .49474 .50124 L .528 .025 0 r
F
.49479 .50101 m .49474 .50124 L .49593 .50078 L F
.49881 .50279 m .49946 .50612 L .50062 .50577 L .35 .024 0 r
F
.4988 .50324 m .49946 .50612 L .49892 .50339 L .841 .139 0 r
F
.50125 .50207 m .50366 .50675 L .50341 .50209 L 1 .196 0 r
F
.50125 .50207 m .50154 .5064 L .50366 .50675 L F
.49983 .50207 m .50062 .50577 L .5018 .5018 L .35 .024 0 r
F
.49956 .50403 m .50062 .50577 L .49983 .50207 L F
.50749 .49791 m .50689 .50114 L .51443 .5002 L .398 0 0 r
F
.50482 .50231 m .50439 .50773 L .50423 .50239 L .533 .153 0 r
F
.50482 .50231 m .50499 .50759 L .50439 .50773 L F
.50516 .50225 m .50499 .50759 L .50482 .50231 L .319 .078 0 r
F
.50516 .50225 m .50534 .50744 L .50499 .50759 L F
.50513 .50219 m .50534 .50744 L .50516 .50225 L 0 0 0 r
F
.50513 .50219 m .50534 .50725 L .50534 .50744 L F
.50462 .50213 m .50534 .50725 L .50513 .50219 L 1 .363 0 r
F
.50462 .50213 m .50484 .50703 L .50534 .50725 L F
.50341 .50209 m .50484 .50703 L .50462 .50213 L 1 .263 0 r
F
.50341 .50209 m .50366 .50675 L .50484 .50703 L F
.5018 .5018 m .50524 .50453 L .50689 .50114 L .314 0 0 r
F
.5018 .5018 m .50062 .50577 L .50524 .50453 L F
.50689 .50114 m .51214 .50276 L .51443 .5002 L .229 0 0 r
F
.50689 .50114 m .50524 .50453 L .51214 .50276 L F
.50062 .50577 m .5026 .50816 L .50524 .50453 L .08 0 0 r
F
.50524 .50453 m .50847 .50566 L .51214 .50276 L 0 0 0 r
F
.50499 .50759 m .50462 .5131 L .50439 .50773 L .45 .131 0 r
F
.50499 .50759 m .50526 .5129 L .50462 .5131 L F
.50534 .50744 m .50526 .5129 L .50499 .50759 L .214 .046 0 r
F
.50534 .50744 m .50567 .51266 L .50526 .5129 L F
.50534 .50725 m .50548 .50951 L .50534 .50744 L 0 0 0 r
F
.50548 .50951 m .50567 .51266 L .5054 .50844 L F
.50548 .50951 m .5054 .50844 L .50534 .50744 L F
.50484 .50703 m .50536 .51197 L .50567 .51228 L 1 .315 0 r
F
.50534 .50725 m .50575 .51236 L .50567 .51266 L 0 0 0 r
F
.50562 .51161 m .50567 .51228 L .50575 .51236 L 1 .315 0 r
F
.50484 .50703 m .50567 .51228 L .50562 .51161 L F
.50484 .50703 m .50575 .51236 L .50534 .50725 L F
.50366 .50675 m .50536 .51197 L .50484 .50703 L 1 .292 0 r
F
.50366 .50675 m .50432 .51147 L .50536 .51197 L F
.50524 .50453 m .5026 .50816 L .50847 .50566 L 0 0 0 r
F
.50217 .50787 m .49603 .50422 L .50898 .5007 L .708 .563 0 r
F
.48696 .50482 m .49157 .50768 L .49357 .51037 L .161 .272 0 r
F
.49292 .51199 m .49131 .50588 L .49365 .51018 L .812 .776 0 r
F
.49157 .50768 m .4922 .50807 L .49357 .51037 L .161 .272 0 r
F
.48696 .50482 m .49131 .50588 L .49157 .50768 L F
.4919 .50812 m .49046 .50618 L .49131 .50588 L .812 .776 0 r
F
.49365 .51018 m .49131 .50588 L .49603 .50422 L F
.4977 .51293 m .4954 .51248 L .50217 .50787 L .754 .514 0 r
F
.4954 .51248 m .49487 .51201 L .50217 .50787 L F
.4944 .51228 m .49421 .51142 L .50217 .50787 L F
.4991 .51214 m .49785 .51343 L .4977 .51293 L .588 .416 0 r
F
.50462 .5131 m .50405 .51869 L .5038 .51325 L .534 .159 0 r
F
.50462 .5131 m .50492 .5185 L .50405 .51869 L F
.50526 .5129 m .50492 .5185 L .50462 .5131 L .411 .121 0 r
F
.50526 .5129 m .50564 .51825 L .50492 .5185 L F
.5024 .5108 m .50378 .51533 L .50537 .51628 L .986 .229 0 r
F
.50359 .50901 m .4977 .51293 L .50217 .50787 L .597 .445 0 r
F
.49157 .50768 m .4997 .50793 L .5045 .51568 L .161 .272 0 r
F
.49131 .50588 m .4997 .50793 L .49157 .50768 L F
.49182 .50938 m .48224 .50907 L .49046 .50618 L .812 .776 0 r
F
.49292 .51199 m .49216 .51179 L .49182 .50938 L F
.49216 .51179 m .48224 .50907 L .49182 .50938 L F
.49292 .51199 m .49046 .50618 L .4919 .50812 L F
.49118 .50351 m .49213 .50608 L .49131 .50588 L .259 .317 0 r
F
.49019 .50382 m .49131 .50588 L .48696 .50482 L F
.49118 .50351 m .49131 .50588 L .49019 .50382 L F
.49999 .50047 m .49777 .50207 L .49983 .50207 L .654 .1 0 r
F
.49999 .50047 m .49983 .50207 L .50004 .50054 L F
.49995 .50046 m .49777 .50207 L .49999 .50047 L F
.49993 .50044 m .49777 .50207 L .49997 .50044 L F
.49847 .49367 m .50017 .49794 L .50027 .49572 L .765 .145 0 r
F
.50008 .49951 m .49992 .50045 L .49979 .49963 L .835 .23 0 r
F
.49986 .50041 m .49777 .50207 L .49995 .50042 L .654 .1 0 r
F
.49781 .50071 m .49859 .50049 L .49795 .50055 L .564 .123 0 r
F
.49795 .50055 m .49777 .50207 L .49991 .50037 L .654 .1 0 r
F
.50002 .49954 m .49859 .50049 L .5018 .5018 L .535 .095 0 r
F
.50046 .49726 m .50008 .49951 L .49943 .49733 L .835 .23 0 r
F
.50008 .49951 m .49979 .49963 L .49943 .49733 L F
.49859 .50049 m .49983 .50207 L .5018 .5018 L .535 .095 0 r
F
.49841 .4974 m .49846 .50004 L .49801 .49992 L .857 .234 0 r
F
.49795 .50055 m .49859 .50049 L .49862 .50009 L .564 .123 0 r
F
.49795 .50055 m .49862 .50009 L .49839 .50002 L F
.49781 .50071 m .49793 .5007 L .49795 .50055 L .528 .025 0 r
F
.49738 .4997 m .4965 .50076 L .49781 .50071 L .564 .123 0 r
F
.49841 .4974 m .49797 .50015 L .49744 .49747 L .857 .234 0 r
F
.49593 .50078 m .498 .50003 L .49595 .50075 L .528 .025 0 r
F
.49781 .50071 m .4974 .50126 L .49816 .50151 L .564 .123 0 r
F
.49593 .50078 m .49777 .50207 L .49793 .5007 L .528 .025 0 r
F
.50232 .49341 m .50356 .49745 L .5041 .49279 L .518 .088 0 r
F
.5041 .49279 m .50468 .49726 L .50504 .49237 L .527 .112 0 r
F
.5041 .49279 m .50356 .49745 L .50468 .49726 L F
.50504 .49237 m .50515 .49714 L .50536 .49209 L .456 .104 0 r
F
.50504 .49237 m .50468 .49726 L .50515 .49714 L F
.50536 .49209 m .50513 .49707 L .50524 .4919 L .884 .339 0 r
F
.50536 .49209 m .50515 .49714 L .50513 .49707 L F
.49932 .49192 m .49943 .49733 L .49841 .4974 L .825 .228 0 r
F
.50037 .49185 m .49943 .49733 L .49932 .49192 L .835 .23 0 r
F
.505 .48808 m .5041 .49279 L .50504 .49237 L .237 0 0 r
F
.50524 .4919 m .50476 .49705 L .50481 .4918 L 1 .272 0 r
F
.50524 .4919 m .50513 .49707 L .50476 .49705 L F
.50037 .49185 m .50046 .49726 L .49943 .49733 L .835 .23 0 r
F
.5014 .49179 m .50046 .49726 L .50037 .49185 L .845 .232 0 r
F
.50362 .48898 m .5041 .49279 L .505 .48808 L .296 0 0 r
F
.50481 .4918 m .50415 .49706 L .50415 .49175 L .946 .24 0 r
F
.50481 .4918 m .50476 .49705 L .50415 .49706 L F
.5014 .49179 m .50149 .49719 L .50046 .49726 L .845 .232 0 r
F
.50123 .49026 m .50232 .49341 L .50362 .48898 L .278 0 0 r
F
.5024 .49175 m .50149 .49719 L .5014 .49179 L .855 .232 0 r
F
.50362 .48898 m .50232 .49341 L .5041 .49279 L .296 0 0 r
F
.5024 .49175 m .50247 .49714 L .50149 .49719 L .855 .232 0 r
F
.50333 .49173 m .50247 .49714 L .5024 .49175 L .869 .233 0 r
F
.50415 .49175 m .50337 .49709 L .50333 .49173 L .893 .234 0 r
F
.50415 .49175 m .50415 .49706 L .50337 .49709 L F
.50333 .49173 m .50337 .49709 L .50247 .49714 L .869 .233 0 r
F
.50898 .5007 m .49603 .50422 L .50099 .49311 L .665 .6 0 r
F
.49651 .50055 m .49689 .50043 L .49603 .50066 L .528 .025 0 r
F
.49611 .5011 m .4965 .50076 L .49652 .50024 L .558 .136 0 r
F
.49626 .50012 m .49652 .50024 L .4966 .49792 L F
.49652 .50024 m .49659 .50053 L .49616 .50054 L .898 .239 0 r
F
.49603 .50066 m .49673 .50047 L .49605 .50064 L .528 .025 0 r
F
.49614 .50069 m .49689 .50043 L .49598 .50072 L F
.49659 .50053 m .49618 .50067 L .49616 .50054 L .898 .239 0 r
F
.49611 .5011 m .49652 .50024 L .49626 .50012 L .558 .136 0 r
F
.49659 .50019 m .49659 .50028 L .49652 .50024 L .898 .239 0 r
F
.49659 .50028 m .49659 .50053 L .49652 .50024 L F
.49732 .49958 m .4971 .49991 L .49738 .4997 L .564 .123 0 r
F
.4971 .49991 m .49709 .49991 L .49738 .4997 L F
.49707 .49992 m .497 .50043 L .49693 .5 L .872 .236 0 r
F
.49709 .49991 m .4965 .50076 L .49729 .4998 L .564 .123 0 r
F
.49709 .49991 m .49729 .4998 L .49738 .4997 L F
.49744 .49747 m .49707 .49992 L .49655 .49755 L .872 .236 0 r
F
.4966 .49792 m .49652 .50022 L .49732 .49958 L .564 .123 0 r
F
.49652 .50022 m .49652 .50024 L .49659 .50019 L F
.49652 .50022 m .49659 .50019 L .49732 .49958 L F
.497 .50043 m .49659 .50053 L .49659 .50019 L .872 .236 0 r
F
.49693 .5 m .49659 .50019 L .49655 .49755 L F
.497 .50043 m .49659 .50019 L .49693 .5 L F
.49707 .49992 m .49693 .5 L .49655 .49755 L F
.49744 .49747 m .49748 .49963 L .49707 .49992 L F
.49598 .50072 m .49651 .50055 L .49603 .50066 L .528 .025 0 r
F
.49616 .50054 m .49618 .50067 L .49614 .50069 L .898 .239 0 r
F
.49587 .49998 m .49611 .5011 L .49622 .50041 L .558 .136 0 r
F
.49622 .50009 m .49614 .50069 L .49605 .49994 L .898 .239 0 r
F
.49587 .49998 m .49622 .50041 L .49626 .50014 L .558 .136 0 r
F
.49592 .49983 m .49626 .50014 L .4966 .49792 L F
.49587 .49998 m .49626 .50014 L .49592 .49983 L F
.4952 .49303 m .4966 .49792 L .49637 .49331 L .992 .214 0 r
F
.4952 .49303 m .4954 .49788 L .4966 .49792 L F
.49655 .49755 m .49622 .50009 L .49578 .49762 L .898 .239 0 r
F
.49622 .50009 m .49605 .49994 L .49578 .49762 L F
.49578 .49762 m .49557 .49963 L .49519 .49769 L .954 .247 0 r
F
.49557 .49963 m .49551 .50028 L .49541 .49943 L F
.49557 .49963 m .49541 .49943 L .49519 .49769 L F
.49551 .50028 m .49546 .50074 L .49543 .50034 L F
.49551 .50028 m .49543 .50034 L .49519 .49769 L F
.49535 .50057 m .49535 .50076 L .49581 .49972 L .558 .136 0 r
F
.49506 .49987 m .49514 .50081 L .49521 .49998 L .474 .123 0 r
F
.49519 .49769 m .49521 .49998 L .49506 .49987 L 1 .282 0 r
F
.49655 .49755 m .49659 .50019 L .49616 .50054 L .898 .239 0 r
F
.49652 .50024 m .4965 .50076 L .49732 .49958 L .564 .123 0 r
F
.49471 .4928 m .4954 .49788 L .4952 .49303 L 1 .271 0 r
F
.49471 .4928 m .49488 .49782 L .4954 .49788 L F
.4947 .49262 m .49488 .49782 L .49471 .4928 L .881 .32 0 r
F
.4947 .49262 m .49486 .49776 L .49488 .49782 L F
.49504 .49246 m .49486 .49776 L .4947 .49262 L .563 .16 0 r
F
.49504 .49246 m .49519 .49769 L .49486 .49776 L F
.49471 .48819 m .4952 .49303 L .49637 .49331 L 1 .298 0 r
F
.49564 .49232 m .49519 .49769 L .49504 .49246 L .705 .194 0 r
F
.49564 .49232 m .49578 .49762 L .49519 .49769 L F
.49574 .48871 m .49637 .49331 L .49847 .49367 L 1 .232 0 r
F
.49471 .48819 m .49637 .49331 L .49574 .48871 L 1 .298 0 r
F
.49642 .4922 m .49578 .49762 L .49564 .49232 L .763 .21 0 r
F
.49642 .4922 m .49655 .49755 L .49578 .49762 L F
.49732 .4921 m .49655 .49755 L .49642 .4922 L .793 .219 0 r
F
.49732 .4921 m .49744 .49747 L .49655 .49755 L F
.49574 .48871 m .49847 .49367 L .49765 .48939 L 1 .232 0 r
F
.49829 .492 m .49744 .49747 L .49732 .4921 L .812 .224 0 r
F
.49829 .492 m .49841 .4974 L .49744 .49747 L F
.49932 .49192 m .49841 .4974 L .49829 .492 L .825 .228 0 r
F
.49603 .50422 m .48776 .50046 L .50099 .49311 L .737 .761 0 r
F
.47455 .49489 m .48631 .49623 L .48776 .50046 L .259 .317 0 r
F
.48887 .49984 m .48717 .49632 L .50099 .49311 L .737 .761 0 r
F
.48776 .50046 m .48717 .49632 L .48887 .49984 L F
.4944 .48787 m .4952 .49303 L .49471 .48819 L 1 .387 0 r
F
.49432 .48779 m .49444 .48852 L .4944 .48787 L F
.49444 .48852 m .4952 .49303 L .4944 .48787 L F
.49432 .48779 m .49471 .4928 L .4952 .49303 L F
.49457 .49058 m .4947 .49262 L .49471 .4928 L 0 0 0 r
F
.49439 .48748 m .49464 .49163 L .49457 .49058 L F
.49464 .49163 m .4947 .49262 L .49457 .49058 L F
.49439 .48748 m .49471 .4928 L .49432 .48779 L F
.49396 .48332 m .49471 .48819 L .49574 .48871 L 1 .329 0 r
F
.49479 .48723 m .4947 .49262 L .49439 .48748 L .328 .088 0 r
F
.49479 .48723 m .49504 .49246 L .4947 .49262 L F
.49474 .48405 m .49574 .48871 L .49765 .48939 L 1 .269 0 r
F
.49396 .48332 m .49574 .48871 L .49474 .48405 L 1 .329 0 r
F
.49543 .48703 m .49504 .49246 L .49479 .48723 L .54 .159 0 r
F
.49543 .48703 m .49564 .49232 L .49504 .49246 L F
.49623 .48687 m .49564 .49232 L .49543 .48703 L .654 .187 0 r
F
.49623 .48687 m .49642 .4922 L .49564 .49232 L F
.49716 .48673 m .49642 .4922 L .49623 .48687 L .725 .204 0 r
F
.49716 .48673 m .49732 .4921 L .49642 .4922 L F
.49816 .48662 m .49732 .4921 L .49716 .48673 L .772 .216 0 r
F
.49816 .48662 m .49829 .492 L .49732 .4921 L F
.4992 .48652 m .49829 .492 L .49816 .48662 L .807 .224 0 r
F
.4992 .48652 m .49932 .49192 L .49829 .492 L F
.50099 .49311 m .48717 .49632 L .48115 .48116 L .676 .726 0 r
F
.50099 .49311 m .48115 .48116 L .48111 .48105 L F
.45619 .48065 m .48111 .48105 L .48111 .48105 L .331 .361 0 r
F
.4828 .49263 m .48111 .48105 L .48532 .49376 L F
.45619 .48065 m .48111 .48105 L .4828 .49263 L F
.49299 .4777 m .49374 .48276 L .49396 .48332 L .828 .273 0 r
F
.49337 .47717 m .49374 .48276 L .49299 .4777 L 0 0 0 r
F
.5075 .47739 m .50633 .4819 L .50702 .47673 L .927 .391 0 r
F
.5075 .47739 m .50648 .48246 L .50633 .4819 L F
.49399 .47676 m .49394 .48233 L .49337 .47717 L .2 .051 0 r
F
.49381 .48293 m .49471 .48819 L .49396 .48332 L 1 .326 0 r
F
.49374 .48276 m .49392 .48373 L .49381 .48293 L F
.49392 .48373 m .49471 .48819 L .49381 .48293 L F
.49374 .48276 m .49432 .48779 L .49471 .48819 L F
.49417 .48562 m .49439 .48748 L .49432 .48779 L 0 0 0 r
F
.49394 .48233 m .49434 .48686 L .49417 .48562 L F
.49434 .48686 m .49439 .48748 L .49417 .48562 L F
.49399 .47676 m .49443 .482 L .49394 .48233 L .2 .051 0 r
F
.49479 .47645 m .49443 .482 L .49399 .47676 L .415 .126 0 r
F
.50702 .47673 m .50587 .48152 L .50633 .47627 L 1 .552 0 r
F
.50702 .47673 m .50633 .4819 L .50587 .48152 L F
.49479 .47645 m .49514 .48174 L .49443 .482 L .415 .126 0 r
F
.49572 .47621 m .49514 .48174 L .49479 .47645 L .538 .163 0 r
F
.49394 .48233 m .49432 .48779 L .49374 .48276 L 0 0 0 r
F
.50633 .47627 m .50518 .48127 L .50547 .47597 L 1 .509 0 r
F
.50633 .47627 m .50587 .48152 L .50518 .48127 L F
.49572 .47621 m .496 .48154 L .49514 .48174 L .538 .163 0 r
F
.49674 .47602 m .496 .48154 L .49572 .47621 L .636 .187 0 r
F
.50621 .48327 m .50565 .48745 L .50648 .48246 L 0 0 0 r
F
.50648 .48246 m .50565 .48745 L .50576 .48701 L F
.50648 .48246 m .50576 .48701 L .50633 .4819 L F
.49674 .47602 m .49696 .48137 L .496 .48154 L .636 .187 0 r
F
.49783 .47587 m .49696 .48137 L .49674 .47602 L .715 .205 0 r
F
.49443 .482 m .49439 .48748 L .49394 .48233 L .222 .054 0 r
F
.50547 .47597 m .50434 .48111 L .5045 .47578 L 1 .394 0 r
F
.50547 .47597 m .50518 .48127 L .50434 .48111 L F
.49783 .47587 m .498 .48124 L .49696 .48137 L .715 .205 0 r
F
.49895 .47576 m .498 .48124 L .49783 .47587 L .78 .22 0 r
F
.5045 .47578 m .50338 .48103 L .50346 .47567 L 1 .325 0 r
F
.5045 .47578 m .50434 .48111 L .50338 .48103 L F
.49895 .47576 m .49908 .48114 L .498 .48124 L .78 .22 0 r
F
.50009 .47568 m .49908 .48114 L .49895 .47576 L .839 .233 0 r
F
.49443 .482 m .49479 .48723 L .49439 .48748 L .222 .054 0 r
F
.49514 .48174 m .49479 .48723 L .49443 .482 L .454 .137 0 r
F
.50009 .47568 m .50018 .48106 L .49908 .48114 L .839 .233 0 r
F
.50123 .47563 m .50018 .48106 L .50009 .47568 L .9 .247 0 r
F
.50346 .47567 m .50235 .481 L .50236 .47563 L 1 .287 0 r
F
.50346 .47567 m .50338 .48103 L .50235 .481 L F
.50123 .47563 m .50128 .48102 L .50018 .48106 L .9 .247 0 r
F
.50236 .47563 m .50128 .48102 L .50123 .47563 L .975 .264 0 r
F
.50236 .47563 m .50235 .481 L .50128 .48102 L F
.50621 .48327 m .505 .48808 L .50565 .48745 L 0 0 0 r
F
.50633 .4819 m .5055 .48672 L .50587 .48152 L 1 .463 0 r
F
.50633 .4819 m .50576 .48701 L .5055 .48672 L F
.49514 .48174 m .49543 .48703 L .49479 .48723 L .454 .137 0 r
F
.496 .48154 m .49543 .48703 L .49514 .48174 L .581 .172 0 r
F
.496 .48154 m .49623 .48687 L .49543 .48703 L F
.49696 .48137 m .49623 .48687 L .496 .48154 L .672 .194 0 r
F
.50587 .48152 m .50495 .48654 L .50518 .48127 L 1 .475 0 r
F
.50587 .48152 m .5055 .48672 L .50495 .48654 L F
.49696 .48137 m .49716 .48673 L .49623 .48687 L .672 .194 0 r
F
.498 .48124 m .49716 .48673 L .49696 .48137 L .739 .209 0 r
F
.50518 .48127 m .50421 .48643 L .50434 .48111 L 1 .356 0 r
F
.50518 .48127 m .50495 .48654 L .50421 .48643 L F
.498 .48124 m .49816 .48662 L .49716 .48673 L .739 .209 0 r
F
.49908 .48114 m .49816 .48662 L .498 .48124 L .791 .222 0 r
F
.49908 .48114 m .4992 .48652 L .49816 .48662 L F
.50018 .48106 m .4992 .48652 L .49908 .48114 L .837 .232 0 r
F
.50434 .48111 m .50333 .48638 L .50338 .48103 L 1 .299 0 r
F
.50434 .48111 m .50421 .48643 L .50333 .48638 L F
.50018 .48106 m .50027 .48645 L .4992 .48652 L .837 .232 0 r
F
.50128 .48102 m .50027 .48645 L .50018 .48106 L .884 .242 0 r
F
.50338 .48103 m .50236 .48638 L .50235 .481 L 1 .271 0 r
F
.50338 .48103 m .50333 .48638 L .50236 .48638 L F
.50128 .48102 m .50133 .4864 L .50027 .48645 L .884 .242 0 r
F
.50235 .481 m .50133 .4864 L .50128 .48102 L .941 .254 0 r
F
.50235 .481 m .50236 .48638 L .50133 .4864 L F
.50027 .48645 m .49932 .49192 L .4992 .48652 L .836 .231 0 r
F
.50027 .48645 m .50037 .49185 L .49932 .49192 L F
.50133 .4864 m .50037 .49185 L .50027 .48645 L .865 .237 0 r
F
.50421 .48643 m .50333 .49173 L .50333 .48638 L 1 .268 0 r
F
.50133 .4864 m .5014 .49179 L .50037 .49185 L .865 .237 0 r
F
.50236 .48638 m .5014 .49179 L .50133 .4864 L .9 .243 0 r
F
.50333 .48638 m .5024 .49175 L .50236 .48638 L .95 .252 0 r
F
.50333 .48638 m .50333 .49173 L .5024 .49175 L F
.50236 .48638 m .5024 .49175 L .5014 .49179 L .9 .243 0 r
F
.50099 .49311 m .48111 .48105 L .5087 .47703 L .676 .726 0 r
F
.48111 .48105 m .4811 .48105 L .48111 .48105 L F
.49743 .46513 m .49764 .4705 L .4965 .47066 L .693 .203 0 r
F
.49866 .465 m .49764 .4705 L .49743 .46513 L .769 .22 0 r
F
.49866 .465 m .4988 .47038 L .49764 .4705 L F
.4999 .46491 m .4988 .47038 L .49866 .465 L .842 .237 0 r
F
.4999 .46491 m .49999 .47029 L .4988 .47038 L F
.49439 .47115 m .49479 .47645 L .49399 .47676 L .404 .124 0 r
F
.49541 .47087 m .49479 .47645 L .49439 .47115 L .518 .16 0 r
F
.50686 .47098 m .50547 .47597 L .50581 .47064 L 1 .524 0 r
F
.50686 .47098 m .50633 .47627 L .50547 .47597 L F
.49541 .47087 m .49572 .47621 L .49479 .47645 L .518 .16 0 r
F
.4965 .47066 m .49572 .47621 L .49541 .47087 L .616 .184 0 r
F
.4965 .47066 m .49674 .47602 L .49572 .47621 L F
.49764 .4705 m .49674 .47602 L .4965 .47066 L .7 .203 0 r
F
.50581 .47064 m .5045 .47578 L .50471 .47043 L 1 .415 0 r
F
.50581 .47064 m .50547 .47597 L .5045 .47578 L F
.49764 .4705 m .49783 .47587 L .49674 .47602 L .7 .203 0 r
F
.4988 .47038 m .49783 .47587 L .49764 .4705 L .772 .22 0 r
F
.50471 .47043 m .50346 .47567 L .50356 .47031 L 1 .344 0 r
F
.50471 .47043 m .5045 .47578 L .50346 .47567 L F
.4988 .47038 m .49895 .47576 L .49783 .47587 L .772 .22 0 r
F
.49999 .47029 m .49895 .47576 L .4988 .47038 L .84 .235 0 r
F
.50356 .47031 m .50236 .47563 L .50238 .47025 L 1 .3 0 r
F
.50356 .47031 m .50346 .47567 L .50236 .47563 L F
.49999 .47029 m .50009 .47568 L .49895 .47576 L .84 .235 0 r
F
.50119 .47025 m .50009 .47568 L .49999 .47029 L .912 .252 0 r
F
.50238 .47025 m .50123 .47563 L .50119 .47025 L .999 .272 0 r
F
.50238 .47025 m .50236 .47563 L .50123 .47563 L F
.50119 .47025 m .50123 .47563 L .50009 .47568 L .912 .252 0 r
F
.43772 .42259 m .45796 .43398 L .46408 .45776 L .431 .449 0 r
F
.45796 .43398 m .46609 .44755 L .46408 .45776 L F
.48102 .45655 m .47243 .45813 L .46742 .44976 L .616 .695 0 r
F
.4811 .48046 m .47243 .45813 L .48102 .45655 L .661 .752 0 r
F
.48102 .45655 m .46742 .44976 L .48149 .41928 L .616 .695 0 r
F
.4662 .447 m .47108 .45807 L .46408 .45776 L .431 .449 0 r
F
.46742 .44976 m .46129 .43585 L .48149 .41928 L .616 .695 0 r
F
.43772 .42259 m .45922 .42244 L .46129 .43585 L .431 .449 0 r
F
.46129 .43585 m .4556 .42295 L .45922 .42244 L .616 .695 0 r
F
.46129 .43585 m .45922 .42244 L .48149 .41928 L F
.50493 .46505 m .50356 .47031 L .50367 .46492 L 1 .354 0 r
F
.50493 .46505 m .50471 .47043 L .50356 .47031 L F
.50367 .46492 m .50238 .47025 L .50241 .46487 L 1 .309 0 r
F
.50367 .46492 m .50356 .47031 L .50238 .47025 L F
.50115 .46487 m .49999 .47029 L .4999 .46491 L .92 .256 0 r
F
.50241 .46487 m .50119 .47025 L .50115 .46487 L 1 .278 0 r
F
.50241 .46487 m .50238 .47025 L .50119 .47025 L F
.50115 .46487 m .50119 .47025 L .49999 .47029 L .92 .256 0 r
F
.5087 .47703 m .48102 .45655 L .52061 .45332 L .63 .687 0 r
F
.52061 .45332 m .48149 .41928 L .53924 .41741 L .597 .653 0 r
F
.52061 .45332 m .48102 .45655 L .48149 .41928 L F
.46129 .43585 m .49473 .42218 L .50334 .45951 L .431 .449 0 r
F
.45922 .42244 m .49473 .42218 L .46129 .43585 L F
.45796 .43398 m .46769 .43945 L .46609 .44755 L F
.38723 .42887 m .43772 .42259 L .46408 .45776 L .419 .436 0 r
F
.46742 .44976 m .42294 .42758 L .4556 .42295 L .616 .695 0 r
F
.46684 .44373 m .47243 .45813 L .47108 .45807 L .431 .449 0 r
F
.46684 .44373 m .47108 .45807 L .4662 .447 L F
.46769 .43945 m .47382 .45819 L .47243 .45813 L F
.46769 .43945 m .47243 .45813 L .46684 .44373 L F
.4288 .45989 m .48111 .48104 L .45619 .48065 L .383 .401 0 r
F
.48111 .48104 m .48111 .48105 L .45619 .48065 L F
.48111 .48105 m .48111 .48105 L .48102 .45655 L .63 .687 0 r
F
.4288 .45989 m .46408 .45776 L .4811 .48103 L .383 .401 0 r
F
.48111 .48105 m .48111 .48104 L .4811 .48103 L .63 .687 0 r
F
.48111 .48105 m .4811 .48103 L .48102 .45655 L F
.48111 .48104 m .4811 .48103 L .48112 .48105 L .383 .401 0 r
F
.4288 .45989 m .4811 .48103 L .48111 .48104 L F
.48111 .48104 m .4811 .48103 L .4811 .48103 L .63 .687 0 r
F
.48105 .4809 m .47314 .46312 L .47243 .45813 L .661 .752 0 r
F
.46408 .45776 m .47243 .45813 L .47314 .46312 L .402 .418 0 r
F
.47314 .46312 m .47103 .45839 L .47243 .45813 L .661 .752 0 r
F
.46408 .45776 m .47314 .46312 L .4811 .48103 L .402 .418 0 r
F
.4811 .48105 m .47243 .45813 L .4811 .48046 L .661 .752 0 r
F
.5087 .47703 m .48128 .48102 L .48102 .45655 L .63 .687 0 r
F
.48128 .48102 m .48111 .48049 L .48102 .45655 L F
.48111 .48105 m .48111 .48105 L .5087 .47703 L .676 .726 0 r
F
.505 .48808 m .50504 .49237 L .50565 .48745 L .237 0 0 r
F
.50565 .48745 m .50536 .49209 L .50576 .48701 L 0 0 0 r
F
.50565 .48745 m .50504 .49237 L .50536 .49209 L F
.50576 .48701 m .50524 .4919 L .5055 .48672 L 1 .382 0 r
F
.50576 .48701 m .50536 .49209 L .50524 .4919 L F
.5055 .48672 m .50481 .4918 L .50495 .48654 L 1 .405 0 r
F
.5055 .48672 m .50524 .4919 L .50481 .4918 L F
.50495 .48654 m .50415 .49175 L .50421 .48643 L 1 .302 0 r
F
.50495 .48654 m .50481 .4918 L .50415 .49175 L F
.50421 .48643 m .50415 .49175 L .50333 .49173 L 1 .268 0 r
F
.51918 .49047 m .50099 .49311 L .5087 .47703 L .627 .616 0 r
F
.47314 .46312 m .50334 .45951 L .5086 .48409 L .402 .418 0 r
F
.47243 .45813 m .50334 .45951 L .47314 .46312 L F
.47314 .46312 m .4745 .46392 L .4811 .48103 L F
.48128 .48102 m .48111 .48105 L .48111 .48049 L .63 .687 0 r
F
.4745 .46392 m .5086 .48409 L .4811 .48103 L .402 .418 0 r
F
.4811 .48103 m .5086 .48409 L .48112 .48105 L F
.4811 .48105 m .44094 .46394 L .47103 .45839 L .661 .752 0 r
F
.4811 .48105 m .47103 .45839 L .48105 .4809 L F
.38723 .42887 m .46408 .45776 L .4288 .45989 L .419 .436 0 r
F
.46742 .44976 m .44094 .46394 L .42294 .42758 L .616 .695 0 r
F
.47243 .45813 m .44094 .46394 L .46742 .44976 L F
.46769 .43945 m .50334 .45951 L .47382 .45819 L .431 .449 0 r
F
.48111 .48105 m .4811 .48105 L .4811 .48103 L .63 .687 0 r
F
.48111 .48104 m .48112 .48105 L .48111 .48105 L .383 .401 0 r
F
.48111 .48105 m .48111 .48105 L .48111 .48105 L .676 .726 0 r
F
.48717 .49632 m .4813 .48819 L .4811 .48105 L F
.48532 .49376 m .48112 .48105 L .49232 .49691 L .331 .361 0 r
F
.48111 .48105 m .48112 .48105 L .48532 .49376 L F
.48111 .48105 m .48115 .48116 L .4811 .48105 L .676 .726 0 r
F
.45619 .48065 m .48532 .49376 L .47455 .49489 L .331 .361 0 r
F
.48532 .49376 m .4856 .49415 L .47455 .49489 L F
.4861 .49411 m .48717 .49632 L .47455 .49489 L F
.48631 .49623 m .48717 .49632 L .4883 .50202 L .259 .317 0 r
F
.48717 .49632 m .49232 .49691 L .48898 .50115 L F
.48717 .49632 m .48898 .50115 L .4883 .50202 L F
.48717 .49632 m .48155 .49763 L .4813 .48819 L .676 .726 0 r
F
.48532 .49376 m .4861 .49411 L .4856 .49415 L .331 .361 0 r
F
.4861 .49411 m .49232 .49691 L .48717 .49632 L F
.48776 .50046 m .48155 .49763 L .48717 .49632 L .737 .761 0 r
F
.48796 .50184 m .48776 .50046 L .4883 .50202 L .259 .317 0 r
F
.47455 .49489 m .48776 .50046 L .48796 .50184 L F
.4883 .50202 m .49232 .49691 L .4997 .50793 L F
.48776 .50046 m .4883 .50202 L .48672 .49998 L .737 .761 0 r
F
.48672 .49998 m .48224 .50907 L .48155 .49763 L F
.4883 .50202 m .4898 .50394 L .48696 .50482 L .259 .317 0 r
F
.49131 .50588 m .48224 .50907 L .48672 .49998 L .737 .761 0 r
F
.4883 .50202 m .49118 .50351 L .4898 .50394 L .259 .317 0 r
F
.49118 .50351 m .4997 .50793 L .49213 .50608 L F
.49397 .51104 m .49357 .51037 L .49365 .51018 L .708 .563 0 r
F
.49846 .51295 m .50361 .5184 L .50108 .51404 L .632 .047 0 r
F
.49819 .51284 m .49837 .51303 L .49846 .51295 L F
.49837 .51303 m .50361 .5184 L .49846 .51295 L F
.50567 .51266 m .50564 .51825 L .50526 .5129 L .196 .045 0 r
F
.50567 .51266 m .50615 .51793 L .50564 .51825 L F
.50378 .51533 m .50676 .52122 L .50537 .51628 L .825 .199 0 r
F
.50378 .51533 m .50565 .52003 L .50676 .52122 L F
.50108 .51404 m .50565 .52003 L .50378 .51533 L .767 .139 0 r
F
.50108 .51404 m .50361 .5184 L .50565 .52003 L F
.49357 .51037 m .5045 .51568 L .49532 .51184 L .161 .272 0 r
F
.4922 .50807 m .5045 .51568 L .49357 .51037 L F
.49384 .51116 m .49357 .51037 L .49532 .51184 L .086 .263 0 r
F
.49384 .51116 m .49292 .51199 L .49339 .51083 L .708 .563 0 r
F
.4954 .51248 m .4944 .51228 L .49487 .51201 L .754 .514 0 r
F
.4947 .51298 m .49279 .51239 L .49292 .51199 L F
.49481 .51325 m .49531 .51346 L .4951 .5131 L 0 .195 0 r
F
.49538 .51359 m .49583 .51373 L .4951 .5131 L F
.49631 .51389 m .49481 .51325 L .4947 .51298 L .754 .514 0 r
F
.49481 .51325 m .49279 .51239 L .4947 .51298 L F
.494 .51134 m .49532 .51184 L .49481 .51325 L 0 .195 0 r
F
.49421 .51142 m .49397 .51153 L .49384 .51116 L .708 .563 0 r
F
.49397 .51153 m .49292 .51199 L .49384 .51116 L F
.49384 .51116 m .49399 .51122 L .49389 .51118 L .086 .263 0 r
F
.49399 .51122 m .49532 .51184 L .49421 .51142 L F
.4944 .51228 m .49292 .51199 L .49421 .51142 L .754 .514 0 r
F
.49481 .51325 m .49538 .51359 L .49531 .51346 L 0 .195 0 r
F
.49538 .51359 m .49626 .51411 L .49583 .51373 L F
.49626 .51411 m .49994 .51629 L .49658 .51407 L F
.49626 .51411 m .49658 .51407 L .4951 .5131 L F
.4975 .51373 m .49714 .51402 L .4977 .51293 L .588 .416 0 r
F
.49714 .51402 m .49682 .51405 L .4977 .51293 L F
.49704 .5141 m .49733 .51429 L .49724 .51394 L .426 0 0 r
F
.49704 .5141 m .49678 .5141 L .50026 .51617 L F
.49733 .51429 m .50026 .51617 L .49785 .51343 L F
.49994 .51629 m .50088 .51684 L .4951 .5131 L 0 .195 0 r
F
.49481 .51325 m .49532 .51184 L .50088 .51684 L F
.4944 .51228 m .4947 .51298 L .49292 .51199 L .754 .514 0 r
F
.49785 .51343 m .49753 .51361 L .4977 .51293 L .588 .416 0 r
F
.49801 .51335 m .50026 .51617 L .50361 .5184 L .632 .047 0 r
F
.4979 .51324 m .49799 .51336 L .49801 .51335 L F
.49799 .51336 m .50026 .51617 L .49801 .51335 L F
.52871 .3783 m .5279 .38956 L .52348 .38287 L .497 .346 0 r
F
.52871 .3783 m .53478 .38558 L .5279 .38956 L F
.51462 .49553 m .52648 .4977 L .52556 .49659 L .373 0 0 r
F
.42109 .59536 m .40565 .60998 L .39728 .59802 L .58 .566 0 r
F
.42109 .59536 m .42701 .60568 L .40565 .60998 L F
.5839 .67295 m .59589 .67123 L .6369 .67583 L .124 .316 0 r
F
.59352 .62246 m .56466 .62665 L .57379 .61744 L .763 .89 0 r
F
.60348 .61105 m .59352 .62246 L .57379 .61744 L .767 .883 0 r
F
.6337 .6159 m .59352 .62246 L .60348 .61105 L .675 .793 0 r
F
.52199 .37175 m .52348 .38287 L .5186 .37671 L .425 .297 0 r
F
.51493 .366 m .52199 .37175 L .5186 .37671 L .347 .257 0 r
F
.55386 .63502 m .53575 .63685 L .54449 .62979 L .805 .894 0 r
F
.56466 .62665 m .55386 .63502 L .54449 .62979 L .871 .981 0 r
F
.55093 .38897 m .5439 .4018 L .53992 .39345 L .662 .532 0 r
F
.55093 .38897 m .55633 .39854 L .5439 .4018 L F
.52199 .37175 m .52871 .3783 L .52348 .38287 L .425 .297 0 r
F
.42908 .67904 m .44433 .67369 L .4539 .67312 L .242 .362 0 r
F
.42908 .67904 m .41551 .67773 L .44433 .67369 L F
.46351 .37647 m .44814 .37897 L .45564 .37059 L 1 1 0 r
F
.46968 .36968 m .46351 .37647 L .45564 .37059 L F
.64354 .6013 m .6337 .6159 L .60348 .61105 L .667 .778 0 r
F
.6885 .60478 m .6337 .6159 L .64354 .6013 L .611 .709 0 r
F
.47633 .36366 m .46425 .36315 L .47355 .35678 L 1 1 0 r
F
.47633 .36366 m .46968 .36968 L .46425 .36315 L F
.76256 .58544 m .74902 .60952 L .6885 .60478 L .568 .644 0 r
F
.46968 .36968 m .45564 .37059 L .46425 .36315 L 1 1 0 r
F
.40581 .33181 m .41437 .3235 L .44277 .33334 L .412 .429 0 r
F
.36257 .32348 m .41437 .3235 L .40581 .33181 L .468 .493 0 r
F
.49735 .35038 m .50787 .36107 L .50113 .35697 L .24 .26 0 r
F
.74928 .38014 m .68542 .41375 L .68332 .39009 L .63 .71 0 r
F
.74928 .38014 m .74975 .41123 L .68542 .41375 L F
.58302 .32536 m .61085 .30174 L .62495 .31519 L .556 .587 0 r
F
.58302 .32536 m .57231 .31745 L .61085 .30174 L F
.51462 .49553 m .51526 .49784 L .52648 .4977 L .373 0 0 r
F
.50702 .49473 m .51526 .49784 L .51462 .49553 L .522 .021 0 r
F
.44211 .38813 m .42044 .39421 L .42631 .38271 L 1 .875 0 r
F
.44814 .37897 m .44211 .38813 L .42631 .38271 L 1 .962 0 r
F
.44309 .6025 m .43522 .61535 L .42701 .60568 L .516 .442 0 r
F
.44309 .6025 m .44902 .61114 L .43522 .61535 L F
.42631 .38271 m .42044 .39421 L .39666 .3891 L .953 .882 0 r
F
.4663 .67186 m .47197 .66874 L .48089 .66627 L .247 .365 0 r
F
.4663 .67186 m .4539 .67312 L .47197 .66874 L F
.36375 .38189 m .3586 .40021 L .31168 .39532 L .741 .793 0 r
F
.39666 .3891 m .3586 .40021 L .36375 .38189 L .807 .81 0 r
F
.50702 .49473 m .50749 .49791 L .51526 .49784 L .522 .021 0 r
F
.5439 .38004 m .53992 .39345 L .53478 .38558 L .583 .469 0 r
F
.5439 .38004 m .55093 .38897 L .53992 .39345 L F
.5963 .38775 m .57788 .40588 L .57319 .39403 L .684 .678 0 r
F
.5963 .38775 m .60246 .40223 L .57788 .40588 L F
.47788 .62904 m .48372 .6395 L .47409 .63343 L .066 .186 0 r
F
.4711 .62252 m .47409 .63343 L .46485 .62666 L .218 .22 0 r
F
.4711 .62252 m .47788 .62904 L .47409 .63343 L F
.39238 .58535 m .36532 .60161 L .358 .58639 L .613 .655 0 r
F
.39238 .58535 m .39728 .59802 L .36532 .60161 L F
.48495 .63505 m .49337 .64488 L .48372 .6395 L 0 .143 0 r
F
.47788 .62904 m .48495 .63505 L .48372 .6395 L .066 .186 0 r
F
.50668 .35404 m .51493 .366 L .50787 .36107 L .32 .284 0 r
F
.49735 .35038 m .50668 .35404 L .50787 .36107 L .24 .26 0 r
F
.5189 .33558 m .51973 .32422 L .53422 .32551 L .654 .63 0 r
F
.5189 .33558 m .5085 .33618 L .51973 .32422 L F
.4649 .6155 m .46485 .62666 L .45638 .61922 L .337 .26 0 r
F
.4649 .6155 m .4711 .62252 L .46485 .62666 L F
.56466 .62665 m .54449 .62979 L .55231 .62207 L .871 .981 0 r
F
.57379 .61744 m .56466 .62665 L .55231 .62207 L .906 .998 0 r
F
.56587 .38272 m .55633 .39854 L .55093 .38897 L .649 .586 0 r
F
.56587 .38272 m .57319 .39403 L .55633 .39854 L F
.53554 .37194 m .53478 .38558 L .52871 .3783 L .513 .412 0 r
F
.53554 .37194 m .5439 .38004 L .53478 .38558 L F
.54569 .32842 m .55654 .31112 L .57231 .31745 L .589 .594 0 r
F
.54569 .32842 m .53422 .32551 L .55654 .31112 L F
.37614 .68319 m .40635 .67569 L .41551 .67773 L .261 .363 0 r
F
.37614 .68319 m .36248 .6783 L .40635 .67569 L F
.44814 .37897 m .42631 .38271 L .43463 .37196 L 1 .962 0 r
F
.45564 .37059 m .44814 .37897 L .43463 .37196 L 1 1 0 r
F
.51647 .35886 m .52199 .37175 L .51493 .366 L .39 .319 0 r
F
.50668 .35404 m .51647 .35886 L .51493 .366 L .32 .284 0 r
F
.49204 .64055 m .50265 .6496 L .49337 .64488 L 0 .091 0 r
F
.48495 .63505 m .49204 .64055 L .49337 .64488 L 0 .143 0 r
F
.52625 .36484 m .52871 .3783 L .52199 .37175 L .451 .362 0 r
F
.52625 .36484 m .53554 .37194 L .52871 .3783 L F
.29819 .50511 m .35744 .49357 L .35925 .50409 L .426 .436 0 r
F
.29819 .50511 m .29328 .48834 L .35744 .49357 L F
.45953 .60802 m .45638 .61922 L .44902 .61114 L .431 .314 0 r
F
.45953 .60802 m .4649 .6155 L .45638 .61922 L F
.51647 .35886 m .52625 .36484 L .52199 .37175 L .39 .319 0 r
F
.44277 .33334 m .45299 .32995 L .47006 .33944 L .324 .358 0 r
F
.41437 .3235 m .45299 .32995 L .44277 .33334 L .409 .425 0 r
F
.49153 .66316 m .49133 .66213 L .49904 .65829 L .303 .38 0 r
F
.49153 .66316 m .48089 .66627 L .49133 .66213 L F
.6369 .67583 m .64804 .6705 L .70986 .67269 L .232 .351 0 r
F
.59589 .67123 m .64804 .6705 L .6369 .67583 L .137 .324 0 r
F
.50749 .49791 m .51443 .5002 L .51526 .49784 L .398 0 0 r
F
.51526 .49784 m .52537 .49886 L .52648 .4977 L .252 0 0 r
F
.51526 .49784 m .51443 .5002 L .52537 .49886 L F
.35925 .50409 m .40287 .49733 L .40326 .50337 L .379 .399 0 r
F
.35925 .50409 m .35744 .49357 L .40287 .49733 L F
.48307 .35156 m .47012 .34703 L .48349 .34179 L 1 1 0 r
F
.48307 .35156 m .47355 .35678 L .47012 .34703 L F
.45564 .37059 m .43463 .37196 L .44506 .36227 L F
.46425 .36315 m .45564 .37059 L .44506 .36227 L F
.43886 .5934 m .42701 .60568 L .42109 .59536 L .601 .521 0 r
F
.43886 .5934 m .44309 .6025 L .42701 .60568 L F
.62838 .37893 m .60246 .40223 L .5963 .38775 L .655 .691 0 r
F
.62838 .37893 m .63631 .39717 L .60246 .40223 L F
.54248 .49748 m .56338 .4943 L .56507 .49714 L .15 .333 0 r
F
.54248 .49748 m .54106 .49697 L .56338 .4943 L F
.40459 .37506 m .39666 .3891 L .36375 .38189 L .85 .864 0 r
F
.42631 .38271 m .39666 .3891 L .40459 .37506 L .953 .882 0 r
F
.43463 .37196 m .42631 .38271 L .40459 .37506 L 1 .949 0 r
F
.56507 .49714 m .59503 .49055 L .5968 .49663 L .291 .374 0 r
F
.56507 .49714 m .56338 .4943 L .59503 .49055 L F
.55621 .37229 m .55093 .38897 L .5439 .38004 L .586 .528 0 r
F
.55621 .37229 m .56587 .38272 L .55093 .38897 L F
.31771 .37164 m .31168 .39532 L .2463 .38843 L .692 .769 0 r
F
.36375 .38189 m .31168 .39532 L .31771 .37164 L .741 .793 0 r
F
.40326 .50337 m .43507 .50005 L .43486 .50287 L .305 .366 0 r
F
.40326 .50337 m .40287 .49733 L .43507 .50005 L F
.49204 .64055 m .49885 .64558 L .50265 .6496 L 0 .091 0 r
F
.52645 .64321 m .51724 .64466 L .52412 .63892 L .72 .572 0 r
F
.52645 .64321 m .51698 .64888 L .51724 .64466 L F
.53575 .63685 m .52645 .64321 L .52412 .63892 L .828 .808 0 r
F
.53575 .63685 m .52412 .63892 L .53087 .63268 L F
.54449 .62979 m .53575 .63685 L .53087 .63268 L .964 1 0 r
F
.46425 .36315 m .44506 .36227 L .45709 .3539 L 1 1 0 r
F
.47355 .35678 m .46425 .36315 L .45709 .3539 L F
.47355 .35678 m .45709 .3539 L .47012 .34703 L F
.49153 .34112 m .50668 .35404 L .49735 .35038 L .328 .324 0 r
F
.5968 .49663 m .63989 .48526 L .64118 .4959 L .378 .397 0 r
F
.5968 .49663 m .59503 .49055 L .63989 .48526 L F
.69661 .58561 m .6885 .60478 L .64354 .6013 L .601 .693 0 r
F
.76256 .58544 m .6885 .60478 L .69661 .58561 L .568 .644 0 r
F
.45523 .60015 m .44902 .61114 L .44309 .6025 L .518 .381 0 r
F
.45523 .60015 m .45953 .60802 L .44902 .61114 L F
.43486 .50287 m .45786 .50203 L .45743 .50253 L .186 .335 0 r
F
.43486 .50287 m .43507 .50005 L .45786 .50203 L F
.57379 .61744 m .55231 .62207 L .55886 .61374 L .906 .998 0 r
F
.58084 .60749 m .57379 .61744 L .55886 .61374 L .904 .966 0 r
F
.60348 .61105 m .57379 .61744 L .58084 .60749 L .767 .883 0 r
F
.6102 .59877 m .60348 .61105 L .58084 .60749 L .752 .85 0 r
F
.64354 .6013 m .60348 .61105 L .6102 .59877 L .667 .778 0 r
F
.41774 .58457 m .39728 .59802 L .39238 .58535 L .653 .644 0 r
F
.41774 .58457 m .42109 .59536 L .39728 .59802 L F
.5864 .37396 m .57319 .39403 L .56587 .38272 L .634 .625 0 r
F
.5864 .37396 m .5963 .38775 L .57319 .39403 L F
.54449 .62979 m .53087 .63268 L .5372 .62594 L .964 1 0 r
F
.55231 .62207 m .54449 .62979 L .5372 .62594 L 1 1 0 r
F
.51698 .64888 m .51051 .64991 L .51724 .64466 L .607 .458 0 r
F
.64118 .4959 m .70365 .47777 L .70313 .49486 L .43 .431 0 r
F
.64118 .4959 m .63989 .48526 L .70365 .47777 L F
.36257 .32348 m .37345 .30953 L .41437 .3235 L .468 .493 0 r
F
.30082 .31173 m .37345 .30953 L .36257 .32348 L .503 .545 0 r
F
.5085 .33618 m .5029 .32491 L .51973 .32422 L .732 .779 0 r
F
.48103 .62578 m .48495 .63505 L .47788 .62904 L 0 .134 0 r
F
.47606 .61944 m .47788 .62904 L .4711 .62252 L .182 .179 0 r
F
.47606 .61944 m .48103 .62578 L .47788 .62904 L F
.54465 .36301 m .5439 .38004 L .53554 .37194 L .529 .476 0 r
F
.54465 .36301 m .55621 .37229 L .5439 .38004 L F
.47152 .61275 m .4711 .62252 L .4649 .6155 L .319 .216 0 r
F
.47152 .61275 m .47606 .61944 L .4711 .62252 L F
.5045 .34415 m .51647 .35886 L .50668 .35404 L .381 .351 0 r
F
.49153 .34112 m .5045 .34415 L .50668 .35404 L .328 .324 0 r
F
.48622 .63175 m .49204 .64055 L .48495 .63505 L 0 .074 0 r
F
.48103 .62578 m .48622 .63175 L .48495 .63505 L 0 .134 0 r
F
.55231 .62207 m .5372 .62594 L .54284 .61872 L 1 1 0 r
F
.55886 .61374 m .55231 .62207 L .54284 .61872 L F
.62495 .31519 m .66721 .27893 L .6852 .30066 L .569 .63 0 r
F
.62495 .31519 m .61085 .30174 L .66721 .27893 L F
.4539 .67312 m .4652 .67074 L .47197 .66874 L .147 .332 0 r
F
.4539 .67312 m .44433 .67369 L .4652 .67074 L F
.46759 .60572 m .4649 .6155 L .45953 .60802 L .422 .263 0 r
F
.46759 .60572 m .47152 .61275 L .4649 .6155 L F
.51443 .5002 m .52223 .50027 L .52537 .49886 L .084 0 0 r
F
.51443 .5002 m .51214 .50276 L .52223 .50027 L F
.45218 .59195 m .44309 .6025 L .43886 .5934 L .619 .459 0 r
F
.45218 .59195 m .45523 .60015 L .44309 .6025 L F
.30705 .56795 m .24768 .58969 L .23942 .56442 L .581 .661 0 r
F
.30705 .56795 m .31127 .58779 L .24768 .58969 L F
.49762 .5192 m .49649 .52467 L .49658 .51917 L 1 .298 0 r
F
.49762 .5192 m .49761 .52471 L .49649 .52467 L F
.49871 .51919 m .49761 .52471 L .49762 .5192 L .998 .27 0 r
F
.49871 .51919 m .49875 .5247 L .49761 .52471 L F
.49982 .51914 m .49875 .5247 L .49871 .51919 L .911 .25 0 r
F
.49658 .51917 m .49543 .52457 L .49562 .5191 L 1 .34 0 r
F
.49658 .51917 m .49649 .52467 L .49543 .52457 L F
.49982 .51914 m .49991 .52466 L .49875 .5247 L .911 .25 0 r
F
.50093 .51907 m .49991 .52466 L .49982 .51914 L .839 .233 0 r
F
.43463 .37196 m .40459 .37506 L .41605 .36202 L 1 .949 0 r
F
.44506 .36227 m .43463 .37196 L .41605 .36202 L 1 1 0 r
F
.53175 .35513 m .53554 .37194 L .52625 .36484 L .478 .428 0 r
F
.53175 .35513 m .54465 .36301 L .53554 .37194 L F
.49562 .5191 m .49444 .52439 L .49476 .51895 L 1 .405 0 r
F
.49562 .5191 m .49543 .52457 L .49444 .52439 L F
.50093 .51907 m .50107 .52459 L .49991 .52466 L .839 .233 0 r
F
.50202 .51898 m .50107 .52459 L .50093 .51907 L .77 .217 0 r
F
.48089 .66627 m .48493 .66553 L .49133 .66213 L 0 0 0 r
F
.48089 .66627 m .47197 .66874 L .48493 .66553 L F
.50591 .51457 m .50615 .51793 L .50573 .51329 L F
.50575 .51236 m .50636 .51753 L .50615 .51793 L F
.50536 .51197 m .50615 .51699 L .5063 .51736 L .811 .262 0 r
F
.50618 .51653 m .5063 .51736 L .50636 .51753 L F
.50536 .51197 m .5063 .51736 L .50618 .51653 L F
.50575 .51236 m .50591 .51457 L .50567 .51266 L 0 0 0 r
F
.50591 .51457 m .50573 .51329 L .50567 .51266 L F
.50202 .51898 m .50221 .52448 L .50107 .52459 L .77 .217 0 r
F
.49476 .51895 m .49357 .52411 L .49406 .51871 L 1 .5 0 r
F
.49476 .51895 m .49444 .52439 L .49357 .52411 L F
.49143 .63735 m .49885 .64558 L .49204 .64055 L 0 .004 0 r
F
.48622 .63175 m .49143 .63735 L .49204 .64055 L 0 .074 0 r
F
.51813 .34882 m .52625 .36484 L .51647 .35886 L .43 .386 0 r
F
.5045 .34415 m .51813 .34882 L .51647 .35886 L .381 .351 0 r
F
.67346 .36643 m .63631 .39717 L .62838 .37893 L .632 .692 0 r
F
.67346 .36643 m .68332 .39009 L .63631 .39717 L F
.50536 .51197 m .50636 .51753 L .50575 .51236 L .811 .262 0 r
F
.49406 .51871 m .49357 .52411 L .49285 .52368 L 1 .559 0 r
F
.51813 .34882 m .53175 .35513 L .52625 .36484 L .43 .386 0 r
F
.43653 .58398 m .42109 .59536 L .41774 .58457 L .698 .606 0 r
F
.43653 .58398 m .43886 .5934 L .42109 .59536 L F
.50432 .51147 m .50615 .51699 L .50536 .51197 L .959 .271 0 r
F
.46446 .59841 m .45953 .60802 L .45523 .60015 L .518 .322 0 r
F
.46446 .59841 m .46759 .60572 L .45953 .60802 L F
.49761 .52471 m .49638 .5302 L .49649 .52467 L 1 .305 0 r
F
.49761 .52471 m .49758 .53025 L .49638 .5302 L F
.49875 .5247 m .49758 .53025 L .49761 .52471 L 1 .275 0 r
F
.49875 .5247 m .49879 .53025 L .49758 .53025 L F
.49991 .52466 m .49879 .53025 L .49875 .5247 L .918 .253 0 r
F
.49649 .52467 m .49521 .53009 L .49543 .52457 L 1 .348 0 r
F
.49649 .52467 m .49638 .5302 L .49521 .53009 L F
.49991 .52466 m .50001 .53021 L .49879 .53025 L .918 .253 0 r
F
.50107 .52459 m .50001 .53021 L .49991 .52466 L .84 .235 0 r
F
.50107 .52459 m .50122 .53014 L .50001 .53021 L F
.50221 .52448 m .50122 .53014 L .50107 .52459 L .767 .218 0 r
F
.49543 .52457 m .49408 .52989 L .49444 .52439 L 1 .411 0 r
F
.49543 .52457 m .49521 .53009 L .49408 .52989 L F
.52537 .49886 m .53681 .49677 L .54106 .49697 L 0 0 0 r
F
.52537 .49886 m .52223 .50027 L .53681 .49677 L F
.50221 .52448 m .50241 .53003 L .50122 .53014 L .767 .218 0 r
F
.50331 .52435 m .50241 .53003 L .50221 .52448 L .69 .2 0 r
F
.49444 .52439 m .49301 .52958 L .49357 .52411 L 1 .498 0 r
F
.49444 .52439 m .49408 .52989 L .49301 .52958 L F
.64848 .58576 m .64354 .6013 L .6102 .59877 L .65 .748 0 r
F
.69661 .58561 m .64354 .6013 L .64848 .58576 L .601 .693 0 r
F
.50331 .52435 m .50357 .52988 L .50241 .53003 L .69 .2 0 r
F
.50434 .52417 m .50357 .52988 L .50331 .52435 L .606 .181 0 r
F
.53422 .32551 m .53634 .30702 L .55654 .31112 L .642 .69 0 r
F
.53422 .32551 m .51973 .32422 L .53634 .30702 L F
.50432 .51147 m .50537 .51628 L .50615 .51699 L .959 .271 0 r
F
.5024 .5108 m .50537 .51628 L .50432 .51147 L .986 .229 0 r
F
.50434 .52417 m .50468 .52968 L .50357 .52988 L .606 .181 0 r
F
.50529 .52394 m .50468 .52968 L .50434 .52417 L .512 .158 0 r
F
.49357 .52411 m .49203 .52912 L .49285 .52368 L 1 .581 0 r
F
.49357 .52411 m .49301 .52958 L .49203 .52912 L F
.58084 .60749 m .55886 .61374 L .56385 .6049 L .904 .966 0 r
F
.58545 .59695 m .58084 .60749 L .56385 .6049 L .871 .905 0 r
F
.6102 .59877 m .58084 .60749 L .58545 .59695 L .752 .85 0 r
F
.50529 .52394 m .50572 .52943 L .50468 .52968 L .512 .158 0 r
F
.50612 .52365 m .50572 .52943 L .50529 .52394 L .41 .127 0 r
F
.57313 .36135 m .56587 .38272 L .55621 .37229 L .586 .575 0 r
F
.57313 .36135 m .5864 .37396 L .56587 .38272 L F
.55886 .61374 m .54284 .61872 L .54753 .61105 L 1 1 0 r
F
.56385 .6049 m .55886 .61374 L .54753 .61105 L F
.49879 .53025 m .49754 .53584 L .49758 .53025 L 1 .279 0 r
F
.49879 .53025 m .49883 .53584 L .49754 .53584 L F
.50001 .53021 m .49883 .53584 L .49879 .53025 L .922 .256 0 r
F
.49758 .53025 m .49626 .53578 L .49638 .5302 L 1 .308 0 r
F
.49758 .53025 m .49754 .53584 L .49626 .53578 L F
.50001 .53021 m .5001 .5358 L .49883 .53584 L .922 .256 0 r
F
.50122 .53014 m .5001 .5358 L .50001 .53021 L .842 .237 0 r
F
.49638 .5302 m .49497 .53567 L .49521 .53009 L 1 .35 0 r
F
.49638 .5302 m .49626 .53578 L .49497 .53567 L F
.50122 .53014 m .50137 .53572 L .5001 .5358 L .842 .237 0 r
F
.50241 .53003 m .50137 .53572 L .50122 .53014 L .767 .22 0 r
F
.49285 .52368 m .49116 .52844 L .49236 .52306 L 1 .581 0 r
F
.49285 .52368 m .49203 .52912 L .49116 .52844 L F
.49521 .53009 m .49369 .53546 L .49408 .52989 L 1 .409 0 r
F
.49521 .53009 m .49497 .53567 L .49369 .53546 L F
.50612 .52365 m .50667 .5291 L .50572 .52943 L .41 .127 0 r
F
.41551 .67773 m .43811 .67379 L .44433 .67369 L .181 .341 0 r
F
.41551 .67773 m .40635 .67569 L .43811 .67379 L F
.50241 .53003 m .50262 .5356 L .50137 .53572 L .767 .22 0 r
F
.50357 .52988 m .50262 .5356 L .50241 .53003 L .691 .202 0 r
F
.35586 .57045 m .31127 .58779 L .30705 .56795 L .617 .696 0 r
F
.35586 .57045 m .358 .58639 L .31127 .58779 L F
.49643 .64261 m .50511 .65017 L .49885 .64558 L .649 .058 0 r
F
.49143 .63735 m .49643 .64261 L .49885 .64558 L 0 .004 0 r
F
.59589 .67123 m .60323 .66889 L .64804 .6705 L .137 .324 0 r
F
.56598 .66781 m .60323 .66889 L .59589 .67123 L 0 .276 0 r
F
.53087 .63268 m .52204 .63579 L .52692 .62964 L .967 .864 0 r
F
.53087 .63268 m .52412 .63892 L .52204 .63579 L F
.5372 .62594 m .53087 .63268 L .52692 .62964 L 1 1 0 r
F
.49408 .52989 m .49241 .53514 L .49301 .52958 L 1 .488 0 r
F
.49408 .52989 m .49369 .53546 L .49241 .53514 L F
.50357 .52988 m .50385 .53544 L .50262 .5356 L .691 .202 0 r
F
.50468 .52968 m .50385 .53544 L .50357 .52988 L .609 .183 0 r
F
.50537 .51628 m .5072 .52211 L .50615 .51699 L .778 .219 0 r
F
.49904 .65829 m .49133 .66213 L .49866 .65911 L 0 0 0 r
F
.31771 .37164 m .2463 .38843 L .25245 .35696 L .692 .769 0 r
F
.52412 .63892 m .51706 .64156 L .52204 .63579 L .792 .57 0 r
F
.52412 .63892 m .51724 .64466 L .51706 .64156 L F
.50468 .52968 m .50504 .53523 L .50385 .53544 L .609 .183 0 r
F
.50572 .52943 m .50504 .53523 L .50468 .52968 L .522 .162 0 r
F
.37434 .36418 m .36375 .38189 L .31771 .37164 L .77 .833 0 r
F
.40459 .37506 m .36375 .38189 L .37434 .36418 L .85 .864 0 r
F
.49301 .52958 m .49114 .53466 L .49203 .52912 L 1 .577 0 r
F
.49301 .52958 m .49241 .53514 L .49114 .53466 L F
.5372 .62594 m .52692 .62964 L .53148 .62313 L 1 1 0 r
F
.54284 .61872 m .5372 .62594 L .53148 .62313 L F
.57231 .31745 m .5893 .29031 L .61085 .30174 L .593 .647 0 r
F
.57231 .31745 m .55654 .31112 L .5893 .29031 L F
.49236 .52306 m .49046 .52746 L .49217 .52216 L 1 .491 0 r
F
.49236 .52306 m .49116 .52844 L .49046 .52746 L F
.48006 .61717 m .48103 .62578 L .47606 .61944 L .165 .144 0 r
F
.47672 .61071 m .47606 .61944 L .47152 .61275 L .31 .184 0 r
F
.47672 .61071 m .48006 .61717 L .47606 .61944 L F
.46225 .59088 m .45523 .60015 L .45218 .59195 L .632 .393 0 r
F
.46225 .59088 m .46446 .59841 L .45523 .60015 L F
.50572 .52943 m .50619 .53496 L .50504 .53523 L .522 .162 0 r
F
.50667 .5291 m .50619 .53496 L .50572 .52943 L .43 .137 0 r
F
.49883 .53584 m .49751 .54146 L .49754 .53584 L 1 .28 0 r
F
.49883 .53584 m .49887 .54146 L .49751 .54146 L F
.5001 .5358 m .49887 .54146 L .49883 .53584 L .921 .258 0 r
F
.49754 .53584 m .49613 .54141 L .49626 .53578 L 1 .308 0 r
F
.49754 .53584 m .49751 .54146 L .49613 .54141 L F
.44506 .36227 m .41605 .36202 L .43057 .35043 L 1 1 0 r
F
.45709 .3539 m .44506 .36227 L .43057 .35043 L F
.5001 .5358 m .50021 .54141 L .49887 .54146 L .921 .258 0 r
F
.50137 .53572 m .50021 .54141 L .5001 .5358 L .844 .239 0 r
F
.4837 .62338 m .48622 .63175 L .48103 .62578 L 0 .089 0 r
F
.48006 .61717 m .4837 .62338 L .48103 .62578 L .165 .144 0 r
F
.49626 .53578 m .49473 .54129 L .49497 .53567 L 1 .347 0 r
F
.49626 .53578 m .49613 .54141 L .49473 .54129 L F
.41605 .36202 m .40459 .37506 L .37434 .36418 L .881 .913 0 r
F
.50137 .53572 m .50153 .54133 L .50021 .54141 L .844 .239 0 r
F
.50262 .5356 m .50153 .54133 L .50137 .53572 L .771 .222 0 r
F
.41437 .3235 m .42822 .31651 L .45299 .32995 L .409 .425 0 r
F
.37345 .30953 m .42822 .31651 L .41437 .3235 L .463 .488 0 r
F
.49497 .53567 m .49329 .5411 L .49369 .53546 L 1 .4 0 r
F
.49497 .53567 m .49473 .54129 L .49329 .5411 L F
.61507 .36155 m .5963 .38775 L .5864 .37396 L .619 .648 0 r
F
.61507 .36155 m .62838 .37893 L .5963 .38775 L F
.50262 .5356 m .50285 .54121 L .50153 .54133 L .771 .222 0 r
F
.50385 .53544 m .50285 .54121 L .50262 .5356 L .698 .206 0 r
F
.47385 .60402 m .47152 .61275 L .46759 .60572 L .419 .224 0 r
F
.47385 .60402 m .47672 .61071 L .47152 .61275 L F
.50537 .51628 m .50676 .52122 L .5072 .52211 L .778 .219 0 r
F
.54106 .49697 m .55773 .49184 L .56338 .4943 L .254 .367 0 r
F
.54106 .49697 m .53681 .49677 L .55773 .49184 L F
.49203 .52912 m .48989 .53396 L .49116 .52844 L 1 .644 0 r
F
.49203 .52912 m .49114 .53466 L .48989 .53396 L F
.50667 .5291 m .50728 .53461 L .50619 .53496 L .43 .137 0 r
F
.50748 .52867 m .50728 .53461 L .50667 .5291 L .321 .102 0 r
F
.45053 .58353 m .43886 .5934 L .43653 .58398 L .738 .544 0 r
F
.45053 .58353 m .45218 .59195 L .43886 .5934 L F
.49369 .53546 m .49181 .54078 L .49241 .53514 L 1 .47 0 r
F
.49369 .53546 m .49329 .5411 L .49181 .54078 L F
.50385 .53544 m .50415 .54105 L .50285 .54121 L .698 .206 0 r
F
.50504 .53523 m .50415 .54105 L .50385 .53544 L .621 .188 0 r
F
.51724 .64466 m .5122 .64699 L .51706 .64156 L .652 .455 0 r
F
.51724 .64466 m .51051 .64991 L .5122 .64699 L F
.50504 .53523 m .50543 .54083 L .50415 .54105 L .621 .188 0 r
F
.50619 .53496 m .50543 .54083 L .50504 .53523 L .541 .169 0 r
F
.48752 .62931 m .49143 .63735 L .48622 .63175 L 0 .015 0 r
F
.4837 .62338 m .48752 .62931 L .48622 .63175 L 0 .089 0 r
F
.49241 .53514 m .49025 .54031 L .49114 .53466 L 1 .555 0 r
F
.49241 .53514 m .49181 .54078 L .49025 .54031 L F
.50748 .52867 m .50828 .53415 L .50728 .53461 L .321 .102 0 r
F
.5081 .5281 m .50828 .53415 L .50748 .52867 L .171 .058 0 r
F
.54284 .61872 m .53148 .62313 L .53553 .61628 L 1 1 0 r
F
.54753 .61105 m .54284 .61872 L .53553 .61628 L F
.49217 .52216 m .49 .52608 L .4924 .52088 L .96 .436 0 r
F
.49217 .52216 m .49046 .52746 L .49 .52608 L F
.51054 .65439 m .52462 .66052 L .51861 .65733 L .599 .016 0 r
F
.49751 .54146 m .49602 .54708 L .49613 .54141 L 1 .306 0 r
F
.49751 .54146 m .49749 .54712 L .49602 .54708 L F
.49887 .54146 m .49749 .54712 L .49751 .54146 L 1 .279 0 r
F
.49887 .54146 m .49891 .54711 L .49749 .54712 L F
.50021 .54141 m .49891 .54711 L .49887 .54146 L .918 .259 0 r
F
.50021 .54141 m .50032 .54706 L .49891 .54711 L F
.50153 .54133 m .50032 .54706 L .50021 .54141 L .846 .241 0 r
F
.49613 .54141 m .49451 .54698 L .49473 .54129 L 1 .34 0 r
F
.49613 .54141 m .49602 .54708 L .49451 .54698 L F
.50619 .53496 m .50669 .54055 L .50543 .54083 L .541 .169 0 r
F
.50728 .53461 m .50669 .54055 L .50619 .53496 L .459 .149 0 r
F
.51214 .50276 m .51716 .50213 L .52223 .50027 L 0 0 0 r
F
.51214 .50276 m .50847 .50566 L .51716 .50213 L F
.48349 .34179 m .47012 .34703 L .46576 .3331 L .916 1 0 r
F
.47156 .59712 m .46759 .60572 L .46446 .59841 L .519 .275 0 r
F
.47156 .59712 m .47385 .60402 L .46759 .60572 L F
.50153 .54133 m .5017 .54697 L .50032 .54706 L .846 .241 0 r
F
.50285 .54121 m .5017 .54697 L .50153 .54133 L .778 .225 0 r
F
.3913 .57223 m .358 .58639 L .35586 .57045 L .667 .721 0 r
F
.3913 .57223 m .39238 .58535 L .358 .58639 L F
.49116 .52844 m .48865 .53296 L .49046 .52746 L 1 .66 0 r
F
.49116 .52844 m .48989 .53396 L .48865 .53296 L F
.49473 .54129 m .49292 .5468 L .49329 .5411 L 1 .387 0 r
F
.49473 .54129 m .49451 .54698 L .49292 .5468 L F
.50285 .54121 m .50308 .54685 L .5017 .54697 L .778 .225 0 r
F
.50415 .54105 m .50308 .54685 L .50285 .54121 L .711 .21 0 r
F
.52462 .66052 m .54437 .66529 L .53837 .66351 L .409 0 0 r
F
.49114 .53466 m .4886 .53963 L .48989 .53396 L 1 .645 0 r
F
.49114 .53466 m .49025 .54031 L .4886 .53963 L F
.49329 .5411 m .49123 .54651 L .49181 .54078 L 1 .447 0 r
F
.49329 .5411 m .49292 .5468 L .49123 .54651 L F
.50728 .53461 m .50793 .54019 L .50669 .54055 L .459 .149 0 r
F
.50828 .53415 m .50793 .54019 L .50728 .53461 L .374 .124 0 r
F
.50415 .54105 m .50445 .54669 L .50308 .54685 L .711 .21 0 r
F
.50543 .54083 m .50445 .54669 L .50415 .54105 L .64 .194 0 r
F
.5081 .5281 m .50916 .53353 L .50828 .53415 L .171 .058 0 r
F
.50845 .52734 m .50916 .53353 L .5081 .5281 L 0 .01 0 r
F
.50543 .54083 m .50582 .54648 L .50445 .54669 L .64 .194 0 r
F
.50669 .54055 m .50582 .54648 L .50543 .54083 L .567 .178 0 r
F
.45709 .3539 m .43057 .35043 L .44743 .34069 L 1 1 0 r
F
.47012 .34703 m .45709 .3539 L .44743 .34069 L .987 1 0 r
F
.49181 .54078 m .48939 .54607 L .49025 .54031 L 1 .523 0 r
F
.49181 .54078 m .49123 .54651 L .48939 .54607 L F
.61325 .58589 m .6102 .59877 L .58545 .59695 L .721 .799 0 r
F
.64848 .58576 m .6102 .59877 L .61325 .58589 L .65 .748 0 r
F
.43507 .50005 m .46116 .50174 L .45786 .50203 L .163 .321 0 r
F
.49749 .54712 m .49593 .55278 L .49602 .54708 L 1 .301 0 r
F
.49749 .54712 m .49748 .55281 L .49593 .55278 L F
.49891 .54711 m .49748 .55281 L .49749 .54712 L .984 .277 0 r
F
.49891 .54711 m .49897 .55279 L .49748 .55281 L F
.50032 .54706 m .49897 .55279 L .49891 .54711 L .912 .259 0 r
F
.49134 .63499 m .49643 .64261 L .49143 .63735 L 0 0 0 r
F
.48752 .62931 m .49134 .63499 L .49143 .63735 L 0 .015 0 r
F
.49602 .54708 m .49431 .55271 L .49451 .54698 L 1 .331 0 r
F
.49602 .54708 m .49593 .55278 L .49431 .55271 L F
.50032 .54706 m .50043 .55274 L .49897 .55279 L .912 .259 0 r
F
.5017 .54697 m .50043 .55274 L .50032 .54706 L .848 .243 0 r
F
.50828 .53415 m .50914 .53971 L .50793 .54019 L .374 .124 0 r
F
.50916 .53353 m .50914 .53971 L .50828 .53415 L .27 .095 0 r
F
.49643 .64261 m .50101 .64755 L .50511 .65017 L .649 .058 0 r
F
.50669 .54055 m .50721 .5462 L .50582 .54648 L .567 .178 0 r
F
.50793 .54019 m .50721 .5462 L .50669 .54055 L .494 .161 0 r
F
.49451 .54698 m .49258 .55255 L .49292 .5468 L 1 .37 0 r
F
.49451 .54698 m .49431 .55271 L .49258 .55255 L F
.5017 .54697 m .50187 .55265 L .50043 .55274 L .848 .243 0 r
F
.50308 .54685 m .50187 .55265 L .5017 .54697 L .787 .229 0 r
F
.47012 .34703 m .44743 .34069 L .46576 .3331 L .987 1 0 r
F
.48989 .53396 m .48682 .53865 L .48865 .53296 L 1 .727 0 r
F
.48989 .53396 m .4886 .53963 L .48682 .53865 L F
.5026 .50816 m .50359 .50901 L .50847 .50566 L 0 0 0 r
F
.50308 .54685 m .50331 .55253 L .50187 .55265 L .787 .229 0 r
F
.50445 .54669 m .50331 .55253 L .50308 .54685 L .727 .216 0 r
F
.56385 .6049 m .54753 .61105 L .55106 .60302 L 1 1 0 r
F
.56704 .59564 m .56385 .6049 L .55106 .60302 L 1 .921 0 r
F
.58545 .59695 m .56385 .6049 L .56704 .59564 L .871 .905 0 r
F
.46994 .59007 m .46446 .59841 L .46225 .59088 L .639 .337 0 r
F
.46994 .59007 m .47156 .59712 L .46446 .59841 L F
.49046 .52746 m .48744 .53153 L .49 .52608 L 1 .642 0 r
F
.49046 .52746 m .48865 .53296 L .48744 .53153 L F
.46106 .58319 m .45218 .59195 L .45053 .58353 L .767 .474 0 r
F
.46106 .58319 m .46225 .59088 L .45218 .59195 L F
.49292 .5468 m .4907 .55231 L .49123 .54651 L 1 .421 0 r
F
.49292 .5468 m .49258 .55255 L .4907 .55231 L F
.49025 .54031 m .48737 .54544 L .4886 .53963 L 1 .611 0 r
F
.49025 .54031 m .48939 .54607 L .48737 .54544 L F
.50845 .52734 m .50987 .53271 L .50916 .53353 L 0 .01 0 r
F
.50844 .52632 m .50987 .53271 L .50845 .52734 L 0 0 0 r
F
.50445 .54669 m .50476 .55237 L .50331 .55253 L .727 .216 0 r
F
.50582 .54648 m .50476 .55237 L .50445 .54669 L .665 .202 0 r
F
.4924 .52088 m .49 .52608 L .48985 .52412 L .89 .437 0 r
F
.50793 .54019 m .5086 .54583 L .50721 .5462 L .494 .161 0 r
F
.50914 .53971 m .5086 .54583 L .50793 .54019 L .424 .144 0 r
F
.4172 .57349 m .39238 .58535 L .3913 .57223 L .731 .724 0 r
F
.4172 .57349 m .41774 .58457 L .39238 .58535 L F
.55709 .35036 m .55621 .37229 L .54465 .36301 L .541 .529 0 r
F
.55709 .35036 m .57313 .36135 L .55621 .37229 L F
.54753 .61105 m .53553 .61628 L .53888 .60911 L 1 1 0 r
F
.55106 .60302 m .54753 .61105 L .53888 .60911 L F
.49123 .54651 m .48862 .55193 L .48939 .54607 L 1 .485 0 r
F
.49123 .54651 m .4907 .55231 L .48862 .55193 L F
.50582 .54648 m .50622 .55216 L .50476 .55237 L .665 .202 0 r
F
.50721 .5462 m .50622 .55216 L .50582 .54648 L .601 .189 0 r
F
.50916 .53353 m .5103 .53907 L .50914 .53971 L .27 .095 0 r
F
.50987 .53271 m .5103 .53907 L .50916 .53353 L .152 .067 0 r
F
.49748 .55281 m .49587 .55853 L .49593 .55278 L 1 .294 0 r
F
.49748 .55281 m .49749 .55854 L .49587 .55853 L F
.49897 .55279 m .49749 .55854 L .49748 .55281 L .964 .274 0 r
F
.49897 .55279 m .49904 .55851 L .49749 .55854 L F
.50043 .55274 m .49904 .55851 L .49897 .55279 L .904 .258 0 r
F
.49593 .55278 m .49416 .55848 L .49431 .55271 L 1 .319 0 r
F
.49593 .55278 m .49587 .55853 L .49416 .55848 L F
.30233 .68188 m .35553 .67269 L .36248 .6783 L .289 .366 0 r
F
.30233 .68188 m .29032 .67195 L .35553 .67269 L F
.50043 .55274 m .50056 .55845 L .49904 .55851 L .904 .258 0 r
F
.50187 .55265 m .50056 .55845 L .50043 .55274 L .849 .245 0 r
F
.49431 .55271 m .49231 .55837 L .49258 .55255 L 1 .351 0 r
F
.49431 .55271 m .49416 .55848 L .49231 .55837 L F
.50721 .5462 m .50772 .55189 L .50622 .55216 L .601 .189 0 r
F
.5086 .54583 m .50772 .55189 L .50721 .5462 L .536 .175 0 r
F
.50187 .55265 m .50205 .55836 L .50056 .55845 L .849 .245 0 r
F
.50331 .55253 m .50205 .55836 L .50187 .55265 L .798 .233 0 r
F
.50914 .53971 m .51002 .54536 L .5086 .54583 L .424 .144 0 r
F
.5103 .53907 m .51002 .54536 L .50914 .53971 L .351 .125 0 r
F
.48334 .6155 m .4837 .62338 L .48006 .61717 L .172 .12 0 r
F
.48089 .60921 m .48006 .61717 L .47672 .61071 L .315 .163 0 r
F
.48089 .60921 m .48334 .6155 L .48006 .61717 L F
.47878 .60276 m .47672 .61071 L .47385 .60402 L .422 .199 0 r
F
.47878 .60276 m .48089 .60921 L .47672 .61071 L F
.49258 .55255 m .49027 .55818 L .4907 .55231 L 1 .393 0 r
F
.49258 .55255 m .49231 .55837 L .49027 .55818 L F
.4886 .53963 m .48506 .54453 L .48682 .53865 L 1 .71 0 r
F
.4886 .53963 m .48737 .54544 L .48506 .54453 L F
.48939 .54607 m .48624 .55138 L .48737 .54544 L 1 .563 0 r
F
.48939 .54607 m .48862 .55193 L .48624 .55138 L F
.50331 .55253 m .50355 .55824 L .50205 .55836 L .798 .233 0 r
F
.50476 .55237 m .50355 .55824 L .50331 .55253 L .747 .222 0 r
F
.47197 .66874 m .48013 .66859 L .48493 .66553 L 0 0 0 r
F
.47197 .66874 m .4652 .67074 L .48013 .66859 L F
.56338 .4943 m .5877 .48485 L .59503 .49055 L .359 .395 0 r
F
.56338 .4943 m .55773 .49184 L .5877 .48485 L F
.50476 .55237 m .50506 .55809 L .50355 .55824 L .747 .222 0 r
F
.50622 .55216 m .50506 .55809 L .50476 .55237 L .694 .211 0 r
F
.48865 .53296 m .48486 .53726 L .48744 .53153 L 1 .798 0 r
F
.48865 .53296 m .48682 .53865 L .48486 .53726 L F
.47709 .59617 m .47385 .60402 L .47156 .59712 L .523 .242 0 r
F
.47709 .59617 m .47878 .60276 L .47385 .60402 L F
.4907 .55231 m .48796 .55788 L .48862 .55193 L 1 .445 0 r
F
.4907 .55231 m .49027 .55818 L .48796 .55788 L F
.48603 .6216 m .48752 .62931 L .4837 .62338 L 0 .061 0 r
F
.48334 .6155 m .48603 .6216 L .4837 .62338 L .172 .12 0 r
F
.5086 .54583 m .50926 .55154 L .50772 .55189 L .536 .175 0 r
F
.51002 .54536 m .50926 .55154 L .5086 .54583 L .475 .162 0 r
F
.49133 .66213 m .49407 .66319 L .49866 .65911 L 0 0 0 r
F
.49133 .66213 m .48493 .66553 L .49407 .66319 L F
.43624 .57438 m .41774 .58457 L .4172 .57349 L .803 .696 0 r
F
.43624 .57438 m .43653 .58398 L .41774 .58457 L F
.50622 .55216 m .5066 .55789 L .50506 .55809 L .694 .211 0 r
F
.50772 .55189 m .5066 .55789 L .50622 .55216 L .64 .2 0 r
F
.49501 .64041 m .50101 .64755 L .49643 .64261 L .765 .138 0 r
F
.49134 .63499 m .49501 .64041 L .49643 .64261 L 0 0 0 r
F
.50987 .53271 m .51139 .53821 L .5103 .53907 L .152 .067 0 r
F
.51035 .53159 m .51139 .53821 L .50987 .53271 L .039 .049 0 r
F
.46907 .58292 m .46225 .59088 L .46106 .58319 L .783 .408 0 r
F
.46907 .58292 m .46994 .59007 L .46225 .59088 L F
.49749 .55854 m .49585 .56432 L .49587 .55853 L .996 .286 0 r
F
.49749 .55854 m .49753 .5643 L .49585 .56432 L F
.49904 .55851 m .49753 .5643 L .49749 .55854 L .941 .27 0 r
F
.52692 .62964 m .52015 .6335 L .52365 .62743 L 1 .893 0 r
F
.52692 .62964 m .52204 .63579 L .52015 .6335 L F
.53148 .62313 m .52692 .62964 L .52365 .62743 L 1 1 0 r
F
.49587 .55853 m .49406 .5643 L .49416 .55848 L 1 .306 0 r
F
.49587 .55853 m .49585 .56432 L .49406 .5643 L F
.49904 .55851 m .49913 .56426 L .49753 .5643 L .941 .27 0 r
F
.50056 .55845 m .49913 .56426 L .49904 .55851 L .894 .257 0 r
F
.53148 .62313 m .52365 .62743 L .52692 .6211 L 1 1 0 r
F
.53553 .61628 m .53148 .62313 L .52692 .6211 L F
.49416 .55848 m .49212 .56423 L .49231 .55837 L 1 .331 0 r
F
.49416 .55848 m .49406 .5643 L .49212 .56423 L F
.5103 .53907 m .51147 .54472 L .51002 .54536 L .351 .125 0 r
F
.51139 .53821 m .51147 .54472 L .5103 .53907 L .274 .11 0 r
F
.52223 .50027 m .52984 .49716 L .53681 .49677 L .267 .363 0 r
F
.52223 .50027 m .51716 .50213 L .52984 .49716 L F
.50056 .55845 m .50069 .56419 L .49913 .56426 L .894 .257 0 r
F
.50205 .55836 m .50069 .56419 L .50056 .55845 L .851 .247 0 r
F
.49 .52608 m .48627 .52952 L .48985 .52412 L 1 .634 0 r
F
.49 .52608 m .48744 .53153 L .48627 .52952 L F
.48862 .55193 m .48529 .55744 L .48624 .55138 L 1 .509 0 r
F
.48862 .55193 m .48796 .55788 L .48529 .55744 L F
.48737 .54544 m .48346 .55058 L .48506 .54453 L 1 .655 0 r
F
.48737 .54544 m .48624 .55138 L .48346 .55058 L F
.49231 .55837 m .48995 .56411 L .49027 .55818 L 1 .364 0 r
F
.49231 .55837 m .49212 .56423 L .48995 .56411 L F
.50205 .55836 m .50223 .5641 L .50069 .56419 L .851 .247 0 r
F
.50355 .55824 m .50223 .5641 L .50205 .55836 L .81 .238 0 r
F
.50772 .55189 m .5082 .55764 L .5066 .55789 L .64 .2 0 r
F
.50926 .55154 m .5082 .55764 L .50772 .55189 L .585 .19 0 r
F
.47589 .58947 m .47156 .59712 L .46994 .59007 L .645 .294 0 r
F
.47589 .58947 m .47709 .59617 L .47156 .59712 L F
.51002 .54536 m .51089 .55108 L .50926 .55154 L .475 .162 0 r
F
.51147 .54472 m .51089 .55108 L .51002 .54536 L .419 .151 0 r
F
.43507 .50005 m .43928 .49746 L .46116 .50174 L .163 .321 0 r
F
.40287 .49733 m .43928 .49746 L .43507 .50005 L .286 .355 0 r
F
.73778 .34849 m .68332 .39009 L .67346 .36643 L .615 .687 0 r
F
.73778 .34849 m .74928 .38014 L .68332 .39009 L F
.50355 .55824 m .50377 .56398 L .50223 .5641 L .81 .238 0 r
F
.50506 .55809 m .50377 .56398 L .50355 .55824 L .77 .229 0 r
F
.49027 .55818 m .48747 .5639 L .48796 .55788 L 1 .405 0 r
F
.49027 .55818 m .48995 .56411 L .48747 .5639 L F
.52204 .63579 m .51656 .63931 L .52015 .6335 L .872 .567 0 r
F
.52204 .63579 m .51706 .64156 L .51656 .63931 L F
.48883 .62751 m .49134 .63499 L .48752 .62931 L 0 0 0 r
F
.48603 .6216 m .48883 .62751 L .48752 .62931 L 0 .061 0 r
F
.58736 .586 m .58545 .59695 L .56704 .59564 L .817 .83 0 r
F
.61325 .58589 m .58545 .59695 L .58736 .586 L .721 .799 0 r
F
.45037 .575 m .43653 .58398 L .43624 .57438 L .87 .638 0 r
F
.45037 .575 m .45053 .58353 L .43653 .58398 L F
.50506 .55809 m .50534 .56384 L .50377 .56398 L .77 .229 0 r
F
.5066 .55789 m .50534 .56384 L .50506 .55809 L .728 .221 0 r
F
.48682 .53865 m .48238 .54323 L .48486 .53726 L 1 .817 0 r
F
.48682 .53865 m .48506 .54453 L .48238 .54323 L F
.53553 .61628 m .52692 .6211 L .52981 .61451 L 1 1 0 r
F
.53888 .60911 m .53553 .61628 L .52981 .61451 L F
.50926 .55154 m .5099 .55731 L .5082 .55764 L .585 .19 0 r
F
.51089 .55108 m .5099 .55731 L .50926 .55154 L .532 .181 0 r
F
.49323 .51907 m .49016 .52136 L .49489 .51652 L .839 .454 0 r
F
.49323 .51907 m .48985 .52412 L .49016 .52136 L F
.5066 .55789 m .50696 .56366 L .50534 .56384 L .728 .221 0 r
F
.5082 .55764 m .50696 .56366 L .5066 .55789 L .684 .213 0 r
F
.48796 .55788 m .48455 .56359 L .48529 .55744 L 1 .456 0 r
F
.48796 .55788 m .48747 .5639 L .48455 .56359 L F
.48624 .55138 m .48209 .55679 L .48346 .55058 L 1 .588 0 r
F
.48624 .55138 m .48529 .55744 L .48209 .55679 L F
.49585 .56432 m .49404 .57014 L .49406 .5643 L .999 .291 0 r
F
.49585 .56432 m .49588 .57013 L .49404 .57014 L F
.49753 .5643 m .49588 .57013 L .49585 .56432 L .954 .277 0 r
F
.49753 .5643 m .4976 .57009 L .49588 .57013 L F
.49913 .56426 m .4976 .57009 L .49753 .5643 L .916 .265 0 r
F
.49406 .5643 m .49202 .57013 L .49212 .56423 L 1 .31 0 r
F
.49406 .5643 m .49404 .57014 L .49202 .57013 L F
.49913 .56426 m .49924 .57003 L .4976 .57009 L .916 .265 0 r
F
.50069 .56419 m .49924 .57003 L .49913 .56426 L .882 .256 0 r
F
.50087 .3301 m .51813 .34882 L .5045 .34415 L .43 .418 0 r
F
.56598 .66781 m .57092 .6677 L .60323 .66889 L 0 .276 0 r
F
.49212 .56423 m .48976 .57008 L .48995 .56411 L 1 .335 0 r
F
.49212 .56423 m .49202 .57013 L .48976 .57008 L F
.30082 .31173 m .31397 .28944 L .37345 .30953 L .503 .545 0 r
F
.50069 .56419 m .50083 .56995 L .49924 .57003 L .882 .256 0 r
F
.50223 .5641 m .50083 .56995 L .50069 .56419 L .852 .248 0 r
F
.55106 .60302 m .53888 .60911 L .54137 .60167 L 1 1 0 r
F
.55327 .5947 m .55106 .60302 L .54137 .60167 L 1 .887 0 r
F
.56704 .59564 m .55106 .60302 L .55327 .5947 L 1 .921 0 r
F
.47524 .5827 m .46994 .59007 L .46907 .58292 L .79 .356 0 r
F
.47524 .5827 m .47589 .58947 L .46994 .59007 L F
.51147 .54472 m .51262 .55048 L .51089 .55108 L .419 .151 0 r
F
.51296 .54387 m .51262 .55048 L .51147 .54472 L .368 .143 0 r
F
.51139 .53821 m .51296 .54387 L .51147 .54472 L .274 .11 0 r
F
.51241 .53706 m .51296 .54387 L .51139 .53821 L .203 .103 0 r
F
.51035 .53159 m .51241 .53706 L .51139 .53821 L .039 .049 0 r
F
.5082 .55764 m .50866 .56343 L .50696 .56366 L .684 .213 0 r
F
.5099 .55731 m .50866 .56343 L .5082 .55764 L .64 .206 0 r
F
.48995 .56411 m .48715 .56998 L .48747 .5639 L 1 .365 0 r
F
.48995 .56411 m .48976 .57008 L .48715 .56998 L F
.46095 .57543 m .45053 .58353 L .45037 .575 L .92 .564 0 r
F
.46095 .57543 m .46106 .58319 L .45053 .58353 L F
.50223 .5641 m .50241 .56986 L .50083 .56995 L .852 .248 0 r
F
.50377 .56398 m .50241 .56986 L .50223 .5641 L .823 .242 0 r
F
.51089 .55108 m .51172 .55689 L .5099 .55731 L .532 .181 0 r
F
.51262 .55048 m .51172 .55689 L .51089 .55108 L .485 .174 0 r
F
.50377 .56398 m .50399 .56975 L .50241 .56986 L .823 .242 0 r
F
.50534 .56384 m .50399 .56975 L .50377 .56398 L .794 .236 0 r
F
.51051 .53008 m .51241 .53706 L .51035 .53159 L 0 .051 0 r
F
.48506 .54453 m .48012 .54944 L .48238 .54323 L 1 .763 0 r
F
.48506 .54453 m .48346 .55058 L .48012 .54944 L F
.50847 .50566 m .51038 .50461 L .51716 .50213 L 0 0 0 r
F
.50847 .50566 m .50359 .50901 L .51038 .50461 L F
.48744 .53153 m .48265 .53529 L .48627 .52952 L 1 .868 0 r
F
.48744 .53153 m .48486 .53726 L .48265 .53529 L F
.48529 .55744 m .48102 .56311 L .48209 .55679 L 1 .52 0 r
F
.48529 .55744 m .48455 .56359 L .48102 .56311 L F
.48747 .5639 m .48406 .56981 L .48455 .56359 L 1 .405 0 r
F
.48747 .5639 m .48715 .56998 L .48406 .56981 L F
.48273 .60182 m .48089 .60921 L .47878 .60276 L .435 .185 0 r
F
.48148 .59545 m .47878 .60276 L .47709 .59617 L .534 .221 0 r
F
.48148 .59545 m .48273 .60182 L .47878 .60276 L F
.51973 .32422 m .51264 .30573 L .53634 .30702 L .699 .791 0 r
F
.51973 .32422 m .5029 .32491 L .51264 .30573 L F
.4843 .6081 m .48334 .6155 L .48089 .60921 L .335 .151 0 r
F
.48273 .60182 m .4843 .6081 L .48089 .60921 L .435 .185 0 r
F
.53907 .34133 m .54465 .36301 L .53175 .35513 L .501 .488 0 r
F
.53907 .34133 m .55709 .35036 L .54465 .36301 L F
.50534 .56384 m .5056 .56962 L .50399 .56975 L .794 .236 0 r
F
.50696 .56366 m .5056 .56962 L .50534 .56384 L .764 .231 0 r
F
.51706 .64156 m .51307 .64487 L .51656 .63931 L .707 .447 0 r
F
.51706 .64156 m .5122 .64699 L .51307 .64487 L F
.5099 .55731 m .51048 .56314 L .50866 .56343 L .64 .206 0 r
F
.51172 .55689 m .51048 .56314 L .5099 .55731 L .597 .2 0 r
F
.48058 .58901 m .47709 .59617 L .47589 .58947 L .652 .265 0 r
F
.48058 .58901 m .48148 .59545 L .47709 .59617 L F
.53888 .60911 m .52981 .61451 L .53219 .60771 L 1 1 0 r
F
.54137 .60167 m .53888 .60911 L .53219 .60771 L 1 .929 0 r
F
.46898 .57572 m .46106 .58319 L .46095 .57543 L .948 .489 0 r
F
.46898 .57572 m .46907 .58292 L .46106 .58319 L F
.49165 .63324 m .49501 .64041 L .49134 .63499 L 0 0 0 r
F
.48883 .62751 m .49165 .63324 L .49134 .63499 L F
.51054 .65439 m .51491 .65832 L .52462 .66052 L .599 .016 0 r
F
.49404 .57014 m .49203 .57606 L .49202 .57013 L .968 .289 0 r
F
.49404 .57014 m .49408 .57602 L .49203 .57606 L F
.49588 .57013 m .49408 .57602 L .49404 .57014 L .938 .277 0 r
F
.50696 .56366 m .50728 .56946 L .5056 .56962 L .764 .231 0 r
F
.50866 .56343 m .50728 .56946 L .50696 .56366 L .733 .227 0 r
F
.48611 .61426 m .48603 .6216 L .48334 .6155 L .205 .109 0 r
F
.4843 .6081 m .48611 .61426 L .48334 .6155 L .335 .151 0 r
F
.49202 .57013 m .48972 .57609 L .48976 .57008 L 1 .306 0 r
F
.49202 .57013 m .49203 .57606 L .48972 .57609 L F
.49588 .57013 m .49596 .57596 L .49408 .57602 L .938 .277 0 r
F
.4976 .57009 m .49596 .57596 L .49588 .57013 L .912 .267 0 r
F
.4976 .57009 m .4977 .5759 L .49596 .57596 L F
.49924 .57003 m .4977 .5759 L .4976 .57009 L .89 .259 0 r
F
.48976 .57008 m .48704 .5761 L .48715 .56998 L 1 .328 0 r
F
.48976 .57008 m .48972 .57609 L .48704 .5761 L F
.48455 .56359 m .48031 .56954 L .48102 .56311 L 1 .455 0 r
F
.48455 .56359 m .48406 .56981 L .48031 .56954 L F
.49924 .57003 m .49937 .57582 L .4977 .5759 L .89 .259 0 r
F
.50083 .56995 m .49937 .57582 L .49924 .57003 L .87 .254 0 r
F
.48346 .55058 m .47818 .55585 L .48012 .54944 L 1 .683 0 r
F
.48346 .55058 m .48209 .55679 L .47818 .55585 L F
.48008 .58252 m .47589 .58947 L .47524 .5827 L .792 .317 0 r
F
.48008 .58252 m .48058 .58901 L .47589 .58947 L F
.48715 .56998 m .48386 .57608 L .48406 .56981 L 1 .357 0 r
F
.48715 .56998 m .48704 .5761 L .48386 .57608 L F
.44433 .67369 m .46093 .67242 L .4652 .67074 L .063 .301 0 r
F
.44433 .67369 m .43811 .67379 L .46093 .67242 L F
.50083 .56995 m .50098 .57574 L .49937 .57582 L .87 .254 0 r
F
.50241 .56986 m .50098 .57574 L .50083 .56995 L .853 .249 0 r
F
.47515 .5759 m .46907 .58292 L .46898 .57572 L .957 .426 0 r
F
.47515 .5759 m .47524 .5827 L .46907 .58292 L F
.51262 .55048 m .51371 .55633 L .51172 .55689 L .485 .174 0 r
F
.5145 .54966 m .51371 .55633 L .51262 .55048 L .446 .171 0 r
F
.51296 .54387 m .5145 .54966 L .51262 .55048 L .368 .143 0 r
F
.50866 .56343 m .50906 .56926 L .50728 .56946 L .733 .227 0 r
F
.51048 .56314 m .50906 .56926 L .50866 .56343 L .702 .224 0 r
F
.50241 .56986 m .50258 .57565 L .50098 .57574 L .853 .249 0 r
F
.50399 .56975 m .50258 .57565 L .50241 .56986 L .836 .246 0 r
F
.51172 .55689 m .51247 .56277 L .51048 .56314 L .597 .2 0 r
F
.51371 .55633 m .51247 .56277 L .51172 .55689 L .558 .197 0 r
F
.48406 .56981 m .47999 .57602 L .48031 .56954 L 1 .394 0 r
F
.48406 .56981 m .48386 .57608 L .47999 .57602 L F
.51452 .54271 m .5145 .54966 L .51296 .54387 L .323 .143 0 r
F
.51241 .53706 m .51452 .54271 L .51296 .54387 L .203 .103 0 r
F
.48209 .55679 m .47666 .56243 L .47818 .55585 L 1 .598 0 r
F
.48209 .55679 m .48102 .56311 L .47666 .56243 L F
.50399 .56975 m .50419 .57554 L .50258 .57565 L .836 .246 0 r
F
.5056 .56962 m .50419 .57554 L .50399 .56975 L .82 .243 0 r
F
.47999 .57602 m .47524 .5827 L .47515 .5759 L .953 .376 0 r
F
.47999 .57602 m .48008 .58252 L .47524 .5827 L F
.52462 .66052 m .52893 .66342 L .54437 .66529 L .409 0 0 r
F
.51491 .65832 m .52893 .66342 L .52462 .66052 L .578 .016 0 r
F
.49838 .64561 m .50499 .65222 L .50101 .64755 L .859 .172 0 r
F
.49501 .64041 m .49838 .64561 L .50101 .64755 L .765 .138 0 r
F
.48809 .62029 m .48883 .62751 L .48603 .6216 L .024 .052 0 r
F
.48611 .61426 m .48809 .62029 L .48603 .6216 L .205 .109 0 r
F
.56824 .5861 m .56704 .59564 L .55327 .5947 L .931 .823 0 r
F
.58736 .586 m .56704 .59564 L .56824 .5861 L .817 .83 0 r
F
.48486 .53726 m .47916 .5414 L .48265 .53529 L 1 .931 0 r
F
.48486 .53726 m .48238 .54323 L .47916 .5414 L F
.51048 .56314 m .51099 .56902 L .50906 .56926 L .702 .224 0 r
F
.51247 .56277 m .51099 .56902 L .51048 .56314 L .671 .222 0 r
F
.5056 .56962 m .50584 .57542 L .50419 .57554 L .82 .243 0 r
F
.50728 .56946 m .50584 .57542 L .5056 .56962 L .803 .242 0 r
F
.48704 .5761 m .48396 .58237 L .48386 .57608 L .928 .312 0 r
F
.48704 .5761 m .48715 .58223 L .48396 .58237 L F
.48972 .57609 m .48715 .58223 L .48704 .5761 L .913 .293 0 r
F
.41605 .36202 m .37434 .36418 L .39006 .34779 L .881 .913 0 r
F
.43057 .35043 m .41605 .36202 L .39006 .34779 L .896 .951 0 r
F
.48972 .57609 m .48983 .58212 L .48715 .58223 L .913 .293 0 r
F
.49203 .57606 m .48983 .58212 L .48972 .57609 L .9 .279 0 r
F
.48102 .56311 m .47563 .56913 L .47666 .56243 L 1 .517 0 r
F
.48102 .56311 m .48031 .56954 L .47563 .56913 L F
.48386 .57608 m .48008 .58252 L .47999 .57602 L .942 .339 0 r
F
.48386 .57608 m .48396 .58237 L .48008 .58252 L F
.49203 .57606 m .49215 .58201 L .48983 .58212 L .9 .279 0 r
F
.49408 .57602 m .49215 .58201 L .49203 .57606 L .888 .269 0 r
F
.48436 .58865 m .48148 .59545 L .48058 .58901 L .662 .247 0 r
F
.48396 .58237 m .48058 .58901 L .48008 .58252 L .793 .29 0 r
F
.48396 .58237 m .48436 .58865 L .48058 .58901 L F
.48031 .56954 m .47515 .5759 L .47563 .56913 L 1 .443 0 r
F
.48031 .56954 m .47999 .57602 L .47515 .5759 L F
.48985 .52412 m .48514 .52669 L .49016 .52136 L 1 .658 0 r
F
.48985 .52412 m .48627 .52952 L .48514 .52669 L F
.49408 .57602 m .49421 .58191 L .49215 .58201 L .888 .269 0 r
F
.49596 .57596 m .49421 .58191 L .49408 .57602 L .878 .262 0 r
F
.48504 .59491 m .48273 .60182 L .48148 .59545 L .55 .21 0 r
F
.48436 .58865 m .48504 .59491 L .48148 .59545 L .662 .247 0 r
F
.5133 .53548 m .51452 .54271 L .51241 .53706 L .154 .109 0 r
F
.51051 .53008 m .5133 .53548 L .51241 .53706 L 0 .051 0 r
F
.49596 .57596 m .49609 .58182 L .49421 .58191 L .878 .262 0 r
F
.4977 .5759 m .49609 .58182 L .49596 .57596 L .87 .257 0 r
F
.50728 .56946 m .50757 .57529 L .50584 .57542 L .803 .242 0 r
F
.50906 .56926 m .50757 .57529 L .50728 .56946 L .787 .242 0 r
F
.51999 .33454 m .53175 .35513 L .51813 .34882 L .465 .45 0 r
F
.50087 .3301 m .51999 .33454 L .51813 .34882 L .43 .418 0 r
F
.47563 .56913 m .47515 .5759 L .46898 .57572 L 1 .505 0 r
F
.4977 .5759 m .49784 .58173 L .49609 .58182 L .87 .257 0 r
F
.49937 .57582 m .49784 .58173 L .4977 .5759 L .863 .253 0 r
F
.48715 .58223 m .48436 .58865 L .48396 .58237 L .795 .272 0 r
F
.48598 .60112 m .4843 .6081 L .48273 .60182 L .456 .178 0 r
F
.48504 .59491 m .48598 .60112 L .48273 .60182 L .55 .21 0 r
F
.49937 .57582 m .49951 .58164 L .49784 .58173 L .863 .253 0 r
F
.50098 .57574 m .49951 .58164 L .49937 .57582 L .858 .251 0 r
F
.51999 .33454 m .53907 .34133 L .53175 .35513 L .465 .45 0 r
F
.51371 .55633 m .5147 .56228 L .51247 .56277 L .558 .197 0 r
F
.51596 .55559 m .5147 .56228 L .51371 .55633 L .525 .199 0 r
F
.5145 .54966 m .51596 .55559 L .51371 .55633 L .446 .171 0 r
F
.50906 .56926 m .5094 .57513 L .50757 .57529 L .787 .242 0 r
F
.51099 .56902 m .5094 .57513 L .50906 .56926 L .769 .243 0 r
F
.51247 .56277 m .51312 .56871 L .51099 .56902 L .671 .222 0 r
F
.5147 .56228 m .51312 .56871 L .51247 .56277 L .642 .224 0 r
F
.48715 .58223 m .48747 .58838 L .48436 .58865 L .795 .272 0 r
F
.48983 .58212 m .48747 .58838 L .48715 .58223 L .8 .261 0 r
F
.50098 .57574 m .50114 .58154 L .49951 .58164 L .858 .251 0 r
F
.50258 .57565 m .50114 .58154 L .50098 .57574 L .853 .25 0 r
F
.46967 .56854 m .46898 .57572 L .46095 .57543 L 1 .581 0 r
F
.47563 .56913 m .46898 .57572 L .46967 .56854 L 1 .505 0 r
F
.54137 .60167 m .53219 .60771 L .53394 .60071 L 1 .929 0 r
F
.54289 .59404 m .54137 .60167 L .53394 .60071 L 1 .81 0 r
F
.55327 .5947 m .54137 .60167 L .54289 .59404 L 1 .887 0 r
F
.48238 .54323 m .47598 .54783 L .47916 .5414 L 1 .882 0 r
F
.48238 .54323 m .48012 .54944 L .47598 .54783 L F
.48747 .58838 m .48504 .59491 L .48436 .58865 L .677 .237 0 r
F
.52692 .6211 m .52089 .62584 L .52323 .61963 L 1 1 0 r
F
.52692 .6211 m .52365 .62743 L .52089 .62584 L F
.52981 .61451 m .52692 .6211 L .52323 .61963 L F
.50258 .57565 m .50275 .58145 L .50114 .58154 L .853 .25 0 r
F
.50419 .57554 m .50275 .58145 L .50258 .57565 L .85 .25 0 r
F
.48715 .60727 m .48611 .61426 L .4843 .6081 L .368 .148 0 r
F
.48598 .60112 m .48715 .60727 L .4843 .6081 L .456 .178 0 r
F
.5166 .54856 m .51596 .55559 L .5145 .54966 L .416 .174 0 r
F
.51452 .54271 m .5166 .54856 L .5145 .54966 L .323 .143 0 r
F
.48983 .58212 m .49009 .58815 L .48747 .58838 L .8 .261 0 r
F
.49215 .58201 m .49009 .58815 L .48983 .58212 L .805 .254 0 r
F
.47666 .56243 m .47563 .56913 L .46967 .56854 L 1 .594 0 r
F
.49016 .62618 m .49165 .63324 L .48883 .62751 L 0 0 0 r
F
.48809 .62029 m .49016 .62618 L .48883 .62751 L .024 .052 0 r
F
.5122 .64699 m .50767 .65209 L .50982 .6502 L 0 0 0 r
F
.5122 .64699 m .50982 .6502 L .51307 .64487 L F
.52981 .61451 m .52323 .61963 L .52528 .61325 L 1 1 0 r
F
.53219 .60771 m .52981 .61451 L .52528 .61325 L 1 .936 0 r
F
.50419 .57554 m .50438 .58136 L .50275 .58145 L .85 .25 0 r
F
.50584 .57542 m .50438 .58136 L .50419 .57554 L .847 .251 0 r
F
.51023 .52801 m .5133 .53548 L .51051 .53008 L 0 .078 0 r
F
.49215 .58201 m .49238 .58797 L .49009 .58815 L .805 .254 0 r
F
.49421 .58191 m .49238 .58797 L .49215 .58201 L .813 .249 0 r
F
.51099 .56902 m .51141 .57494 L .5094 .57513 L .769 .243 0 r
F
.51312 .56871 m .51141 .57494 L .51099 .56902 L .753 .246 0 r
F
.52365 .62743 m .51839 .63186 L .52089 .62584 L 1 .894 0 r
F
.52365 .62743 m .52015 .6335 L .51839 .63186 L F
.49435 .63879 m .49838 .64561 L .49501 .64041 L .821 .193 0 r
F
.49165 .63324 m .49435 .63879 L .49501 .64041 L 0 0 0 r
F
.46193 .56769 m .46095 .57543 L .45037 .575 L 1 .663 0 r
F
.46967 .56854 m .46095 .57543 L .46193 .56769 L 1 .581 0 r
F
.48799 .5945 m .48598 .60112 L .48504 .59491 L .574 .205 0 r
F
.48747 .58838 m .48799 .5945 L .48504 .59491 L .677 .237 0 r
F
.50584 .57542 m .50605 .58126 L .50438 .58136 L .847 .251 0 r
F
.50757 .57529 m .50605 .58126 L .50584 .57542 L .845 .253 0 r
F
.47666 .56243 m .46967 .56854 L .47112 .56146 L 1 .594 0 r
F
.47818 .55585 m .47666 .56243 L .47112 .56146 L 1 .69 0 r
F
.48012 .54944 m .47326 .55453 L .47598 .54783 L 1 .791 0 r
F
.48012 .54944 m .47818 .55585 L .47326 .55453 L F
.49421 .58191 m .49441 .58782 L .49238 .58797 L .813 .249 0 r
F
.49609 .58182 m .49441 .58782 L .49421 .58191 L .82 .247 0 r
F
.49009 .58815 m .48799 .5945 L .48747 .58838 L .696 .231 0 r
F
.59683 .34575 m .5864 .37396 L .57313 .36135 L .584 .608 0 r
F
.59683 .34575 m .61507 .36155 L .5864 .37396 L F
.47818 .55585 m .47112 .56146 L .47326 .55453 L 1 .69 0 r
F
.49609 .58182 m .49628 .58769 L .49441 .58782 L .82 .247 0 r
F
.49784 .58173 m .49628 .58769 L .49609 .58182 L .828 .246 0 r
F
.40287 .49733 m .40804 .49148 L .43928 .49746 L .286 .355 0 r
F
.35744 .49357 m .40804 .49148 L .40287 .49733 L .364 .389 0 r
F
.50757 .57529 m .5078 .58115 L .50605 .58126 L .845 .253 0 r
F
.5094 .57513 m .5078 .58115 L .50757 .57529 L .843 .257 0 r
F
.5147 .56228 m .51556 .56831 L .51312 .56871 L .642 .224 0 r
F
.51728 .56164 m .51556 .56831 L .5147 .56228 L .618 .23 0 r
F
.51596 .55559 m .51728 .56164 L .5147 .56228 L .525 .199 0 r
F
.48849 .61333 m .48809 .62029 L .48611 .61426 L .258 .111 0 r
F
.48715 .60727 m .48849 .61333 L .48611 .61426 L .368 .148 0 r
F
.49784 .58173 m .49802 .58757 L .49628 .58769 L .828 .246 0 r
F
.49951 .58164 m .49802 .58757 L .49784 .58173 L .836 .247 0 r
F
.53219 .60771 m .52528 .61325 L .52695 .60671 L 1 .936 0 r
F
.53394 .60071 m .53219 .60771 L .52695 .60671 L 1 .823 0 r
F
.64804 .6705 m .71795 .66227 L .70986 .67269 L .251 .359 0 r
F
.51312 .56871 m .51365 .5747 L .51141 .57494 L .753 .246 0 r
F
.51556 .56831 m .51365 .5747 L .51312 .56871 L .738 .254 0 r
F
.55402 .5862 m .55327 .5947 L .54289 .59404 L 1 .775 0 r
F
.56824 .5861 m .55327 .5947 L .55402 .5862 L .931 .823 0 r
F
.51617 .54114 m .5166 .54856 L .51452 .54271 L .293 .152 0 r
F
.5133 .53548 m .51617 .54114 L .51452 .54271 L .154 .109 0 r
F
.49009 .58815 m .49051 .59418 L .48799 .5945 L .696 .231 0 r
F
.49238 .58797 m .49051 .59418 L .49009 .58815 L .718 .23 0 r
F
.49951 .58164 m .49968 .58746 L .49802 .58757 L .836 .247 0 r
F
.50114 .58154 m .49968 .58746 L .49951 .58164 L .845 .248 0 r
F
.5094 .57513 m .50968 .58103 L .5078 .58115 L .843 .257 0 r
F
.51141 .57494 m .50968 .58103 L .5094 .57513 L .842 .263 0 r
F
.48871 .60059 m .48715 .60727 L .48598 .60112 L .487 .178 0 r
F
.48799 .5945 m .48871 .60059 L .48598 .60112 L .574 .205 0 r
F
.51857 .55459 m .51728 .56164 L .51596 .55559 L .501 .206 0 r
F
.5166 .54856 m .51857 .55459 L .51596 .55559 L .416 .174 0 r
F
.59503 .49055 m .63075 .47491 L .63989 .48526 L .421 .417 0 r
F
.59503 .49055 m .5877 .48485 L .63075 .47491 L F
.50114 .58154 m .50131 .58737 L .49968 .58746 L .845 .248 0 r
F
.50275 .58145 m .50131 .58737 L .50114 .58154 L .853 .25 0 r
F
.47112 .56146 m .46967 .56854 L .46193 .56769 L 1 .682 0 r
F
.48627 .52952 m .48007 .53252 L .48514 .52669 L 1 .941 0 r
F
.48627 .52952 m .48265 .53529 L .48007 .53252 L F
.49489 .51652 m .49016 .52136 L .49109 .51748 L .797 .477 0 r
F
.45172 .56649 m .45037 .575 L .43624 .57438 L 1 .739 0 r
F
.46193 .56769 m .45037 .575 L .45172 .56649 L 1 .663 0 r
F
.49051 .59418 m .48871 .60059 L .48799 .5945 L .605 .205 0 r
F
.52015 .6335 m .51583 .63769 L .51839 .63186 L .973 .579 0 r
F
.52015 .6335 m .51656 .63931 L .51583 .63769 L F
.49238 .58797 m .49271 .59393 L .49051 .59418 L .718 .23 0 r
F
.49441 .58782 m .49271 .59393 L .49238 .58797 L .742 .231 0 r
F
.50275 .58145 m .50292 .58728 L .50131 .58737 L .853 .25 0 r
F
.50438 .58136 m .50292 .58728 L .50275 .58145 L .863 .253 0 r
F
.51141 .57494 m .51173 .58089 L .50968 .58103 L .842 .263 0 r
F
.51365 .5747 m .51173 .58089 L .51141 .57494 L .843 .273 0 r
F
.50438 .58136 m .50455 .58719 L .50292 .58728 L .863 .253 0 r
F
.50605 .58126 m .50455 .58719 L .50438 .58136 L .874 .258 0 r
F
.51556 .56831 m .51623 .5744 L .51365 .5747 L .738 .254 0 r
F
.5184 .56779 m .51623 .5744 L .51556 .56831 L .725 .266 0 r
F
.51728 .56164 m .5184 .56779 L .51556 .56831 L .618 .23 0 r
F
.49441 .58782 m .49469 .59373 L .49271 .59393 L .742 .231 0 r
F
.49628 .58769 m .49469 .59373 L .49441 .58782 L .765 .233 0 r
F
.53681 .49677 m .54822 .49013 L .55773 .49184 L .371 .403 0 r
F
.53681 .49677 m .52984 .49716 L .54822 .49013 L F
.48996 .61931 m .49016 .62618 L .48809 .62029 L .111 .061 0 r
F
.48849 .61333 m .48996 .61931 L .48809 .62029 L .258 .111 0 r
F
.50605 .58126 m .50623 .5871 L .50455 .58719 L .874 .258 0 r
F
.5078 .58115 m .50623 .5871 L .50605 .58126 L .887 .264 0 r
F
.48959 .60665 m .48849 .61333 L .48715 .60727 L .408 .151 0 r
F
.48871 .60059 m .48959 .60665 L .48715 .60727 L .487 .178 0 r
F
.51365 .5747 m .51404 .58073 L .51173 .58089 L .843 .273 0 r
F
.51623 .5744 m .51404 .58073 L .51365 .5747 L .844 .287 0 r
F
.49224 .63195 m .49435 .63879 L .49165 .63324 L 0 0 0 r
F
.49016 .62618 m .49224 .63195 L .49165 .63324 L F
.53394 .60071 m .52695 .60671 L .52817 .60004 L 1 .823 0 r
F
.53498 .59359 m .53394 .60071 L .52817 .60004 L 1 .712 0 r
F
.54289 .59404 m .53394 .60071 L .53498 .59359 L 1 .81 0 r
F
.49628 .58769 m .49651 .59356 L .49469 .59373 L .765 .233 0 r
F
.49802 .58757 m .49651 .59356 L .49628 .58769 L .788 .236 0 r
F
.49051 .59418 m .49106 .60019 L .48871 .60059 L .605 .205 0 r
F
.49271 .59393 m .49106 .60019 L .49051 .59418 L .639 .208 0 r
F
.52033 .56077 m .5184 .56779 L .51728 .56164 L .599 .243 0 r
F
.51857 .55459 m .52033 .56077 L .51728 .56164 L .501 .206 0 r
F
.5078 .58115 m .50799 .58702 L .50623 .5871 L .887 .264 0 r
F
.50968 .58103 m .50799 .58702 L .5078 .58115 L .902 .273 0 r
F
.519 .54707 m .51857 .55459 L .5166 .54856 L .396 .185 0 r
F
.51617 .54114 m .519 .54707 L .5166 .54856 L .293 .152 0 r
F
.49106 .60019 m .48959 .60665 L .48871 .60059 L .525 .182 0 r
F
.49802 .58757 m .49823 .59342 L .49651 .59356 L .788 .236 0 r
F
.49968 .58746 m .49823 .59342 L .49802 .58757 L .81 .24 0 r
F
.54334 .58629 m .54289 .59404 L .53498 .59359 L 1 .697 0 r
F
.55402 .5862 m .54289 .59404 L .54334 .58629 L 1 .775 0 r
F
.49866 .65911 m .50039 .6615 L .50367 .65691 L .077 0 0 r
F
.49866 .65911 m .49407 .66319 L .50039 .6615 L F
.51403 .53332 m .51617 .54114 L .5133 .53548 L .138 .132 0 r
F
.51023 .52801 m .51403 .53332 L .5133 .53548 L 0 .078 0 r
F
.50968 .58103 m .50987 .58694 L .50799 .58702 L .902 .273 0 r
F
.51173 .58089 m .50987 .58694 L .50968 .58103 L .92 .285 0 r
F
.47112 .56146 m .46193 .56769 L .46396 .56007 L 1 .682 0 r
F
.47326 .55453 m .47112 .56146 L .46396 .56007 L 1 .792 0 r
F
.49968 .58746 m .49987 .59331 L .49823 .59342 L .81 .24 0 r
F
.50131 .58737 m .49987 .59331 L .49968 .58746 L .832 .244 0 r
F
.48493 .66553 m .49067 .66704 L .49407 .66319 L .132 0 0 r
F
.48493 .66553 m .48013 .66859 L .49067 .66704 L F
.49271 .59393 m .49315 .59988 L .49106 .60019 L .639 .208 0 r
F
.49469 .59373 m .49315 .59988 L .49271 .59393 L .676 .213 0 r
F
.51623 .5744 m .51671 .58054 L .51404 .58073 L .844 .287 0 r
F
.51928 .57402 m .51671 .58054 L .51623 .5744 L .847 .307 0 r
F
.5184 .56779 m .51928 .57402 L .51623 .5744 L .725 .266 0 r
F
.43805 .56478 m .43624 .57438 L .4172 .57349 L .909 .79 0 r
F
.45172 .56649 m .43624 .57438 L .43805 .56478 L 1 .739 0 r
F
.51173 .58089 m .51195 .58686 L .50987 .58694 L .92 .285 0 r
F
.51404 .58073 m .51195 .58686 L .51173 .58089 L .94 .301 0 r
F
.50131 .58737 m .50148 .5932 L .49987 .59331 L .832 .244 0 r
F
.50292 .58728 m .50148 .5932 L .50131 .58737 L .853 .25 0 r
F
.48265 .53529 m .47519 .53882 L .48007 .53252 L 1 1 0 r
F
.48265 .53529 m .47916 .5414 L .47519 .53882 L F
.52182 .56709 m .51928 .57402 L .5184 .56779 L .715 .287 0 r
F
.52033 .56077 m .52182 .56709 L .5184 .56779 L .599 .243 0 r
F
.49059 .61264 m .48996 .61931 L .48849 .61333 L .323 .121 0 r
F
.48959 .60665 m .49059 .61264 L .48849 .61333 L .408 .151 0 r
F
.50292 .58728 m .50308 .59311 L .50148 .5932 L .853 .25 0 r
F
.50455 .58719 m .50308 .59311 L .50292 .58728 L .876 .256 0 r
F
.65575 .34375 m .62838 .37893 L .61507 .36155 L .607 .659 0 r
F
.65575 .34375 m .67346 .36643 L .62838 .37893 L F
.51404 .58073 m .51428 .58678 L .51195 .58686 L .94 .301 0 r
F
.51671 .58054 m .51428 .58678 L .51404 .58073 L .961 .323 0 r
F
.51656 .63931 m .51334 .64334 L .51583 .63769 L .783 .438 0 r
F
.51656 .63931 m .51307 .64487 L .51334 .64334 L F
.46396 .56007 m .46193 .56769 L .45172 .56649 L 1 .772 0 r
F
.49469 .59373 m .49504 .59964 L .49315 .59988 L .676 .213 0 r
F
.49651 .59356 m .49504 .59964 L .49469 .59373 L .714 .219 0 r
F
.52528 .61325 m .52016 .61858 L .52161 .61235 L 1 .897 0 r
F
.52528 .61325 m .52323 .61963 L .52016 .61858 L F
.52695 .60671 m .52528 .61325 L .52161 .61235 L 1 .808 0 r
F
.50455 .58719 m .5047 .59303 L .50308 .59311 L .876 .256 0 r
F
.50623 .5871 m .5047 .59303 L .50455 .58719 L .901 .264 0 r
F
.52695 .60671 m .52161 .61235 L .52277 .606 L 1 .808 0 r
F
.52817 .60004 m .52695 .60671 L .52277 .606 L 1 .709 0 r
F
.49106 .60019 m .49173 .60618 L .48959 .60665 L .525 .182 0 r
F
.49315 .59988 m .49173 .60618 L .49106 .60019 L .569 .188 0 r
F
.50359 .50901 m .50217 .50787 L .51038 .50461 L .597 .445 0 r
F
.52166 .55323 m .52033 .56077 L .51857 .55459 L .485 .222 0 r
F
.519 .54707 m .52166 .55323 L .51857 .55459 L .396 .185 0 r
F
.52893 .66342 m .54777 .66681 L .54437 .66529 L .369 0 0 r
F
.36248 .6783 m .40226 .67323 L .40635 .67569 L .227 .351 0 r
F
.36248 .6783 m .35553 .67269 L .40226 .67323 L F
.49173 .60618 m .49059 .61264 L .48959 .60665 L .455 .16 0 r
F
.4915 .62519 m .49224 .63195 L .49016 .62618 L 0 0 0 r
F
.48996 .61931 m .4915 .62519 L .49016 .62618 L .111 .061 0 r
F
.50623 .5871 m .50637 .59297 L .5047 .59303 L .901 .264 0 r
F
.50799 .58702 m .50637 .59297 L .50623 .5871 L .93 .275 0 r
F
.49838 .64561 m .5013 .65062 L .50499 .65222 L .859 .172 0 r
F
.47326 .55453 m .46396 .56007 L .46694 .55266 L 1 .792 0 r
F
.47598 .54783 m .47326 .55453 L .46694 .55266 L 1 .904 0 r
F
.53498 .59359 m .52817 .60004 L .52887 .59327 L 1 .712 0 r
F
.53524 .58638 m .53498 .59359 L .52887 .59327 L 1 .609 0 r
F
.54334 .58629 m .53498 .59359 L .53524 .58638 L 1 .697 0 r
F
.52323 .61963 m .51852 .62469 L .52016 .61858 L 1 .941 0 r
F
.52323 .61963 m .52089 .62584 L .51852 .62469 L F
.51671 .58054 m .51698 .5867 L .51428 .58678 L .961 .323 0 r
F
.51988 .5803 m .51698 .5867 L .51671 .58054 L .982 .354 0 r
F
.51928 .57402 m .51988 .5803 L .51671 .58054 L .847 .307 0 r
F
.49651 .59356 m .4968 .59944 L .49504 .59964 L .714 .219 0 r
F
.49823 .59342 m .4968 .59944 L .49651 .59356 L .75 .226 0 r
F
.52297 .57352 m .51988 .5803 L .51928 .57402 L .849 .337 0 r
F
.52182 .56709 m .52297 .57352 L .51928 .57402 L .715 .287 0 r
F
.50799 .58702 m .50812 .59291 L .50637 .59297 L .93 .275 0 r
F
.50987 .58694 m .50812 .59291 L .50799 .58702 L .963 .289 0 r
F
.52817 .60004 m .52277 .606 L .52361 .59957 L 1 .709 0 r
F
.52887 .59327 m .52817 .60004 L .52361 .59957 L 1 .614 0 r
F
.47916 .5414 m .47075 .54555 L .47519 .53882 L 1 1 0 r
F
.47916 .5414 m .47598 .54783 L .47075 .54555 L F
.49683 .64418 m .5013 .65062 L .49838 .64561 L .972 .226 0 r
F
.49435 .63879 m .49683 .64418 L .49838 .64561 L .821 .193 0 r
F
.50987 .58694 m .50999 .59287 L .50812 .59291 L .963 .289 0 r
F
.51195 .58686 m .50999 .59287 L .50987 .58694 L 1 .307 0 r
F
.47598 .54783 m .46694 .55266 L .47075 .54555 L 1 .904 0 r
F
.49823 .59342 m .49847 .59928 L .4968 .59944 L .75 .226 0 r
F
.49987 .59331 m .49847 .59928 L .49823 .59342 L .785 .233 0 r
F
.51195 .58686 m .51205 .59285 L .50999 .59287 L 1 .307 0 r
F
.51428 .58678 m .51205 .59285 L .51195 .58686 L 1 .331 0 r
F
.49315 .59988 m .49367 .60582 L .49173 .60618 L .569 .188 0 r
F
.49504 .59964 m .49367 .60582 L .49315 .59988 L .617 .197 0 r
F
.51716 .50213 m .52043 .4984 L .52984 .49716 L .444 .418 0 r
F
.51716 .50213 m .51038 .50461 L .52043 .4984 L F
.52404 .55961 m .52182 .56709 L .52033 .56077 L .586 .266 0 r
F
.52166 .55323 m .52404 .55961 L .52033 .56077 L .485 .222 0 r
F
.51988 .5803 m .52019 .58662 L .51698 .5867 L .982 .354 0 r
F
.52374 .58001 m .52019 .58662 L .51988 .5803 L .999 .395 0 r
F
.52297 .57352 m .52374 .58001 L .51988 .5803 L .849 .337 0 r
F
.49987 .59331 m .50008 .59916 L .49847 .59928 L .785 .233 0 r
F
.50148 .5932 m .50008 .59916 L .49987 .59331 L .819 .241 0 r
F
.51428 .58678 m .51436 .59284 L .51205 .59285 L 1 .331 0 r
F
.51698 .5867 m .51436 .59284 L .51428 .58678 L 1 .363 0 r
F
.51795 .53899 m .519 .54707 L .51617 .54114 L .281 .172 0 r
F
.51403 .53332 m .51795 .53899 L .51617 .54114 L .138 .132 0 r
F
.52887 .59327 m .52361 .59957 L .52406 .59307 L 1 .614 0 r
F
.529 .58646 m .52887 .59327 L .52406 .59307 L 1 .527 0 r
F
.53524 .58638 m .52887 .59327 L .529 .58646 L 1 .609 0 r
F
.52089 .62584 m .51674 .63068 L .51852 .62469 L 1 .871 0 r
F
.52089 .62584 m .51839 .63186 L .51674 .63068 L F
.49169 .61858 m .4915 .62519 L .48996 .61931 L .214 .083 0 r
F
.49059 .61264 m .49169 .61858 L .48996 .61931 L .323 .121 0 r
F
.33156 .34857 m .31771 .37164 L .25245 .35696 L .712 .798 0 r
F
.37434 .36418 m .31771 .37164 L .33156 .34857 L .77 .833 0 r
F
.51698 .5867 m .51704 .59287 L .51436 .59284 L 1 .363 0 r
F
.52019 .58662 m .51704 .59287 L .51698 .5867 L 1 .404 0 r
F
.50148 .5932 m .50166 .59905 L .50008 .59916 L .819 .241 0 r
F
.50308 .59311 m .50166 .59905 L .50148 .5932 L .853 .249 0 r
F
.50931 .52515 m .51403 .53332 L .51023 .52801 L 0 .126 0 r
F
.50448 .52044 m .50931 .52515 L .51023 .52801 L 0 .071 0 r
F
.52603 .56616 m .52297 .57352 L .52182 .56709 L .707 .318 0 r
F
.52404 .55961 m .52603 .56616 L .52182 .56709 L .586 .266 0 r
F
.49424 .63758 m .49683 .64418 L .49435 .63879 L .81 .22 0 r
F
.49224 .63195 m .49424 .63758 L .49435 .63879 L 0 0 0 r
F
.52019 .58662 m .52021 .59294 L .51704 .59287 L 1 .404 0 r
F
.52411 .58654 m .52021 .59294 L .52019 .58662 L 1 .458 0 r
F
.52374 .58001 m .52411 .58654 L .52019 .58662 L .999 .395 0 r
F
.49173 .60618 m .4925 .61213 L .49059 .61264 L .455 .16 0 r
F
.49367 .60582 m .4925 .61213 L .49173 .60618 L .507 .17 0 r
F
.51491 .65832 m .51803 .66204 L .52893 .66342 L .578 .016 0 r
F
.50818 .65669 m .51803 .66204 L .51491 .65832 L .733 .102 0 r
F
.49504 .59964 m .49545 .60554 L .49367 .60582 L .617 .197 0 r
F
.4968 .59944 m .49545 .60554 L .49504 .59964 L .667 .207 0 r
F
.50308 .59311 m .50323 .59896 L .50166 .59905 L .853 .249 0 r
F
.5047 .59303 m .50323 .59896 L .50308 .59311 L .888 .259 0 r
F
.4925 .61213 m .49169 .61858 L .49059 .61264 L .389 .136 0 r
F
.52756 .57285 m .52374 .58001 L .52297 .57352 L .848 .379 0 r
F
.52603 .56616 m .52756 .57285 L .52297 .57352 L .707 .318 0 r
F
.49016 .52136 m .48407 .5227 L .49109 .51748 L .976 .709 0 r
F
.49016 .52136 m .48514 .52669 L .48407 .5227 L F
.52406 .59307 m .51992 .59925 L .52021 .59294 L 1 .529 0 r
F
.52406 .59307 m .52361 .59957 L .51992 .59925 L F
.52411 .58654 m .52406 .59307 L .52021 .59294 L 1 .458 0 r
F
.529 .58646 m .52406 .59307 L .52411 .58654 L 1 .527 0 r
F
.52856 .57964 m .52411 .58654 L .52374 .58001 L 1 .449 0 r
F
.52856 .57964 m .529 .58646 L .52411 .58654 L F
.41955 .56239 m .4172 .57349 L .3913 .57223 L .807 .805 0 r
F
.43805 .56478 m .4172 .57349 L .41955 .56239 L .909 .79 0 r
F
.52756 .57285 m .52856 .57964 L .52374 .58001 L .848 .379 0 r
F
.52361 .59957 m .51937 .60551 L .51992 .59925 L 1 .605 0 r
F
.52361 .59957 m .52277 .606 L .51937 .60551 L F
.5047 .59303 m .50483 .59889 L .50323 .59896 L .888 .259 0 r
F
.50637 .59297 m .50483 .59889 L .5047 .59303 L .927 .27 0 r
F
.43928 .49746 m .46726 .50194 L .46116 .50174 L .161 .313 0 r
F
.53471 .57915 m .529 .58646 L .52856 .57964 L .999 .517 0 r
F
.53471 .57915 m .53524 .58638 L .529 .58646 L F
.50637 .59297 m .50647 .59884 L .50483 .59889 L .927 .27 0 r
F
.50812 .59291 m .50647 .59884 L .50637 .59297 L .972 .285 0 r
F
.52277 .606 m .51857 .61171 L .51937 .60551 L 1 .685 0 r
F
.52277 .606 m .52161 .61235 L .51857 .61171 L F
.52021 .59294 m .51688 .59904 L .51704 .59287 L 1 .459 0 r
F
.52021 .59294 m .51992 .59925 L .51688 .59904 L F
.4968 .59944 m .49713 .60532 L .49545 .60554 L .667 .207 0 r
F
.49847 .59928 m .49713 .60532 L .4968 .59944 L .715 .216 0 r
F
.50812 .59291 m .50819 .59881 L .50647 .59884 L .972 .285 0 r
F
.50999 .59287 m .50819 .59881 L .50812 .59291 L 1 .304 0 r
F
.5427 .5785 m .53524 .58638 L .53471 .57915 L .968 .595 0 r
F
.5427 .5785 m .54334 .58629 L .53524 .58638 L F
.51704 .59287 m .51429 .59891 L .51436 .59284 L 1 .405 0 r
F
.51704 .59287 m .51688 .59904 L .51429 .59891 L F
.50999 .59287 m .51003 .59881 L .50819 .59881 L 1 .304 0 r
F
.51205 .59285 m .51003 .59881 L .50999 .59287 L 1 .329 0 r
F
.51205 .59285 m .51204 .59883 L .51003 .59881 L F
.51436 .59284 m .51204 .59883 L .51205 .59285 L 1 .362 0 r
F
.51436 .59284 m .51429 .59891 L .51204 .59883 L F
.55325 .57763 m .54334 .58629 L .5427 .5785 L .91 .67 0 r
F
.55325 .57763 m .55402 .5862 L .54334 .58629 L F
.49304 .63099 m .49424 .63758 L .49224 .63195 L 0 0 0 r
F
.4915 .62519 m .49304 .63099 L .49224 .63195 L F
.52161 .61235 m .51756 .61784 L .51857 .61171 L 1 .762 0 r
F
.52161 .61235 m .52016 .61858 L .51756 .61784 L F
.49367 .60582 m .49425 .61173 L .4925 .61213 L .507 .17 0 r
F
.49545 .60554 m .49425 .61173 L .49367 .60582 L .565 .182 0 r
F
.49847 .59928 m .49873 .60515 L .49713 .60532 L .715 .216 0 r
F
.50008 .59916 m .49873 .60515 L .49847 .59928 L .762 .226 0 r
F
.52181 .54502 m .52166 .55323 L .519 .54707 L .388 .207 0 r
F
.51795 .53899 m .52181 .54502 L .519 .54707 L .281 .172 0 r
F
.51992 .59925 m .51652 .60517 L .51688 .59904 L 1 .518 0 r
F
.51992 .59925 m .51937 .60551 L .51652 .60517 L F
.56735 .57646 m .55402 .5862 L .55325 .57763 L .833 .727 0 r
F
.56735 .57646 m .56824 .5861 L .55402 .5862 L F
.51839 .63186 m .51493 .63653 L .51674 .63068 L 1 .626 0 r
F
.51839 .63186 m .51583 .63769 L .51493 .63653 L F
.46396 .56007 m .45172 .56649 L .45452 .55812 L 1 .772 0 r
F
.46694 .55266 m .46396 .56007 L .45452 .55812 L 1 .888 0 r
F
.5334 .57196 m .52856 .57964 L .52756 .57285 L .84 .435 0 r
F
.5334 .57196 m .53471 .57915 L .52856 .57964 L F
.51307 .64487 m .50982 .6502 L .51102 .64883 L 0 0 0 r
F
.51307 .64487 m .51102 .64883 L .51334 .64334 L F
.50008 .59916 m .50029 .60501 L .49873 .60515 L .762 .226 0 r
F
.50166 .59905 m .50029 .60501 L .50008 .59916 L .807 .237 0 r
F
.58639 .57486 m .56824 .5861 L .56735 .57646 L .751 .75 0 r
F
.58639 .57486 m .58736 .586 L .56824 .5861 L F
.45452 .55812 m .45172 .56649 L .43805 .56478 L 1 .847 0 r
F
.39006 .34779 m .37434 .36418 L .33156 .34857 L .79 .866 0 r
F
.49284 .62446 m .49304 .63099 L .4915 .62519 L .071 .033 0 r
F
.49169 .61858 m .49284 .62446 L .4915 .62519 L .214 .083 0 r
F
.4925 .61213 m .49332 .61804 L .49169 .61858 L .389 .136 0 r
F
.49425 .61173 m .49332 .61804 L .4925 .61213 L .453 .153 0 r
F
.61234 .57267 m .58736 .586 L .58639 .57486 L .68 .741 0 r
F
.61234 .57267 m .61325 .58589 L .58736 .586 L F
.50166 .59905 m .50184 .6049 L .50029 .60501 L .807 .237 0 r
F
.50323 .59896 m .50184 .6049 L .50166 .59905 L .852 .248 0 r
F
.51688 .59904 m .51408 .60495 L .51429 .59891 L 1 .448 0 r
F
.51688 .59904 m .51652 .60517 L .51408 .60495 L F
.49545 .60554 m .4959 .61143 L .49425 .61173 L .565 .182 0 r
F
.49713 .60532 m .4959 .61143 L .49545 .60554 L .625 .195 0 r
F
.49332 .61804 m .49284 .62446 L .49169 .61858 L .315 .109 0 r
F
.52016 .61858 m .51642 .62388 L .51756 .61784 L 1 .818 0 r
F
.52016 .61858 m .51852 .62469 L .51642 .62388 L F
.51937 .60551 m .51598 .61127 L .51652 .60517 L 1 .58 0 r
F
.51937 .60551 m .51857 .61171 L .51598 .61127 L F
.53136 .5649 m .52756 .57285 L .52603 .56616 L .699 .363 0 r
F
.53136 .5649 m .5334 .57196 L .52756 .57285 L F
.50323 .59896 m .50338 .60482 L .50184 .6049 L .852 .248 0 r
F
.50483 .59889 m .50338 .60482 L .50323 .59896 L .899 .26 0 r
F
.648 .56964 m .61325 .58589 L .61234 .57267 L .625 .708 0 r
F
.648 .56964 m .64848 .58576 L .61325 .58589 L F
.4652 .67074 m .47719 .67144 L .48013 .66859 L .094 0 0 r
F
.4652 .67074 m .46093 .67242 L .47719 .67144 L F
.52544 .55137 m .52404 .55961 L .52166 .55323 L .478 .249 0 r
F
.52181 .54502 m .52544 .55137 L .52166 .55323 L .388 .207 0 r
F
.51429 .59891 m .51193 .60482 L .51204 .59883 L 1 .394 0 r
F
.51429 .59891 m .51408 .60495 L .51193 .60482 L F
.50483 .59889 m .50494 .60476 L .50338 .60482 L .899 .26 0 r
F
.50647 .59884 m .50494 .60476 L .50483 .59889 L .952 .275 0 r
F
.50647 .59884 m .50654 .60472 L .50494 .60476 L F
.50819 .59881 m .50654 .60472 L .50647 .59884 L 1 .294 0 r
F
.51204 .59883 m .51 .60474 L .51003 .59881 L 1 .351 0 r
F
.51204 .59883 m .51193 .60482 L .51 .60474 L F
.69735 .56544 m .64848 .58576 L .648 .56964 L .585 .668 0 r
F
.69735 .56544 m .69661 .58561 L .64848 .58576 L F
.50819 .59881 m .50822 .60471 L .50654 .60472 L 1 .294 0 r
F
.51003 .59881 m .50822 .60471 L .50819 .59881 L 1 .319 0 r
F
.52867 .55802 m .52603 .56616 L .52404 .55961 L .578 .301 0 r
F
.52867 .55802 m .53136 .5649 L .52603 .56616 L F
.51003 .59881 m .51 .60474 L .50822 .60471 L 1 .319 0 r
F
.50088 .51684 m .50931 .52515 L .50448 .52044 L 0 .147 0 r
F
.49713 .60532 m .49748 .6112 L .4959 .61143 L .625 .195 0 r
F
.49873 .60515 m .49748 .6112 L .49713 .60532 L .684 .208 0 r
F
.52544 .55137 m .52867 .55802 L .52404 .55961 L .478 .249 0 r
F
.54098 .57076 m .53471 .57915 L .5334 .57196 L .82 .503 0 r
F
.54098 .57076 m .5427 .5785 L .53471 .57915 L F
.76624 .55956 m .69661 .58561 L .69735 .56544 L .558 .629 0 r
F
.76624 .55956 m .76256 .58544 L .69661 .58561 L F
.49425 .61173 m .49488 .61762 L .49332 .61804 L .453 .153 0 r
F
.4959 .61143 m .49488 .61762 L .49425 .61173 L .519 .169 0 r
F
.64804 .6705 m .65216 .66461 L .71795 .66227 L .251 .359 0 r
F
.60323 .66889 m .65216 .66461 L .64804 .6705 L .165 .336 0 r
F
.51857 .61171 m .51531 .61732 L .51598 .61127 L 1 .64 0 r
F
.51857 .61171 m .51756 .61784 L .51531 .61732 L F
.51652 .60517 m .51374 .61098 L .51408 .60495 L 1 .493 0 r
F
.51652 .60517 m .51598 .61127 L .51374 .61098 L F
.43057 .35043 m .39006 .34779 L .41029 .3334 L .896 .951 0 r
F
.44743 .34069 m .43057 .35043 L .41029 .3334 L .89 .972 0 r
F
.51454 .53034 m .51795 .53899 L .51403 .53332 L .156 .169 0 r
F
.50931 .52515 m .51454 .53034 L .51403 .53332 L 0 .126 0 r
F
.49873 .60515 m .49902 .61101 L .49748 .6112 L .684 .208 0 r
F
.50029 .60501 m .49902 .61101 L .49873 .60515 L .74 .22 0 r
F
.55654 .31112 m .56105 .28195 L .5893 .29031 L .631 .713 0 r
F
.55654 .31112 m .53634 .30702 L .56105 .28195 L F
.51852 .62469 m .51517 .62984 L .51642 .62388 L 1 .816 0 r
F
.51852 .62469 m .51674 .63068 L .51517 .62984 L F
.48514 .52669 m .47698 .52861 L .48407 .5227 L 1 1 0 r
F
.48514 .52669 m .48007 .53252 L .47698 .52861 L F
.51583 .63769 m .51316 .64225 L .51493 .63653 L .882 .433 0 r
F
.51583 .63769 m .51334 .64334 L .51316 .64225 L F
.50029 .60501 m .50052 .61087 L .49902 .61101 L .74 .22 0 r
F
.50184 .6049 m .50052 .61087 L .50029 .60501 L .795 .233 0 r
F
.49683 .64418 m .49898 .64943 L .5013 .65062 L .972 .226 0 r
F
.49607 .64311 m .49898 .64943 L .49683 .64418 L .983 .264 0 r
F
.49424 .63758 m .49607 .64311 L .49683 .64418 L .81 .22 0 r
F
.49332 .61804 m .49419 .62391 L .49284 .62446 L .315 .109 0 r
F
.49488 .61762 m .49419 .62391 L .49332 .61804 L .403 .135 0 r
F
.51408 .60495 m .51173 .61079 L .51193 .60482 L 1 .425 0 r
F
.51408 .60495 m .51374 .61098 L .51173 .61079 L F
.46694 .55266 m .45452 .55812 L .45866 .55003 L 1 .888 0 r
F
.47075 .54555 m .46694 .55266 L .45866 .55003 L 1 1 0 r
F
.39424 .55901 m .3913 .57223 L .35586 .57045 L .718 .785 0 r
F
.41955 .56239 m .3913 .57223 L .39424 .55901 L .807 .805 0 r
F
.49452 .63669 m .49607 .64311 L .49424 .63758 L 0 0 0 r
F
.49304 .63099 m .49452 .63669 L .49424 .63758 L F
.50184 .6049 m .50201 .61076 L .50052 .61087 L .795 .233 0 r
F
.50338 .60482 m .50201 .61076 L .50184 .6049 L .85 .246 0 r
F
.4959 .61143 m .49639 .61731 L .49488 .61762 L .519 .169 0 r
F
.49748 .6112 m .49639 .61731 L .4959 .61143 L .588 .185 0 r
F
.49898 .64943 m .50365 .65548 L .5013 .65062 L 1 .23 0 r
F
.49284 .62446 m .49399 .63027 L .49304 .63099 L .071 .033 0 r
F
.49419 .62391 m .49399 .63027 L .49284 .62446 L .227 .077 0 r
F
.49399 .63027 m .49452 .63669 L .49304 .63099 L 0 0 0 r
F
.50338 .60482 m .50351 .61068 L .50201 .61076 L .85 .246 0 r
F
.50494 .60476 m .50351 .61068 L .50338 .60482 L .909 .261 0 r
F
.51193 .60482 m .50991 .61067 L .51 .60474 L 1 .372 0 r
F
.51193 .60482 m .51173 .61079 L .50991 .61067 L F
.51756 .61784 m .51452 .62332 L .51531 .61732 L 1 .693 0 r
F
.51756 .61784 m .51642 .62388 L .51452 .62332 L F
.50494 .60476 m .50503 .61063 L .50351 .61068 L .909 .261 0 r
F
.50654 .60472 m .50503 .61063 L .50494 .60476 L .974 .28 0 r
F
.51 .60474 m .5082 .61062 L .50822 .60471 L 1 .333 0 r
F
.51 .60474 m .50991 .61067 L .5082 .61062 L F
.51598 .61127 m .51329 .61697 L .51374 .61098 L 1 .537 0 r
F
.51598 .61127 m .51531 .61732 L .51329 .61697 L F
.50654 .60472 m .50659 .6106 L .50503 .61063 L .974 .28 0 r
F
.50822 .60471 m .50659 .6106 L .50654 .60472 L 1 .302 0 r
F
.35744 .49357 m .36337 .48306 L .40804 .49148 L .364 .389 0 r
F
.29328 .48834 m .36337 .48306 L .35744 .49357 L .414 .427 0 r
F
.50822 .60471 m .5082 .61062 L .50659 .6106 L 1 .302 0 r
F
.53824 .56318 m .5334 .57196 L .53136 .5649 L .687 .422 0 r
F
.53824 .56318 m .54098 .57076 L .5334 .57196 L F
.49748 .6112 m .49786 .61707 L .49639 .61731 L .588 .185 0 r
F
.49902 .61101 m .49786 .61707 L .49748 .6112 L .656 .2 0 r
F
.55098 .56912 m .5427 .5785 L .54098 .57076 L .784 .575 0 r
F
.55098 .56912 m .55325 .57763 L .5427 .5785 L F
.50557 .65599 m .51045 .66101 L .50818 .65669 L .951 .164 0 r
F
.50367 .65691 m .50523 .65786 L .50547 .65604 L .157 0 0 r
F
.50561 .65708 m .50532 .66025 L .51045 .66101 L .951 .164 0 r
F
.50503 .65943 m .50532 .66025 L .50561 .65708 L F
.50367 .65691 m .50463 .66028 L .50535 .65875 L .157 0 0 r
F
.50558 .65807 m .50535 .65875 L .50565 .65811 L F
.50367 .65691 m .50535 .65875 L .50558 .65807 L F
.50367 .65691 m .50039 .6615 L .50463 .66028 L F
.50561 .65708 m .51045 .66101 L .50557 .65599 L .951 .164 0 r
F
.50696 .65532 m .50535 .65875 L .50734 .65942 L .189 0 0 r
F
.50463 .66028 m .50294 .66513 L .5045 .66486 L .4 .024 0 r
F
.50039 .6615 m .50294 .66513 L .50463 .66028 L .354 0 0 r
F
.50195 .65968 m .50265 .66474 L .5045 .66486 L .97 .181 0 r
F
.50504 .66349 m .5045 .66486 L .50623 .66498 L F
.50463 .66028 m .5045 .66486 L .50494 .66375 L .4 .024 0 r
F
.50463 .66028 m .50503 .66477 L .50505 .66147 L F
.50195 .65968 m .5045 .66486 L .50504 .66349 L .97 .181 0 r
F
.50494 .66375 m .5045 .66486 L .50503 .66477 L .4 .024 0 r
F
.50463 .66028 m .50505 .66147 L .50494 .66018 L F
.50454 .66288 m .50527 .66378 L .50494 .66018 L .97 .181 0 r
F
.50527 .66378 m .50623 .66498 L .50494 .66018 L F
.50506 .66021 m .50623 .66498 L .50532 .66025 L F
.50494 .66018 m .50506 .66065 L .50506 .66021 L F
.50506 .66065 m .50623 .66498 L .50506 .66021 L F
.50532 .66025 m .51169 .66527 L .51045 .66101 L .808 .139 0 r
F
.50532 .66025 m .50623 .66498 L .51169 .66527 L F
.50494 .66018 m .50617 .66458 L .50734 .65942 L .4 .024 0 r
F
.50505 .66147 m .50617 .66458 L .50494 .66018 L F
.50505 .66147 m .50503 .66477 L .50617 .66458 L F
.50195 .65968 m .50454 .66288 L .50494 .66018 L .97 .181 0 r
F
.50535 .65875 m .50505 .65938 L .50494 .66018 L .189 0 0 r
F
.50505 .65938 m .50463 .66028 L .50494 .66018 L F
.50502 .65989 m .50494 .66018 L .50532 .66025 L 1 .213 0 r
F
.50498 .65983 m .50502 .65989 L .50503 .65943 L F
.50502 .65989 m .50532 .66025 L .50503 .65943 L F
.50535 .65875 m .50502 .65989 L .50734 .65942 L .189 0 0 r
F
.50502 .65989 m .50494 .66018 L .50502 .66016 L F
.50502 .65989 m .50502 .66016 L .50734 .65942 L F
.50498 .65983 m .50486 .66017 L .50494 .66018 L 1 .213 0 r
F
.50498 .65983 m .50494 .66018 L .50502 .65989 L F
.50072 .65459 m .50195 .65968 L .50486 .66017 L F
.50072 .65459 m .50486 .66017 L .50498 .65983 L F
.50072 .65459 m .50498 .65983 L .50365 .65548 L F
.50498 .65983 m .50503 .65943 L .50365 .65548 L F
.50547 .65604 m .50539 .65795 L .50557 .65599 L .157 0 0 r
F
.50523 .65786 m .50539 .65795 L .50547 .65604 L F
.50539 .65795 m .50565 .65811 L .50561 .65708 L F
.50539 .65795 m .50561 .65708 L .50557 .65599 L F
.50365 .65548 m .50503 .65943 L .50561 .65708 L .951 .164 0 r
F
.50365 .65548 m .50561 .65708 L .50557 .65599 L F
.50557 .65599 m .50565 .65811 L .50696 .65532 L .157 0 0 r
F
.52893 .66342 m .53131 .66615 L .54777 .66681 L .369 0 0 r
F
.51803 .66204 m .53131 .66615 L .52893 .66342 L .523 0 0 r
F
.49488 .61762 m .49554 .62349 L .49419 .62391 L .403 .135 0 r
F
.49639 .61731 m .49554 .62349 L .49488 .61762 L .48 .156 0 r
F
.51674 .63068 m .5139 .6357 L .51517 .62984 L 1 .693 0 r
F
.51674 .63068 m .51493 .63653 L .5139 .6357 L F
.49902 .61101 m .49931 .61688 L .49786 .61707 L .656 .2 0 r
F
.50052 .61087 m .49931 .61688 L .49902 .61101 L .722 .215 0 r
F
.48007 .53252 m .47017 .53518 L .47698 .52861 L 1 1 0 r
F
.48007 .53252 m .47519 .53882 L .47017 .53518 L F
.51374 .61098 m .51146 .61674 L .51173 .61079 L 1 .455 0 r
F
.51374 .61098 m .51329 .61697 L .51146 .61674 L F
.47075 .54555 m .45866 .55003 L .46396 .54235 L 1 1 0 r
F
.47519 .53882 m .47075 .54555 L .46396 .54235 L F
.51992 .53603 m .52181 .54502 L .51795 .53899 L .289 .203 0 r
F
.51454 .53034 m .51992 .53603 L .51795 .53899 L .156 .169 0 r
F
.50982 .6502 m .50899 .65418 L .51102 .64883 L 0 0 0 r
F
.50982 .6502 m .50696 .65532 L .50899 .65418 L F
.39204 .2972 m .44688 .31152 L .42822 .31651 L .465 .489 0 r
F
.37345 .30953 m .39204 .2972 L .42822 .31651 L .463 .488 0 r
F
.50818 .65669 m .51045 .66101 L .51803 .66204 L .733 .102 0 r
F
.50052 .61087 m .50075 .61673 L .49931 .61688 L .722 .215 0 r
F
.50201 .61076 m .50075 .61673 L .50052 .61087 L .786 .229 0 r
F
.49407 .66319 m .49799 .66593 L .50039 .6615 L .264 0 0 r
F
.49407 .66319 m .49067 .66704 L .49799 .66593 L F
.49419 .62391 m .49505 .62973 L .49399 .63027 L .227 .077 0 r
F
.49554 .62349 m .49505 .62973 L .49419 .62391 L .353 .115 0 r
F
.47519 .53882 m .46396 .54235 L .47017 .53518 L 1 1 0 r
F
.51642 .62388 m .51366 .62925 L .51452 .62332 L 1 .724 0 r
F
.51642 .62388 m .51517 .62984 L .51366 .62925 L F
.51173 .61079 m .50976 .61659 L .50991 .61067 L 1 .391 0 r
F
.51173 .61079 m .51146 .61674 L .50976 .61659 L F
.51531 .61732 m .51277 .62293 L .51329 .61697 L 1 .578 0 r
F
.51531 .61732 m .51452 .62332 L .51277 .62293 L F
.49639 .61731 m .49689 .62317 L .49554 .62349 L .48 .156 0 r
F
.49786 .61707 m .49689 .62317 L .49639 .61731 L .558 .176 0 r
F
.50201 .61076 m .50219 .61663 L .50075 .61673 L .786 .229 0 r
F
.50351 .61068 m .50219 .61663 L .50201 .61076 L .849 .245 0 r
F
.53458 .55584 m .53136 .5649 L .52867 .55802 L .573 .352 0 r
F
.53458 .55584 m .53824 .56318 L .53136 .5649 L F
.50351 .61068 m .50364 .61655 L .50219 .61663 L .849 .245 0 r
F
.50503 .61063 m .50364 .61655 L .50351 .61068 L .916 .262 0 r
F
.50991 .61067 m .50815 .61652 L .5082 .61062 L 1 .344 0 r
F
.50991 .61067 m .50976 .61659 L .50815 .61652 L F
.31397 .28944 m .39204 .2972 L .37345 .30953 L .499 .538 0 r
F
.49399 .63027 m .4951 .63603 L .49452 .63669 L 0 0 0 r
F
.49505 .62973 m .4951 .63603 L .49399 .63027 L .118 .037 0 r
F
.50503 .61063 m .50511 .6165 L .50364 .61655 L .916 .262 0 r
F
.50659 .6106 m .50511 .6165 L .50503 .61063 L .993 .282 0 r
F
.5082 .61062 m .5066 .61649 L .50659 .6106 L 1 .309 0 r
F
.5082 .61062 m .50815 .61652 L .5066 .61649 L F
.44189 .55537 m .43805 .56478 L .41955 .56239 L 1 .886 0 r
F
.45452 .55812 m .43805 .56478 L .44189 .55537 L 1 .847 0 r
F
.51334 .64334 m .5119 .64674 L .51152 .64786 L 0 0 0 r
F
.5119 .64674 m .51102 .64883 L .51152 .64786 L F
.51152 .64786 m .51009 .65337 L .51052 .6528 L F
.51152 .64786 m .51052 .6528 L .51126 .64862 L F
.51152 .64786 m .51126 .64862 L .51152 .64717 L F
.51334 .64334 m .51152 .64786 L .51316 .64225 L F
.50659 .6106 m .5066 .61649 L .50511 .6165 L .993 .282 0 r
F
.49786 .61707 m .49825 .62293 L .49689 .62317 L .558 .176 0 r
F
.49931 .61688 m .49825 .62293 L .49786 .61707 L .634 .193 0 r
F
.45866 .55003 m .45452 .55812 L .44189 .55537 L 1 .957 0 r
F
.52522 .5422 m .52544 .55137 L .52181 .54502 L .391 .241 0 r
F
.51992 .53603 m .52522 .5422 L .52181 .54502 L .289 .203 0 r
F
.49452 .63669 m .49589 .64232 L .49607 .64311 L 0 0 0 r
F
.4951 .63603 m .49589 .64232 L .49452 .63669 L F
.51329 .61697 m .51113 .62267 L .51146 .61674 L 1 .482 0 r
F
.51329 .61697 m .51277 .62293 L .51113 .62267 L F
.53018 .54882 m .52867 .55802 L .52544 .55137 L .477 .291 0 r
F
.53018 .54882 m .53458 .55584 L .52867 .55802 L F
.49554 .62349 m .4962 .62933 L .49505 .62973 L .353 .115 0 r
F
.49689 .62317 m .4962 .62933 L .49554 .62349 L .448 .145 0 r
F
.56437 .56688 m .55325 .57763 L .55098 .56912 L .735 .636 0 r
F
.56437 .56688 m .56735 .57646 L .55325 .57763 L F
.49607 .64311 m .49766 .64855 L .49898 .64943 L .983 .264 0 r
F
.49589 .64232 m .49766 .64855 L .49607 .64311 L .904 .278 0 r
F
.49931 .61688 m .49962 .62274 L .49825 .62293 L .634 .193 0 r
F
.50075 .61673 m .49962 .62274 L .49931 .61688 L .707 .21 0 r
F
.52522 .5422 m .53018 .54882 L .52544 .55137 L .391 .241 0 r
F
.51493 .63653 m .51266 .64147 L .5139 .6357 L 1 .472 0 r
F
.51493 .63653 m .51316 .64225 L .51266 .64147 L F
.50753 .5212 m .51454 .53034 L .50931 .52515 L .059 .183 0 r
F
.50088 .51684 m .50753 .5212 L .50931 .52515 L 0 .147 0 r
F
.57446 .3322 m .57313 .36135 L .55709 .35036 L .551 .57 0 r
F
.57446 .3322 m .59683 .34575 L .57313 .36135 L F
.51452 .62332 m .51219 .62884 L .51277 .62293 L 1 .611 0 r
F
.51452 .62332 m .51366 .62925 L .51219 .62884 L F
.51146 .61674 m .50957 .6225 L .50976 .61659 L 1 .407 0 r
F
.51146 .61674 m .51113 .62267 L .50957 .6225 L F
.50075 .61673 m .50099 .6226 L .49962 .62274 L .707 .21 0 r
F
.50219 .61663 m .50099 .6226 L .50075 .61673 L .778 .226 0 r
F
.51517 .62984 m .51278 .63512 L .51366 .62925 L 1 .706 0 r
F
.51517 .62984 m .5139 .6357 L .51278 .63512 L F
.40635 .67569 m .43566 .67365 L .43811 .67379 L .133 .324 0 r
F
.40635 .67569 m .40226 .67323 L .43566 .67365 L F
.49898 .64943 m .50072 .65459 L .50365 .65548 L 1 .23 0 r
F
.49766 .64855 m .50072 .65459 L .49898 .64943 L 1 .283 0 r
F
.54729 .56081 m .54098 .57076 L .53824 .56318 L .668 .489 0 r
F
.54729 .56081 m .55098 .56912 L .54098 .57076 L F
.49505 .62973 m .49589 .63553 L .4951 .63603 L .118 .037 0 r
F
.4962 .62933 m .49589 .63553 L .49505 .62973 L .3 .094 0 r
F
.50219 .61663 m .50237 .62249 L .50099 .6226 L .778 .226 0 r
F
.50364 .61655 m .50237 .62249 L .50219 .61663 L .847 .243 0 r
F
.49689 .62317 m .4974 .62902 L .4962 .62933 L .448 .145 0 r
F
.49825 .62293 m .4974 .62902 L .49689 .62317 L .534 .168 0 r
F
.50976 .61659 m .50806 .62241 L .50815 .61652 L 1 .353 0 r
F
.50976 .61659 m .50957 .6225 L .50806 .62241 L F
.50364 .61655 m .50376 .62242 L .50237 .62249 L .847 .243 0 r
F
.50511 .6165 m .50376 .62242 L .50364 .61655 L .922 .261 0 r
F
.50815 .61652 m .5066 .62237 L .5066 .61649 L 1 .313 0 r
F
.50815 .61652 m .50806 .62241 L .5066 .62237 L F
.50511 .6165 m .50517 .62238 L .50376 .62242 L .922 .261 0 r
F
.5066 .61649 m .50517 .62238 L .50511 .6165 L 1 .284 0 r
F
.5066 .61649 m .5066 .62237 L .50517 .62238 L F
.61085 .30174 m .63802 .25965 L .66721 .27893 L .595 .672 0 r
F
.61085 .30174 m .5893 .29031 L .63802 .25965 L F
.60323 .66889 m .60532 .66627 L .65216 .66461 L .165 .336 0 r
F
.57092 .6677 m .60532 .66627 L .60323 .66889 L .041 .293 0 r
F
.55773 .49184 m .57483 .48011 L .5877 .48485 L .433 .418 0 r
F
.55773 .49184 m .54822 .49013 L .57483 .48011 L F
.63989 .48526 m .69309 .4606 L .70365 .47777 L .457 .451 0 r
F
.63989 .48526 m .63075 .47491 L .69309 .4606 L F
.49825 .62293 m .49864 .62878 L .4974 .62902 L .534 .168 0 r
F
.49962 .62274 m .49864 .62878 L .49825 .62293 L .618 .188 0 r
F
.51277 .62293 m .51076 .62857 L .51113 .62267 L 1 .504 0 r
F
.51277 .62293 m .51219 .62884 L .51076 .62857 L F
.3593 .55424 m .35586 .57045 L .30705 .56795 L .652 .743 0 r
F
.39424 .55901 m .35586 .57045 L .3593 .55424 L .718 .785 0 r
F
.4951 .63603 m .49612 .64173 L .49589 .64232 L 0 0 0 r
F
.49589 .63553 m .49612 .64173 L .4951 .63603 L F
.4962 .62933 m .49683 .63515 L .49589 .63553 L .3 .094 0 r
F
.4974 .62902 m .49683 .63515 L .4962 .62933 L .423 .135 0 r
F
.44743 .34069 m .41029 .3334 L .43402 .32164 L .89 .972 0 r
F
.46576 .3331 m .44743 .34069 L .43402 .32164 L .863 .971 0 r
F
.49962 .62274 m .49992 .6286 L .49864 .62878 L .618 .188 0 r
F
.50099 .6226 m .49992 .6286 L .49962 .62274 L .697 .206 0 r
F
.51038 .50461 m .50898 .5007 L .52043 .4984 L .598 .458 0 r
F
.51038 .50461 m .50217 .50787 L .50898 .5007 L F
.51366 .62925 m .5116 .63472 L .51219 .62884 L 1 .63 0 r
F
.51366 .62925 m .51278 .63512 L .5116 .63472 L F
.51803 .66204 m .51973 .66565 L .53131 .66615 L .523 0 0 r
F
.51045 .66101 m .51973 .66565 L .51803 .66204 L .65 .081 0 r
F
.51113 .62267 m .50935 .6284 L .50957 .6225 L 1 .419 0 r
F
.51113 .62267 m .51076 .62857 L .50935 .6284 L F
.48013 .66859 m .48864 .67075 L .49067 .66704 L .263 0 0 r
F
.48013 .66859 m .47719 .67144 L .48864 .67075 L F
.49589 .64232 m .49708 .64789 L .49766 .64855 L .904 .278 0 r
F
.49612 .64173 m .49708 .64789 L .49589 .64232 L 0 0 0 r
F
.50099 .6226 m .50122 .62846 L .49992 .6286 L .697 .206 0 r
F
.50237 .62249 m .50122 .62846 L .50099 .6226 L .772 .223 0 r
F
.51102 .64883 m .51009 .65337 L .51152 .64786 L 0 0 0 r
F
.51102 .64883 m .50899 .65418 L .51009 .65337 L F
.5139 .6357 m .51193 .64093 L .51278 .63512 L 1 .602 0 r
F
.5139 .6357 m .51266 .64147 L .51193 .64093 L F
.51316 .64225 m .51152 .64717 L .51266 .64147 L .812 .384 0 r
F
.51316 .64225 m .51152 .64786 L .51152 .64717 L F
.50957 .6225 m .50796 .6283 L .50806 .62241 L 1 .357 0 r
F
.50957 .6225 m .50935 .6284 L .50796 .6283 L F
.50696 .65532 m .50734 .65942 L .50899 .65418 L .189 0 0 r
F
.50237 .62249 m .50254 .62836 L .50122 .62846 L .772 .223 0 r
F
.50376 .62242 m .50254 .62836 L .50237 .62249 L .846 .241 0 r
F
.49109 .51748 m .4831 .51707 L .49292 .51199 L .894 .757 0 r
F
.49109 .51748 m .48407 .5227 L .4831 .51707 L F
.4974 .62902 m .49789 .63486 L .49683 .63515 L .423 .135 0 r
F
.49864 .62878 m .49789 .63486 L .4974 .62902 L .519 .163 0 r
F
.50376 .62242 m .50387 .62829 L .50254 .62836 L .846 .241 0 r
F
.50517 .62238 m .50387 .62829 L .50376 .62242 L .924 .26 0 r
F
.50806 .62241 m .50658 .62826 L .5066 .62237 L 1 .314 0 r
F
.50806 .62241 m .50796 .6283 L .50658 .62826 L F
.58251 .56377 m .56735 .57646 L .56437 .56688 L .682 .671 0 r
F
.58251 .56377 m .58639 .57486 L .56735 .57646 L F
.49589 .63553 m .49666 .64128 L .49612 .64173 L 0 0 0 r
F
.49683 .63515 m .49666 .64128 L .49589 .63553 L .251 .074 0 r
F
.50517 .62238 m .50522 .62826 L .50387 .62829 L .924 .26 0 r
F
.5066 .62237 m .50522 .62826 L .50517 .62238 L 1 .283 0 r
F
.5066 .62237 m .50658 .62826 L .50522 .62826 L F
.49766 .64855 m .49895 .65392 L .50072 .65459 L F
.49708 .64789 m .49895 .65392 L .49766 .64855 L 1 .317 0 r
F
.51219 .62884 m .51038 .63445 L .51076 .62857 L 1 .519 0 r
F
.51219 .62884 m .5116 .63472 L .51038 .63445 L F
.54231 .55283 m .53824 .56318 L .53458 .55584 L .567 .413 0 r
F
.54231 .55283 m .54729 .56081 L .53824 .56318 L F
.51473 .52622 m .51992 .53603 L .51454 .53034 L .2 .213 0 r
F
.50753 .5212 m .51473 .52622 L .51454 .53034 L .059 .183 0 r
F
.45866 .55003 m .44189 .55537 L .44762 .54633 L 1 .957 0 r
F
.46396 .54235 m .45866 .55003 L .44762 .54633 L 1 1 0 r
F
.43928 .49746 m .44745 .49548 L .46726 .50194 L .161 .313 0 r
F
.40804 .49148 m .44745 .49548 L .43928 .49746 L .28 .348 0 r
F
.49864 .62878 m .49902 .63464 L .49789 .63486 L .519 .163 0 r
F
.49992 .6286 m .49902 .63464 L .49864 .62878 L .61 .184 0 r
F
.46576 .3331 m .43402 .32164 L .45999 .31296 L .863 .971 0 r
F
.50039 .6615 m .49799 .66593 L .50294 .66513 L .354 0 0 r
F
.49992 .6286 m .50021 .63446 L .49902 .63464 L .61 .184 0 r
F
.50122 .62846 m .50021 .63446 L .49992 .6286 L .693 .204 0 r
F
.49612 .64173 m .49702 .64739 L .49708 .64789 L 0 0 0 r
F
.49666 .64128 m .49702 .64739 L .49612 .64173 L F
.49683 .63515 m .49742 .64095 L .49666 .64128 L .251 .074 0 r
F
.49789 .63486 m .49742 .64095 L .49683 .63515 L .407 .127 0 r
F
.51076 .62857 m .50912 .63428 L .50935 .6284 L 1 .425 0 r
F
.51076 .62857 m .51038 .63445 L .50912 .63428 L F
.52984 .49716 m .53518 .48957 L .54822 .49013 L .487 .433 0 r
F
.52984 .49716 m .52043 .4984 L .53518 .48957 L F
.51278 .63512 m .51103 .64056 L .5116 .63472 L 1 .626 0 r
F
.51278 .63512 m .51193 .64093 L .51103 .64056 L F
.49532 .51184 m .50753 .5212 L .50088 .51684 L .035 .217 0 r
F
.50122 .62846 m .50145 .63433 L .50021 .63446 L .693 .204 0 r
F
.50254 .62836 m .50145 .63433 L .50122 .62846 L .769 .221 0 r
F
.50935 .6284 m .50785 .63418 L .50796 .6283 L 1 .358 0 r
F
.50935 .6284 m .50912 .63428 L .50785 .63418 L F
.50254 .62836 m .50271 .63424 L .50145 .63433 L .769 .221 0 r
F
.50387 .62829 m .50271 .63424 L .50254 .62836 L .844 .239 0 r
F
.51266 .64147 m .51114 .64669 L .51193 .64093 L 1 .436 0 r
F
.51266 .64147 m .51152 .64717 L .51114 .64669 L F
.50796 .6283 m .50656 .63414 L .50658 .62826 L 1 .312 0 r
F
.50796 .6283 m .50785 .63418 L .50656 .63414 L F
.50387 .62829 m .50398 .63417 L .50271 .63424 L .844 .239 0 r
F
.50522 .62826 m .50398 .63417 L .50387 .62829 L .923 .258 0 r
F
.55938 .55755 m .55098 .56912 L .54729 .56081 L .642 .551 0 r
F
.55938 .55755 m .56437 .56688 L .55098 .56912 L F
.49895 .65392 m .50195 .65968 L .50072 .65459 L 1 .27 0 r
F
.49789 .63486 m .49834 .64068 L .49742 .64095 L .407 .127 0 r
F
.49902 .63464 m .49834 .64068 L .49789 .63486 L .515 .16 0 r
F
.50522 .62826 m .50527 .63414 L .50398 .63417 L .923 .258 0 r
F
.50658 .62826 m .50527 .63414 L .50522 .62826 L 1 .281 0 r
F
.50658 .62826 m .50656 .63414 L .50527 .63414 L F
.57092 .6677 m .57199 .66744 L .60532 .66627 L .041 .293 0 r
F
.53628 .54529 m .53458 .55584 L .53018 .54882 L .481 .346 0 r
F
.53628 .54529 m .54231 .55283 L .53458 .55584 L F
.49708 .64789 m .49804 .65341 L .49895 .65392 L 1 .317 0 r
F
.49704 .6476 m .49804 .65341 L .49708 .64789 L .911 .302 0 r
F
.49702 .64739 m .49723 .64864 L .49704 .6476 L F
.49723 .64864 m .49804 .65341 L .49704 .6476 L F
.49702 .64739 m .49775 .65303 L .49804 .65341 L F
.49759 .65063 m .49791 .65274 L .49775 .65303 L 0 0 0 r
F
.49734 .64702 m .49784 .652 L .49759 .65063 L F
.49784 .652 m .49791 .65274 L .49759 .65063 L F
.42475 .5515 m .41955 .56239 L .39424 .55901 L .874 .882 0 r
F
.44189 .55537 m .41955 .56239 L .42475 .5515 L 1 .886 0 r
F
.5116 .63472 m .51001 .64031 L .51038 .63445 L 1 .526 0 r
F
.5116 .63472 m .51103 .64056 L .51001 .64031 L F
.49666 .64128 m .49734 .64702 L .49702 .64739 L 0 0 0 r
F
.49742 .64095 m .49734 .64702 L .49666 .64128 L .212 .057 0 r
F
.51045 .66101 m .51169 .66527 L .51973 .66565 L .65 .081 0 r
F
.52215 .53192 m .52522 .5422 L .51992 .53603 L .313 .245 0 r
F
.51473 .52622 m .52215 .53192 L .51992 .53603 L .2 .213 0 r
F
.49902 .63464 m .49938 .64048 L .49834 .64068 L .515 .16 0 r
F
.50021 .63446 m .49938 .64048 L .49902 .63464 L .61 .183 0 r
F
.48407 .5227 m .47317 .5231 L .4831 .51707 L 1 1 0 r
F
.48407 .5227 m .47698 .52861 L .47317 .5231 L F
.46396 .54235 m .44762 .54633 L .45498 .53783 L F
.47017 .53518 m .46396 .54235 L .45498 .53783 L F
.50021 .63446 m .50049 .64033 L .49938 .64048 L .61 .183 0 r
F
.50145 .63433 m .50049 .64033 L .50021 .63446 L .695 .203 0 r
F
.51038 .63445 m .5089 .64015 L .50912 .63428 L 1 .422 0 r
F
.51038 .63445 m .51001 .64031 L .5089 .64015 L F
.50899 .65418 m .50894 .6588 L .51009 .65337 L .163 0 0 r
F
.50899 .65418 m .50734 .65942 L .50894 .6588 L F
.52945 .53829 m .53018 .54882 L .52522 .5422 L .403 .289 0 r
F
.52945 .53829 m .53628 .54529 L .53018 .54882 L F
.49742 .64095 m .49795 .64673 L .49734 .64702 L .212 .057 0 r
F
.49834 .64068 m .49795 .64673 L .49742 .64095 L .406 .124 0 r
F
.44762 .54633 m .44189 .55537 L .42475 .5515 L 1 .979 0 r
F
.51193 .64093 m .51051 .64636 L .51103 .64056 L 1 .589 0 r
F
.51193 .64093 m .51114 .64669 L .51051 .64636 L F
.52215 .53192 m .52945 .53829 L .52522 .5422 L .313 .245 0 r
F
.50145 .63433 m .50166 .6402 L .50049 .64033 L .695 .203 0 r
F
.50271 .63424 m .50166 .6402 L .50145 .63433 L .77 .22 0 r
F
.43811 .67379 m .45945 .67397 L .4608 .67243 L 0 .277 0 r
F
.43811 .67379 m .43566 .67365 L .45945 .67397 L F
.43566 .67365 m .45821 .67538 L .45945 .67397 L 0 .26 0 r
F
.45821 .67538 m .46092 .67558 L .45932 .67411 L F
.43566 .67365 m .43728 .67355 L .46092 .67558 L F
.43728 .67355 m .46255 .67708 L .46092 .67558 L 0 .252 0 r
F
.46255 .67708 m .46539 .67747 L .46117 .67582 L F
.43728 .67355 m .4431 .67377 L .46539 .67747 L F
.4431 .67377 m .46992 .67926 L .46539 .67747 L F
.46992 .67926 m .47275 .67983 L .46629 .67783 L F
.48584 .68342 m .49364 .68747 L .48635 .68356 L 0 .193 0 r
F
.47275 .67983 m .49364 .68747 L .48584 .68342 L F
.50163 .68763 m .50052 .69362 L .50059 .68762 L 1 .291 0 r
F
.50059 .68762 m .49948 .69356 L .49964 .68758 L 1 .33 0 r
F
.50059 .68762 m .50052 .69362 L .49948 .69356 L F
.49964 .68758 m .49854 .69345 L .49882 .68749 L 1 .396 0 r
F
.49964 .68758 m .49948 .69356 L .49854 .69345 L F
.49882 .68749 m .49776 .69326 L .4982 .68734 L 1 .495 0 r
F
.49882 .68749 m .49854 .69345 L .49776 .69326 L F
.4982 .68734 m .49718 .69298 L .49785 .68712 L 1 .523 0 r
F
.4982 .68734 m .49776 .69326 L .49718 .69298 L F
.49785 .68712 m .4969 .69256 L .49788 .68678 L .949 .376 0 r
F
.49785 .68712 m .49718 .69298 L .4969 .69256 L F
.49901 .68158 m .4982 .68734 L .49852 .68149 L 1 .476 0 r
F
.49901 .68158 m .49882 .68749 L .4982 .68734 L F
.49852 .68149 m .4982 .68734 L .49785 .68712 L 1 .452 0 r
F
.49788 .68678 m .49703 .69196 L .49843 .68628 L 0 0 0 r
F
.49788 .68678 m .4969 .69256 L .49703 .69196 L F
.50061 .68165 m .49964 .68758 L .49973 .68163 L 1 .31 0 r
F
.49973 .68163 m .49882 .68749 L .49901 .68158 L 1 .369 0 r
F
.49973 .68163 m .49964 .68758 L .49882 .68749 L F
.49843 .68628 m .49774 .6911 L .49972 .68557 L 0 0 0 r
F
.49843 .68628 m .49703 .69196 L .49774 .6911 L F
.49972 .68557 m .49774 .6911 L .49923 .68989 L F
.49776 .69326 m .49639 .69892 L .49718 .69298 L 1 .567 0 r
F
.49718 .69298 m .49575 .69845 L .4969 .69256 L 1 .482 0 r
F
.49718 .69298 m .49639 .69892 L .49575 .69845 L F
.4969 .69256 m .4963 .69462 L .49703 .69196 L .932 .392 0 r
F
.4963 .69462 m .49538 .69777 L .49623 .6948 L F
.4963 .69462 m .49623 .6948 L .49703 .69196 L F
.4969 .69256 m .49575 .69845 L .49538 .69777 L F
.49703 .69196 m .4957 .69666 L .4954 .69681 L .788 .375 0 r
F
.4957 .69666 m .49538 .69777 L .4954 .69681 L F
.4954 .69681 m .49234 .70128 L .49498 .69702 L .9 .437 0 r
F
.4954 .69681 m .49498 .69702 L .49595 .69545 L F
.49703 .69196 m .4954 .69681 L .49774 .6911 L .788 .375 0 r
F
.49774 .6911 m .49603 .69527 L .49595 .69545 L .656 .362 0 r
F
.49603 .69527 m .4954 .69681 L .49581 .6958 L F
.49603 .69527 m .49581 .6958 L .49595 .69545 L F
.49774 .6911 m .49595 .69545 L .49923 .68989 L F
.50163 .68763 m .50164 .69365 L .50052 .69362 L 1 .291 0 r
F
.50273 .68762 m .50164 .69365 L .50163 .68763 L .984 .266 0 r
F
.49923 .68989 m .49724 .69354 L .50184 .68818 L 0 0 0 r
F
.49923 .68989 m .49627 .69491 L .49724 .69354 L F
.49627 .69491 m .49595 .69545 L .49724 .69354 L F
.49724 .69354 m .4925 .6964 L .49862 .69159 L .768 .459 0 r
F
.49724 .69354 m .49862 .69159 L .49958 .69084 L F
.50376 .68158 m .50386 .68758 L .50273 .68762 L .89 .244 0 r
F
.50486 .68153 m .50386 .68758 L .50376 .68158 L .837 .232 0 r
F
.50486 .68153 m .505 .68753 L .50386 .68758 L F
.50595 .68147 m .505 .68753 L .50486 .68153 L .786 .22 0 r
F
.50595 .68147 m .50611 .68746 L .505 .68753 L F
.50273 .68762 m .50279 .69364 L .50164 .69365 L .984 .266 0 r
F
.50386 .68758 m .50279 .69364 L .50273 .68762 L .904 .248 0 r
F
.50699 .6814 m .50611 .68746 L .50595 .68147 L .729 .206 0 r
F
.50699 .6814 m .50718 .68738 L .50611 .68746 L F
.50794 .68131 m .50718 .68738 L .50699 .6814 L .657 .188 0 r
F
.50794 .68131 m .50817 .68727 L .50718 .68738 L F
.50718 .68738 m .5063 .69348 L .50611 .68746 L .707 .202 0 r
F
.50718 .68738 m .50741 .69339 L .5063 .69348 L F
.50817 .68727 m .50741 .69339 L .50718 .68738 L .626 .183 0 r
F
.50817 .68727 m .50846 .69327 L .50741 .69339 L F
.50904 .68715 m .50846 .69327 L .50817 .68727 L .528 .159 0 r
F
.50391 .68448 m .50871 .69061 L .50707 .68524 L .899 .186 0 r
F
.50611 .68746 m .50514 .69356 L .505 .68753 L .776 .218 0 r
F
.50611 .68746 m .5063 .69348 L .50514 .69356 L F
.50391 .68448 m .5061 .68958 L .50871 .69061 L .899 .186 0 r
F
.50061 .68165 m .50059 .68762 L .49964 .68758 L 1 .31 0 r
F
.5016 .68164 m .50059 .68762 L .50061 .68165 L 1 .278 0 r
F
.5016 .68164 m .50163 .68763 L .50059 .68762 L F
.50266 .68162 m .50163 .68763 L .5016 .68164 L .954 .258 0 r
F
.50266 .68162 m .50273 .68762 L .50163 .68763 L F
.50376 .68158 m .50273 .68762 L .50266 .68162 L .89 .244 0 r
F
.50386 .68758 m .50397 .69361 L .50279 .69364 L .904 .248 0 r
F
.505 .68753 m .50397 .69361 L .50386 .68758 L .838 .233 0 r
F
.505 .68753 m .50514 .69356 L .50397 .69361 L F
.49976 .67572 m .49973 .68163 L .49901 .68158 L 1 .326 0 r
F
.50059 .67571 m .49973 .68163 L .49976 .67572 L 1 .282 0 r
F
.50059 .67571 m .50061 .68165 L .49973 .68163 L F
.50155 .67569 m .50061 .68165 L .50059 .67571 L .978 .261 0 r
F
.50155 .67569 m .5016 .68164 L .50061 .68165 L F
.49951 .68073 m .49972 .68557 L .50126 .68021 L 0 0 0 r
F
.49951 .68073 m .49843 .68628 L .49972 .68557 L F
.50258 .67565 m .5016 .68164 L .50155 .67569 L .916 .249 0 r
F
.50258 .67565 m .50266 .68162 L .5016 .68164 L F
.50365 .6756 m .50266 .68162 L .50258 .67565 L .873 .239 0 r
F
.50365 .6756 m .50376 .68158 L .50266 .68162 L F
.50474 .67555 m .50376 .68158 L .50365 .6756 L .837 .231 0 r
F
.50474 .67555 m .50486 .68153 L .50376 .68158 L F
.50126 .68021 m .50203 .68457 L .50274 .68289 L .071 0 0 r
F
.49976 .67572 m .49901 .68158 L .49911 .67571 L 1 .326 0 r
F
.49911 .67571 m .49852 .68149 L .49871 .67568 L 1 .432 0 r
F
.49911 .67571 m .49901 .68158 L .49852 .68149 L F
.49871 .67568 m .49835 .68133 L .49866 .6756 L 1 .381 0 r
F
.49871 .67568 m .49852 .68149 L .49835 .68133 L F
.49866 .6756 m .49862 .68109 L .4991 .67547 L 0 0 0 r
F
.49866 .6756 m .49835 .68133 L .49862 .68109 L F
.4991 .67547 m .49862 .68109 L .49951 .68073 L .188 .005 0 r
F
.49852 .68149 m .49785 .68712 L .49835 .68133 L 1 .452 0 r
F
.49835 .68133 m .49785 .68712 L .49788 .68678 L .706 .3 0 r
F
.49835 .68133 m .49788 .68678 L .49862 .68109 L F
.49862 .68109 m .49843 .68628 L .49951 .68073 L 0 0 0 r
F
.49862 .68109 m .49788 .68678 L .49843 .68628 L F
.50126 .68021 m .49972 .68557 L .50203 .68457 L .071 0 0 r
F
.50581 .6755 m .50486 .68153 L .50474 .67555 L .801 .222 0 r
F
.50581 .6755 m .50595 .68147 L .50486 .68153 L F
.50683 .67544 m .50595 .68147 L .50581 .6755 L .759 .212 0 r
F
.50374 .67716 m .50341 .67966 L .50597 .67999 L .956 .165 0 r
F
.50683 .67544 m .50699 .6814 L .50595 .68147 L .759 .212 0 r
F
.50341 .67966 m .50707 .68524 L .50597 .67999 L 1 .184 0 r
F
.50126 .68021 m .50278 .68177 L .50318 .68043 L .071 0 0 r
F
.50319 .67972 m .50318 .68043 L .50341 .67966 L F
.50126 .68021 m .50318 .68043 L .50319 .67972 L F
.50405 .68151 m .50391 .68448 L .50707 .68524 L 1 .184 0 r
F
.50331 .68059 m .50361 .68255 L .50405 .68151 L F
.50361 .68255 m .50391 .68448 L .50405 .68151 L F
.50327 .68094 m .50391 .68448 L .50331 .68059 L F
.50316 .68192 m .50391 .68448 L .50327 .68094 L F
.50316 .68192 m .50327 .68094 L .50318 .68043 L F
.50274 .68289 m .50203 .68457 L .50262 .68434 L .083 0 0 r
F
.50279 .68358 m .50262 .68434 L .50284 .68426 L F
.50274 .68289 m .50262 .68434 L .50279 .68358 L F
.50239 .68136 m .50274 .68289 L .50309 .68208 L .071 0 0 r
F
.50126 .68021 m .50274 .68289 L .50239 .68136 L F
.49799 .66593 m .49684 .66948 L .50198 .66992 L .498 .033 0 r
F
.49684 .66948 m .49659 .67026 L .4979 .67018 L F
.50026 .67181 m .50059 .67571 L .49976 .67572 L .947 .251 0 r
F
.50041 .67183 m .50059 .67571 L .50026 .67181 L F
.50039 .67093 m .50059 .67571 L .50037 .67095 L F
.50054 .6709 m .50059 .67571 L .50039 .67093 L F
.49953 .67167 m .49976 .67572 L .49911 .67571 L 1 .268 0 r
F
.49961 .67168 m .49976 .67572 L .49953 .67167 L F
.49973 .671 m .49976 .67572 L .49959 .67105 L F
.49969 .67099 m .49974 .67098 L .49976 .67097 L .625 .076 0 r
F
.49971 .67098 m .49976 .67097 L .50198 .66992 L F
.49969 .67099 m .49976 .67097 L .49971 .67098 L F
.50294 .66513 m .50198 .66992 L .50405 .66979 L .569 .088 0 r
F
.49913 .6701 m .50012 .67076 L .50198 .66992 L .625 .076 0 r
F
.49799 .66593 m .50198 .66992 L .50294 .66513 L .498 .033 0 r
F
.5058 .66897 m .50526 .66923 L .50636 .66972 L .712 .142 0 r
F
.50526 .66923 m .50415 .66978 L .5052 .66975 L F
.50526 .66923 m .5052 .66975 L .50636 .66972 L F
.50294 .66513 m .50526 .66923 L .50535 .66837 L .569 .088 0 r
F
.5045 .66486 m .50636 .66972 L .50623 .66498 L .712 .142 0 r
F
.50535 .66837 m .50636 .66972 L .5045 .66486 L F
.5045 .66486 m .50535 .66837 L .50576 .66465 L .569 .088 0 r
F
.50294 .66513 m .50535 .66837 L .5045 .66486 L F
.50265 .66474 m .50535 .66837 L .5045 .66486 L .712 .142 0 r
F
.50294 .66513 m .50405 .66979 L .50414 .66974 L .569 .088 0 r
F
.50294 .66513 m .50415 .66978 L .50526 .66923 L F
.50265 .66474 m .50415 .66978 L .5058 .66897 L .712 .142 0 r
F
.50576 .66465 m .50552 .6697 L .50617 .66458 L .569 .088 0 r
F
.50526 .66923 m .50552 .6697 L .50576 .66465 L F
.50226 .6711 m .50258 .67565 L .50155 .67569 L .873 .238 0 r
F
.50198 .66992 m .50274 .67099 L .50544 .67036 L .77 .134 0 r
F
.50198 .66992 m .50551 .67037 L .50415 .66978 L F
.5025 .67104 m .50258 .67565 L .50226 .6711 L .873 .238 0 r
F
.5023 .67085 m .5025 .67104 L .50226 .6711 L F
.50195 .67072 m .50155 .67569 L .50147 .67078 L F
.50198 .66992 m .50195 .67072 L .50239 .67088 L .77 .134 0 r
F
.50232 .67068 m .50195 .67072 L .5019 .67062 L .873 .238 0 r
F
.50209 .67008 m .50238 .67087 L .50274 .67099 L .77 .134 0 r
F
.50238 .67087 m .50239 .67088 L .50249 .67091 L F
.50238 .67087 m .50249 .67091 L .50274 .67099 L F
.5061 .66972 m .50627 .6703 L .50636 .66972 L .5 .091 0 r
F
.50426 .66978 m .50571 .67015 L .5061 .66972 L F
.50571 .67015 m .50627 .6703 L .5061 .66972 L F
.50548 .67083 m .50581 .6755 L .50474 .67555 L .819 .226 0 r
F
.50554 .67081 m .50581 .6755 L .50548 .67083 L F
.50571 .67067 m .50581 .6755 L .50552 .67056 L F
.50623 .66498 m .50636 .66972 L .50885 .66963 L .628 .104 0 r
F
.51034 .66832 m .50885 .66963 L .51183 .66953 L F
.50623 .66498 m .50885 .66963 L .51034 .66832 L F
.50636 .66972 m .50663 .66997 L .50829 .66989 L .471 .055 0 r
F
.50663 .66997 m .50672 .67005 L .50707 .67002 L F
.50663 .66997 m .50707 .67002 L .50829 .66989 L F
.50636 .66972 m .50829 .66989 L .50885 .66963 L F
.50832 .6706 m .50857 .67531 L .50776 .67538 L .72 .198 0 r
F
.50784 .6701 m .50795 .67057 L .50894 .67021 L 1 .222 0 r
F
.50795 .67057 m .50829 .6706 L .50894 .67021 L F
.50848 .67061 m .50857 .67531 L .50832 .6706 L .72 .198 0 r
F
.50826 .67108 m .50776 .67538 L .50767 .67095 L F
.508 .67077 m .50803 .67092 L .50894 .67026 L 1 .222 0 r
F
.50901 .67024 m .50887 .6719 L .50848 .67061 L .636 .176 0 r
F
.50887 .6719 m .50857 .67531 L .50849 .67146 L F
.50887 .6719 m .50849 .67146 L .50848 .67061 L F
.50766 .67046 m .50776 .67538 L .50755 .67047 L .767 .211 0 r
F
.5075 .67047 m .50776 .67538 L .50683 .67544 L F
.50755 .67047 m .50776 .67538 L .5075 .67047 L F
.50627 .6703 m .50705 .6705 L .50727 .67011 L .926 .176 0 r
F
.50672 .67005 m .50687 .67019 L .50754 .67023 L .471 .055 0 r
F
.50803 .67092 m .50894 .67029 L .50894 .67026 L 1 .222 0 r
F
.508 .67077 m .50894 .67026 L .50894 .67021 L F
.50941 .67021 m .50934 .67181 L .50921 .67064 L .458 .127 0 r
F
.50899 .67045 m .50919 .67524 L .50857 .67531 L .636 .176 0 r
F
.50901 .67017 m .50895 .67027 L .50906 .67067 L 1 .308 0 r
F
.50895 .67027 m .50899 .67045 L .50906 .67067 L F
.50885 .66963 m .50829 .66989 L .51183 .66953 L .471 .055 0 r
F
.50945 .66942 m .50946 .6702 L .50945 .6694 L .821 .307 0 r
F
.50946 .6702 m .50954 .67517 L .50946 .67024 L F
.50901 .67017 m .50936 .67022 L .5096 .66976 L .471 .055 0 r
F
.50946 .6702 m .50946 .67024 L .50945 .6694 L .821 .307 0 r
F
.50762 .66996 m .50901 .67017 L .50944 .66987 L .471 .055 0 r
F
.50944 .66978 m .50944 .66987 L .5096 .66976 L F
.50762 .66996 m .50944 .66987 L .50944 .66978 L F
.50762 .66996 m .50766 .66997 L .50762 .66996 L F
.50766 .66997 m .50901 .67017 L .50762 .66996 L F
.50901 .67022 m .50911 .67105 L .50899 .67045 L .636 .176 0 r
F
.50893 .66946 m .50908 .67091 L .50945 .66942 L 1 .308 0 r
F
.50908 .67091 m .50909 .67098 L .5091 .67092 L F
.50908 .67091 m .5091 .67092 L .50945 .66942 L F
.50908 .66941 m .5091 .67024 L .50901 .67022 L .636 .176 0 r
F
.5091 .67024 m .50911 .67105 L .50901 .67022 L F
.50911 .67105 m .50919 .67524 L .50899 .67045 L F
.50895 .67027 m .50894 .67029 L .50899 .67045 L 1 .308 0 r
F
.50893 .66946 m .50894 .67021 L .50901 .67017 L F
.50894 .67021 m .50894 .67029 L .50901 .67017 L F
.50947 .67001 m .50938 .6702 L .50946 .67019 L .471 .055 0 r
F
.50938 .6702 m .50936 .67022 L .5094 .67021 L F
.50938 .6702 m .5094 .67021 L .50946 .67019 L F
.50941 .67021 m .50954 .67517 L .50919 .67524 L .458 .127 0 r
F
.50937 .66976 m .50945 .66997 L .50945 .66942 L 1 .308 0 r
F
.50927 .6702 m .50941 .67003 L .50937 .66976 L F
.50941 .67003 m .50945 .66997 L .50937 .66976 L F
.50936 .67022 m .50945 .66997 L .50927 .6702 L F
.50944 .6695 m .50946 .67024 L .50944 .67023 L .458 .127 0 r
F
.50942 .67007 m .50944 .67023 L .50941 .67021 L F
.50944 .6695 m .50944 .67023 L .50942 .67007 L F
.50944 .67023 m .50954 .67517 L .50941 .67021 L F
.50934 .67181 m .50911 .67105 L .5091 .67024 L F
.50909 .67098 m .50952 .67509 L .50946 .67032 L 1 .308 0 r
F
.50942 .67007 m .50946 .67032 L .50945 .66997 L F
.50934 .67181 m .5091 .67024 L .50917 .67023 L .458 .127 0 r
F
.50941 .67021 m .50921 .67064 L .50936 .67022 L F
.50909 .67098 m .50946 .67032 L .50942 .67007 L 1 .308 0 r
F
.50946 .67024 m .50946 .67032 L .50944 .67023 L .458 .127 0 r
F
.50946 .67032 m .50954 .67517 L .50944 .67023 L F
.50946 .6702 m .50947 .67088 L .50954 .67517 L .821 .307 0 r
F
.50945 .66942 m .50946 .67023 L .50946 .6702 L F
.50941 .67021 m .50993 .6703 L .51032 .67014 L .471 .055 0 r
F
.50936 .67022 m .50944 .67023 L .50941 .67021 L F
.50944 .67023 m .50993 .6703 L .50941 .67021 L F
.50945 .6694 m .50946 .67024 L .50944 .6695 L .458 .127 0 r
F
.50946 .67024 m .50954 .67517 L .50946 .67024 L F
.50946 .67024 m .50946 .67024 L .50944 .6695 L F
.50947 .67088 m .50952 .67509 L .50954 .67517 L .821 .307 0 r
F
.50946 .67023 m .50952 .67509 L .50946 .6702 L F
.5096 .66976 m .50947 .67001 L .51183 .66953 L .471 .055 0 r
F
.50947 .67001 m .50946 .67019 L .51183 .66953 L F
.50936 .67022 m .51032 .67014 L .51183 .66953 L F
.50917 .67023 m .5091 .67024 L .50908 .66941 L .458 .127 0 r
F
.50901 .67024 m .50894 .67029 L .50892 .67024 L .636 .176 0 r
F
.50901 .67024 m .50847 .67024 L .50899 .67022 L F
.50705 .6705 m .50707 .67059 L .50724 .67054 L .926 .176 0 r
F
.5075 .67047 m .50673 .67069 L .50672 .67023 L .767 .211 0 r
F
.50672 .67005 m .50727 .67011 L .50755 .6696 L .926 .176 0 r
F
.50627 .6703 m .50727 .67011 L .50672 .67005 L F
.50731 .67023 m .50672 .67023 L .5067 .6695 L .767 .211 0 r
F
.50672 .67005 m .50889 .67022 L .50762 .66996 L .471 .055 0 r
F
.50889 .67022 m .50993 .6703 L .50934 .67022 L F
.50889 .67022 m .50934 .67022 L .50762 .66996 L F
.50775 .67049 m .50781 .67055 L .50792 .67045 L 1 .222 0 r
F
.50792 .67045 m .50791 .67073 L .50803 .6709 L F
.508 .67077 m .50767 .67095 L .50766 .67038 L .72 .198 0 r
F
.50772 .67064 m .50771 .67492 L .50792 .67045 L 1 .222 0 r
F
.50826 .67108 m .50766 .67038 L .50766 .67024 L .72 .198 0 r
F
.50784 .6701 m .50775 .67049 L .50792 .67045 L 1 .222 0 r
F
.50838 .67022 m .50754 .67023 L .50766 .67024 L .471 .055 0 r
F
.50772 .66955 m .50772 .67016 L .50784 .6701 L 1 .222 0 r
F
.50672 .67005 m .50838 .67022 L .50891 .67022 L .471 .055 0 r
F
.50755 .6696 m .50772 .67066 L .50772 .66955 L .926 .176 0 r
F
.50794 .67023 m .50766 .67024 L .50764 .66946 L .72 .198 0 r
F
.50795 .67057 m .508 .67077 L .50829 .6706 L 1 .222 0 r
F
.50772 .67016 m .50772 .67064 L .50784 .6701 L F
.50826 .67108 m .50766 .67024 L .50794 .67023 L .72 .198 0 r
F
.50705 .6705 m .50768 .67046 L .50755 .6696 L .926 .176 0 r
F
.5075 .67047 m .50672 .67023 L .50731 .67023 L .767 .211 0 r
F
.50891 .67022 m .50976 .67037 L .50993 .6703 L .471 .055 0 r
F
.50838 .67022 m .50976 .67037 L .50891 .67022 L F
.50909 .67098 m .50936 .67022 L .50927 .6702 L 1 .308 0 r
F
.50936 .67022 m .50921 .67064 L .50917 .67023 L .458 .127 0 r
F
.50772 .66955 m .50784 .6701 L .50893 .66946 L 1 .222 0 r
F
.50845 .66943 m .50836 .67023 L .50764 .66946 L .72 .198 0 r
F
.50836 .67023 m .50826 .67108 L .50794 .67023 L F
.50838 .67022 m .50766 .67024 L .50833 .67023 L .471 .055 0 r
F
.50836 .67023 m .50794 .67023 L .50764 .66946 L .72 .198 0 r
F
.50833 .67023 m .50766 .67024 L .50794 .67025 L .471 .055 0 r
F
.5085 .67024 m .50794 .67025 L .5085 .67029 L F
.50877 .67027 m .5085 .67029 L .50959 .67035 L F
.50892 .67024 m .50848 .67061 L .50847 .67024 L .636 .176 0 r
F
.5085 .67024 m .5085 .67029 L .50877 .67027 L .471 .055 0 r
F
.50945 .6694 m .50941 .67021 L .50908 .66941 L .458 .127 0 r
F
.50941 .67021 m .50917 .67023 L .50908 .66941 L F
.50934 .67181 m .50919 .67524 L .50911 .67105 L F
.50909 .67098 m .50897 .67501 L .50952 .67509 L 1 .308 0 r
F
.50906 .67067 m .50905 .67086 L .50909 .67098 L F
.50905 .67086 m .50897 .67501 L .50909 .67098 L F
.50894 .67029 m .50897 .67501 L .50906 .67067 L F
.50894 .67029 m .50848 .67061 L .50892 .67024 L .636 .176 0 r
F
.50784 .6701 m .50894 .67021 L .50893 .66946 L 1 .222 0 r
F
.50899 .67022 m .50847 .67024 L .50845 .66943 L .636 .176 0 r
F
.50838 .67022 m .50794 .67025 L .5085 .67024 L .471 .055 0 r
F
.50672 .67005 m .50754 .67023 L .50838 .67022 L F
.50636 .66972 m .50627 .6703 L .50672 .67005 L F
.50571 .67015 m .50627 .6703 L .50755 .6696 L .926 .176 0 r
F
.50764 .66946 m .50754 .67023 L .5067 .6695 L .767 .211 0 r
F
.50754 .67023 m .5075 .67047 L .50731 .67023 L F
.50754 .67023 m .50731 .67023 L .5067 .6695 L F
.50734 .67167 m .50683 .67544 L .50674 .67132 L F
.50571 .67015 m .50588 .67056 L .50705 .6705 L .926 .176 0 r
F
.50588 .67056 m .50598 .67079 L .50705 .6705 L F
.50598 .67079 m .50601 .67085 L .50632 .67074 L F
.50598 .67079 m .50632 .67074 L .50705 .6705 L F
.50652 .67072 m .50683 .67544 L .50581 .6755 L .797 .22 0 r
F
.50601 .67085 m .50707 .67057 L .50705 .6705 L .926 .176 0 r
F
.50672 .67005 m .50627 .67049 L .50691 .67023 L .471 .055 0 r
F
.50627 .67049 m .50624 .67051 L .50657 .67037 L F
.50627 .67049 m .50657 .67037 L .50691 .67023 L F
.50657 .67037 m .50673 .67069 L .50652 .67072 L .797 .22 0 r
F
.5067 .6695 m .50672 .67032 L .50657 .67037 L F
.50672 .67032 m .50673 .67069 L .50657 .67037 L F
.50673 .67069 m .50683 .67544 L .50652 .67072 L F
.50657 .67037 m .50652 .67072 L .50571 .67074 L F
.50601 .67085 m .50581 .6755 L .50571 .67093 L F
.50585 .67077 m .50545 .67482 L .50601 .67087 L .926 .176 0 r
F
.50568 .67113 m .50545 .67482 L .50585 .67077 L F
.50568 .67066 m .50545 .67482 L .50571 .67067 L F
.50646 .67112 m .50581 .6755 L .50601 .67085 L .797 .22 0 r
F
.50602 .67089 m .50545 .67482 L .50771 .67492 L .926 .176 0 r
F
.50601 .67088 m .50545 .67482 L .50602 .67089 L F
.50552 .67056 m .50554 .67081 L .50548 .67083 L .819 .226 0 r
F
.50551 .67037 m .50545 .67482 L .50571 .67015 L .926 .176 0 r
F
.50334 .67091 m .50329 .6712 L .50315 .67094 L .853 .235 0 r
F
.50329 .6712 m .50258 .67565 L .50249 .67091 L F
.50274 .67099 m .50274 .671 L .50544 .67036 L .77 .134 0 r
F
.50274 .671 m .50275 .671 L .5028 .67099 L F
.50274 .671 m .5028 .67099 L .50544 .67036 L F
.50444 .67073 m .50474 .67555 L .50365 .6756 L .836 .231 0 r
F
.5028 .67099 m .50341 .67089 L .50544 .67036 L .77 .134 0 r
F
.50341 .67043 m .50356 .67087 L .50334 .67091 L .853 .235 0 r
F
.50276 .66983 m .50355 .67043 L .50529 .67045 L .5 .091 0 r
F
.50334 .67091 m .50544 .67051 L .50544 .67036 L .77 .134 0 r
F
.50444 .67073 m .50356 .67087 L .50355 .67043 L .836 .231 0 r
F
.5042 .67045 m .50355 .67043 L .50354 .66965 L F
.50444 .67073 m .50355 .67043 L .5042 .67045 L F
.50415 .66978 m .50581 .6705 L .50627 .6703 L .5 .091 0 r
F
.50571 .67015 m .50571 .67067 L .50601 .67085 L .926 .176 0 r
F
.50624 .67051 m .50577 .67071 L .5057 .6705 L .797 .22 0 r
F
.50577 .67071 m .50571 .67074 L .50571 .67067 L F
.50577 .67071 m .50571 .67067 L .5057 .6705 L F
.50571 .67015 m .50568 .67066 L .50571 .67067 L .926 .176 0 r
F
.50652 .67072 m .50571 .67093 L .50571 .67074 L .797 .22 0 r
F
.50601 .67085 m .50571 .67067 L .50601 .67087 L .926 .176 0 r
F
.50581 .6705 m .50622 .67068 L .50624 .67051 L .5 .091 0 r
F
.50581 .6705 m .50624 .67051 L .50627 .6703 L F
.50627 .6703 m .50624 .67051 L .50672 .67005 L .471 .055 0 r
F
.50657 .67037 m .50624 .67051 L .50568 .66955 L .797 .22 0 r
F
.50624 .67051 m .5057 .6705 L .50568 .66955 L F
.50552 .6697 m .50551 .67037 L .50571 .67015 L .926 .176 0 r
F
.50415 .66978 m .50627 .6703 L .50426 .66978 L .5 .091 0 r
F
.50415 .66978 m .50551 .67037 L .50552 .6697 L .77 .134 0 r
F
.50568 .66955 m .50553 .67049 L .50462 .6696 L .819 .226 0 r
F
.50334 .67091 m .50344 .67089 L .50544 .67051 L .77 .134 0 r
F
.50553 .67054 m .50474 .67555 L .50464 .67069 L .819 .226 0 r
F
.50344 .67089 m .50544 .67058 L .50544 .67056 L .77 .134 0 r
F
.50344 .67089 m .50544 .67056 L .50544 .67051 L F
.50553 .67049 m .50553 .67054 L .50463 .67046 L .819 .226 0 r
F
.50553 .67054 m .50464 .67069 L .50463 .67046 L F
.50544 .67049 m .50545 .67049 L .50415 .66978 L .5 .091 0 r
F
.50546 .67049 m .50581 .6705 L .50415 .66978 L F
.50529 .67045 m .50355 .67043 L .50546 .67049 L F
.50553 .67049 m .50463 .67046 L .50462 .6696 L .819 .226 0 r
F
.50276 .66983 m .50544 .67049 L .50415 .66978 L .5 .091 0 r
F
.50544 .67036 m .50545 .67482 L .50551 .67037 L .77 .134 0 r
F
.50544 .67049 m .50546 .67049 L .50545 .67049 L .5 .091 0 r
F
.50546 .67049 m .50622 .67068 L .50581 .6705 L F
.50354 .66965 m .50355 .67043 L .50341 .67043 L .853 .235 0 r
F
.50355 .67043 m .50356 .67087 L .50341 .67043 L F
.50276 .66983 m .50312 .67041 L .50355 .67043 L .5 .091 0 r
F
.50448 .67046 m .50464 .67069 L .50444 .67073 L .836 .231 0 r
F
.50462 .6696 m .50463 .67046 L .50448 .67046 L F
.50463 .67046 m .50464 .67069 L .50448 .67046 L F
.50464 .67069 m .50474 .67555 L .50444 .67073 L F
.50275 .671 m .50334 .67091 L .50341 .67089 L .77 .134 0 r
F
.50275 .671 m .50341 .67089 L .5028 .67099 L F
.50334 .67091 m .50365 .6756 L .50258 .67565 L .853 .235 0 r
F
.50356 .67087 m .50365 .6756 L .50334 .67091 L F
.50546 .67049 m .50312 .67041 L .50552 .67051 L .5 .091 0 r
F
.50312 .67041 m .50312 .67041 L .50546 .67049 L F
.50414 .66974 m .50405 .66979 L .50415 .66978 L .569 .088 0 r
F
.50462 .6696 m .50448 .67046 L .50354 .66965 L .836 .231 0 r
F
.50448 .67046 m .50444 .67073 L .5042 .67045 L F
.50448 .67046 m .5042 .67045 L .50354 .66965 L F
.50444 .67073 m .50365 .6756 L .50356 .67087 L F
.50276 .66983 m .50268 .67069 L .50312 .67041 L .5 .091 0 r
F
.5023 .67085 m .50155 .67569 L .50195 .67072 L .873 .238 0 r
F
.50276 .67102 m .50195 .67091 L .50389 .67262 L .77 .134 0 r
F
.50243 .67089 m .5025 .67104 L .5023 .67085 L .873 .238 0 r
F
.50264 .67098 m .50195 .67091 L .50276 .67102 L .77 .134 0 r
F
.50249 .67067 m .5025 .67104 L .50232 .67067 L .873 .238 0 r
F
.5013 .67081 m .50059 .67571 L .50054 .6709 L .9 .243 0 r
F
.50053 .66989 m .50074 .6705 L .50276 .66983 L .505 .111 0 r
F
.50038 .67094 m .50039 .67093 L .50037 .67095 L .947 .251 0 r
F
.49954 .67105 m .49959 .67105 L .49974 .67098 L .625 .076 0 r
F
.49954 .67105 m .49974 .67098 L .49969 .67099 L F
.49963 .67059 m .50016 .67044 L .50053 .66989 L .473 .114 0 r
F
.49896 .67011 m .49941 .67085 L .49978 .67057 L .625 .076 0 r
F
.49896 .67011 m .50012 .67076 L .49913 .6701 L F
.49929 .66992 m .49939 .67052 L .50053 .66989 L .473 .114 0 r
F
.49941 .67085 m .49952 .67102 L .49978 .67057 L .625 .076 0 r
F
.49963 .67065 m .49959 .67105 L .49938 .67055 L 1 .268 0 r
F
.49939 .67052 m .49943 .67073 L .49963 .67059 L .473 .114 0 r
F
.49939 .67052 m .49963 .67059 L .50053 .66989 L F
.49978 .67057 m .49953 .67102 L .50012 .67076 L .625 .076 0 r
F
.49953 .67102 m .49954 .67102 L .50012 .67076 L F
.49959 .67105 m .50007 .67102 L .50088 .67055 L F
.49952 .67102 m .49954 .67105 L .50017 .67077 L F
.49952 .67102 m .50017 .67077 L .50198 .66992 L F
.50038 .67094 m .49973 .671 L .49972 .67062 L .947 .251 0 r
F
.49972 .67062 m .50016 .67044 L .49963 .67059 L .473 .114 0 r
F
.50038 .67094 m .49972 .67062 L .50029 .67079 L .947 .251 0 r
F
.50039 .67082 m .50038 .67094 L .50029 .67079 L F
.50038 .67094 m .49976 .67572 L .49973 .671 L F
.50007 .67102 m .50041 .67099 L .50065 .67092 L .625 .076 0 r
F
.49959 .67105 m .50088 .67055 L .50198 .66992 L F
.50007 .67102 m .50196 .67052 L .50198 .66992 L F
.5004 .67082 m .50048 .67081 L .50039 .67093 L .947 .251 0 r
F
.49959 .67105 m .49961 .67168 L .49953 .67167 L 1 .268 0 r
F
.49954 .67133 m .49966 .67205 L .50047 .67099 L .473 .114 0 r
F
.49966 .67205 m .50023 .67527 L .5004 .67221 L F
.50037 .67095 m .50041 .67183 L .50026 .67181 L .947 .251 0 r
F
.49966 .67205 m .5004 .67221 L .50047 .67099 L .473 .114 0 r
F
.49901 .67115 m .49911 .67571 L .49871 .67568 L 1 .331 0 r
F
.4991 .67109 m .49911 .67571 L .49901 .67115 L F
.5013 .67081 m .50155 .67569 L .50059 .67571 L .9 .243 0 r
F
.50134 .6708 m .50155 .67569 L .5013 .67081 L F
.50147 .67078 m .50155 .67569 L .50134 .6708 L F
.50105 .67137 m .50229 .67497 L .50268 .67069 L .505 .111 0 r
F
.50195 .67072 m .5023 .67085 L .50239 .67088 L .77 .134 0 r
F
.50195 .67074 m .50195 .67091 L .50274 .67099 L F
.50232 .67067 m .50243 .67089 L .5023 .67085 L .873 .238 0 r
F
.50105 .67137 m .50268 .67069 L .50243 .67066 L .505 .111 0 r
F
.50133 .67122 m .50243 .67066 L .5024 .67066 L F
.50105 .67137 m .50243 .67066 L .50133 .67122 L F
.50041 .67099 m .50063 .67158 L .50195 .67089 L .625 .076 0 r
F
.50104 .67137 m .50023 .67527 L .50229 .67497 L .505 .111 0 r
F
.50047 .67099 m .50023 .67527 L .50104 .67137 L F
.50063 .67158 m .50181 .67471 L .50191 .67194 L .625 .076 0 r
F
.50104 .67137 m .50191 .67194 L .50195 .67091 L F
.50063 .67158 m .50191 .67194 L .50104 .67137 L F
.50063 .67158 m .50195 .67091 L .50195 .67089 L F
.50007 .67102 m .50009 .67106 L .50041 .67099 L F
.50009 .67106 m .50181 .67471 L .50041 .67099 L F
.50041 .67099 m .50196 .67068 L .50196 .67052 L F
.50147 .67058 m .50147 .67078 L .50134 .67058 L .9 .243 0 r
F
.50147 .67078 m .50134 .6708 L .50134 .67058 L F
.49881 .67083 m .49961 .67116 L .49896 .67011 L .625 .076 0 r
F
.49874 .67115 m .49928 .67116 L .49881 .67083 L F
.49928 .67116 m .49961 .67116 L .49881 .67083 L F
.49954 .67133 m .4991 .67547 L .50023 .67527 L .473 .114 0 r
F
.49929 .66992 m .49926 .67089 L .4994 .67056 L F
.49959 .67105 m .49911 .67571 L .4991 .67109 L 1 .268 0 r
F
.49884 .6713 m .49925 .67113 L .49926 .67089 L .344 .077 0 r
F
.49905 .67067 m .49926 .67089 L .49929 .66992 L F
.49923 .67086 m .4991 .67109 L .4991 .67072 L 1 .268 0 r
F
.49917 .67108 m .4991 .67109 L .49939 .67058 L F
.49903 .67085 m .4991 .67109 L .49901 .67115 L 1 .331 0 r
F
.49903 .67085 m .49901 .67115 L .49874 .67031 L F
.49659 .67026 m .49858 .67195 L .49872 .67123 L .625 .076 0 r
F
.49888 .67012 m .49872 .67123 L .49896 .67011 L F
.49659 .67026 m .49872 .67123 L .49888 .67012 L F
.49836 .67177 m .49627 .67457 L .49802 .67462 L F
.49872 .67156 m .49871 .67568 L .49866 .6756 L .925 .342 0 r
F
.49872 .67155 m .49871 .67568 L .49872 .67156 L F
.49874 .67115 m .49871 .67568 L .49872 .67123 L F
.49925 .67113 m .4991 .67547 L .49954 .67133 L .473 .114 0 r
F
.49901 .67115 m .49871 .67568 L .49874 .67115 L 1 .331 0 r
F
.49884 .6713 m .4991 .67547 L .49924 .67125 L .344 .077 0 r
F
.49872 .67123 m .49872 .67155 L .49872 .67156 L .925 .342 0 r
F
.49872 .67123 m .49866 .6756 L .49874 .67117 L F
.49887 .67167 m .49866 .6756 L .4991 .67547 L .344 .077 0 r
F
.49874 .67117 m .49961 .67116 L .49874 .67115 L .625 .076 0 r
F
.49884 .6713 m .49879 .67159 L .49887 .67167 L .344 .077 0 r
F
.4988 .67124 m .49879 .67159 L .49884 .6713 L F
.49919 .67115 m .49924 .67125 L .49925 .67113 L F
.49884 .6713 m .49924 .67125 L .49919 .67115 L F
.49908 .67157 m .49961 .67116 L .49874 .67117 L .625 .076 0 r
F
.49901 .67115 m .49874 .67115 L .49874 .67088 L 1 .331 0 r
F
.49874 .67074 m .49874 .67088 L .49876 .67074 L .344 .077 0 r
F
.49874 .67041 m .49874 .67074 L .49876 .66992 L .925 .342 0 r
F
.49874 .67074 m .49874 .67074 L .49874 .67041 L F
.49876 .66992 m .49874 .67074 L .49881 .67078 L .344 .077 0 r
F
.49878 .67044 m .49874 .67088 L .49874 .67031 L 1 .331 0 r
F
.49901 .67115 m .49874 .67088 L .49878 .67044 L F
.49876 .67074 m .49874 .67117 L .49881 .67078 L .344 .077 0 r
F
.49874 .67088 m .49874 .67117 L .49876 .67074 L F
.49874 .67117 m .49866 .6756 L .4988 .67124 L F
.49874 .67117 m .4988 .67124 L .49881 .67078 L F
.49908 .67157 m .50181 .67471 L .49961 .67116 L .625 .076 0 r
F
.49879 .67159 m .49866 .6756 L .49887 .67167 L .344 .077 0 r
F
.49858 .67195 m .5015 .67444 L .49908 .67157 L .625 .076 0 r
F
.5015 .67444 m .50181 .67471 L .49908 .67157 L F
.49858 .67195 m .49908 .67157 L .49874 .67117 L F
.49881 .67078 m .4988 .67124 L .49884 .6713 L .344 .077 0 r
F
.49862 .67199 m .49802 .67462 L .50175 .67471 L .625 .076 0 r
F
.5015 .67444 m .50175 .67471 L .50181 .67471 L F
.49862 .67199 m .50175 .67471 L .5015 .67444 L F
.49836 .67177 m .49802 .67462 L .49862 .67199 L F
.49874 .66991 m .49874 .67115 L .49872 .67123 L .925 .342 0 r
F
.49874 .67031 m .49874 .67115 L .49874 .67031 L 1 .331 0 r
F
.49874 .67115 m .49874 .67115 L .49874 .67031 L F
.49873 .67078 m .49874 .67074 L .49874 .67041 L .925 .342 0 r
F
.4991 .66967 m .49896 .67011 L .50198 .66992 L .498 .033 0 r
F
.49876 .66992 m .49884 .6713 L .49929 .66992 L .344 .077 0 r
F
.4991 .66988 m .4991 .67072 L .49903 .67085 L 1 .331 0 r
F
.4991 .67072 m .4991 .67109 L .49903 .67085 L F
.49884 .6713 m .49926 .67089 L .4991 .67072 L .344 .077 0 r
F
.49891 .67109 m .4991 .67072 L .49905 .67067 L F
.49884 .6713 m .4991 .67072 L .49891 .67109 L F
.49939 .67058 m .49923 .67086 L .4991 .66988 L 1 .268 0 r
F
.49923 .67086 m .4991 .67072 L .4991 .66988 L F
.49953 .67102 m .49952 .67102 L .49954 .67102 L .625 .076 0 r
F
.49959 .67105 m .49917 .67108 L .49939 .67058 L 1 .268 0 r
F
.4994 .67056 m .49925 .67113 L .49954 .67133 L .473 .114 0 r
F
.49926 .67089 m .49925 .67113 L .4994 .67056 L F
.4991 .66988 m .49903 .67085 L .49874 .66991 L 1 .331 0 r
F
.49874 .67031 m .49874 .67031 L .49874 .66991 L F
.49874 .66991 m .49873 .67078 L .49874 .67041 L .925 .342 0 r
F
.49684 .66948 m .4979 .67018 L .49896 .67011 L .498 .033 0 r
F
.49874 .66991 m .49874 .67041 L .49876 .66992 L .925 .342 0 r
F
.49903 .67085 m .49874 .67031 L .49874 .66991 L 1 .331 0 r
F
.49817 .6716 m .4981 .67171 L .49836 .67177 L .625 .076 0 r
F
.4981 .67171 m .49627 .67457 L .49836 .67177 L F
.49954 .67133 m .50047 .67099 L .50048 .67081 L .473 .114 0 r
F
.49985 .67088 m .50048 .67081 L .50053 .66989 L F
.49954 .67105 m .4996 .67114 L .50007 .67102 L .625 .076 0 r
F
.49954 .67133 m .50048 .67081 L .49985 .67088 L .473 .114 0 r
F
.50053 .66989 m .50048 .67079 L .50073 .67046 L .505 .111 0 r
F
.50048 .67079 m .50048 .67081 L .50053 .67073 L F
.50048 .67079 m .50053 .67073 L .50073 .67046 L F
.5013 .67081 m .50054 .6709 L .50053 .67073 L .9 .243 0 r
F
.50093 .67033 m .50053 .67073 L .50052 .6698 L F
.50074 .6705 m .50075 .67051 L .50188 .67062 L .505 .111 0 r
F
.5013 .67081 m .50053 .67073 L .50075 .67051 L .9 .243 0 r
F
.5013 .67081 m .50075 .67051 L .5011 .67056 L F
.50117 .67073 m .50065 .67092 L .50196 .67052 L .625 .076 0 r
F
.50041 .67099 m .50195 .67089 L .50196 .67068 L F
.50134 .67058 m .50134 .6708 L .5013 .67081 L .9 .243 0 r
F
.50195 .67072 m .50147 .67078 L .50147 .67055 L .873 .238 0 r
F
.50075 .67051 m .50105 .67137 L .50185 .67064 L .505 .111 0 r
F
.50075 .67051 m .50185 .67064 L .50188 .67062 L F
.50198 .66992 m .50239 .67088 L .50209 .67008 L .77 .134 0 r
F
.50074 .6705 m .50188 .67062 L .50276 .66983 L .505 .111 0 r
F
.5011 .67056 m .50075 .67051 L .50093 .67033 L .9 .243 0 r
F
.50052 .6698 m .50053 .67073 L .50048 .67081 L .947 .251 0 r
F
.50052 .6698 m .50048 .67081 L .5004 .67082 L F
.50029 .67079 m .49972 .67062 L .49972 .66984 L F
.49972 .66984 m .49963 .67065 L .4991 .66988 L 1 .268 0 r
F
.49963 .67065 m .49938 .67055 L .4991 .66988 L F
.49957 .67063 m .49972 .67062 L .49963 .67059 L .473 .114 0 r
F
.49943 .67073 m .49963 .67065 L .49957 .67063 L F
.49963 .67065 m .49972 .67062 L .49957 .67063 L F
.50052 .6698 m .50039 .67082 L .49972 .66984 L .947 .251 0 r
F
.50039 .67082 m .50029 .67079 L .49972 .66984 L F
.49963 .67065 m .49973 .671 L .49959 .67105 L 1 .268 0 r
F
.49972 .66984 m .49972 .67062 L .49963 .67065 L F
.49972 .67062 m .49973 .671 L .49963 .67065 L F
.49943 .67073 m .49954 .67133 L .50016 .67044 L .473 .114 0 r
F
.50007 .67102 m .50065 .67092 L .50117 .67073 L .625 .076 0 r
F
.50146 .66975 m .50147 .67058 L .50134 .67058 L .9 .243 0 r
F
.5024 .67066 m .50268 .67069 L .5027 .6705 L .505 .111 0 r
F
.50329 .6712 m .50249 .67091 L .50249 .67067 L .853 .235 0 r
F
.50184 .67066 m .5027 .6705 L .50276 .66983 L .505 .111 0 r
F
.50303 .67072 m .50249 .67067 L .50247 .6697 L .853 .235 0 r
F
.50329 .6712 m .50249 .67067 L .50303 .67072 L F
.50275 .671 m .50545 .67482 L .50544 .67058 L .77 .134 0 r
F
.50261 .67149 m .50229 .67497 L .50381 .67477 L .5 .091 0 r
F
.50389 .67262 m .50181 .67471 L .50381 .67477 L .77 .134 0 r
F
.50404 .67282 m .50381 .67477 L .50545 .67482 L F
.50389 .67262 m .50381 .67477 L .50404 .67282 L F
.50381 .67477 m .50597 .67999 L .50545 .67482 L .956 .165 0 r
F
.50229 .67497 m .50294 .6765 L .50305 .67628 L .321 .019 0 r
F
.50307 .67487 m .50305 .67628 L .50381 .67477 L F
.50229 .67497 m .50305 .67628 L .50307 .67487 L F
.50305 .67628 m .50341 .67966 L .50374 .67716 L .956 .165 0 r
F
.50023 .67527 m .50126 .68021 L .50229 .67497 L .292 .029 0 r
F
.50315 .67475 m .50305 .67628 L .50381 .67477 L .956 .165 0 r
F
.50229 .67497 m .50126 .68021 L .50254 .67988 L .321 .019 0 r
F
.50229 .67497 m .50254 .67988 L .50285 .67731 L F
.50229 .67497 m .50341 .67966 L .50305 .67674 L F
.50181 .67471 m .50298 .67619 L .50315 .67475 L .956 .165 0 r
F
.50298 .67619 m .50305 .67628 L .50315 .67475 L F
.50285 .67731 m .50254 .67988 L .50341 .67966 L .321 .019 0 r
F
.50305 .67674 m .50341 .67966 L .50421 .67946 L F
.50181 .67471 m .50304 .6785 L .50305 .67674 L .956 .165 0 r
F
.50305 .67628 m .50597 .67999 L .50381 .67477 L F
.50294 .6765 m .50301 .67666 L .50381 .67477 L .321 .019 0 r
F
.50298 .67619 m .50305 .67674 L .50305 .67628 L .956 .165 0 r
F
.50181 .67471 m .50305 .67674 L .50298 .67619 L F
.50304 .6785 m .50341 .67966 L .50305 .67628 L F
.50381 .67477 m .50301 .67666 L .50393 .67475 L .321 .019 0 r
F
.50378 .67508 m .50421 .67946 L .50393 .67475 L F
.50301 .67666 m .50347 .67774 L .50378 .67508 L F
.50347 .67774 m .50421 .67946 L .50378 .67508 L F
.50776 .67538 m .50699 .6814 L .50683 .67544 L .704 .198 0 r
F
.50776 .67538 m .50794 .68131 L .50699 .6814 L F
.50857 .67531 m .50794 .68131 L .50776 .67538 L .624 .178 0 r
F
.50857 .67531 m .50877 .68122 L .50794 .68131 L F
.50545 .67482 m .50813 .68033 L .50771 .67492 L 1 .219 0 r
F
.50545 .67482 m .50597 .67999 L .50813 .68033 L F
.50393 .67475 m .50421 .67946 L .50567 .67453 L .321 .019 0 r
F
.50571 .67067 m .50568 .67113 L .50585 .67077 L .926 .176 0 r
F
.50568 .67066 m .50568 .67066 L .50571 .67067 L F
.50652 .67072 m .50646 .67112 L .50601 .67085 L .797 .22 0 r
F
.50734 .67167 m .50674 .67132 L .50673 .67069 L .767 .211 0 r
F
.50601 .67085 m .50771 .67492 L .50707 .67057 L .926 .176 0 r
F
.50601 .67087 m .50601 .67088 L .50602 .67089 L F
.5075 .67047 m .50734 .67167 L .50673 .67069 L .767 .211 0 r
F
.50724 .67054 m .50771 .67492 L .50772 .67066 L .926 .176 0 r
F
.50707 .67059 m .50771 .67492 L .50724 .67054 L F
.50766 .67038 m .50766 .67046 L .50754 .67023 L .767 .211 0 r
F
.50766 .67046 m .50755 .67047 L .50754 .67023 L F
.50755 .67023 m .50754 .67023 L .50754 .67021 L F
.50766 .67038 m .50754 .67023 L .50755 .67023 L F
.50959 .67035 m .51086 .67389 L .5116 .67056 L .471 .055 0 r
F
.50803 .67092 m .50771 .67492 L .50897 .67501 L 1 .222 0 r
F
.50826 .67108 m .50767 .67095 L .508 .67077 L .72 .198 0 r
F
.50803 .6709 m .50803 .67091 L .50803 .67092 L 1 .222 0 r
F
.50803 .67091 m .50771 .67492 L .50803 .67092 L F
.50803 .67092 m .50897 .67501 L .50894 .67029 L F
.50836 .67023 m .50848 .67061 L .50832 .6706 L .72 .198 0 r
F
.50847 .67024 m .50848 .67061 L .50836 .67023 L F
.50775 .67049 m .50772 .67064 L .50781 .67055 L 1 .222 0 r
F
.50705 .6705 m .50772 .67066 L .50768 .67046 L .926 .176 0 r
F
.50754 .67021 m .50755 .67047 L .5075 .67047 L .767 .211 0 r
F
.50791 .67073 m .50771 .67492 L .50803 .6709 L 1 .222 0 r
F
.50687 .67019 m .51086 .67389 L .50959 .67035 L .471 .055 0 r
F
.50908 .66941 m .50901 .67024 L .50845 .66943 L .636 .176 0 r
F
.50976 .67037 m .5116 .67056 L .51161 .67055 L .471 .055 0 r
F
.50976 .67037 m .51161 .67055 L .51183 .66953 L F
.50845 .66943 m .50847 .67024 L .50836 .67023 L .72 .198 0 r
F
.50764 .66946 m .50766 .67038 L .50754 .67021 L .767 .211 0 r
F
.50552 .6697 m .50571 .67015 L .50772 .66955 L .926 .176 0 r
F
.5067 .6695 m .50657 .67037 L .50568 .66955 L .797 .22 0 r
F
.50691 .67023 m .50624 .67053 L .50694 .67025 L .471 .055 0 r
F
.50624 .67051 m .50624 .67053 L .50691 .67023 L F
.50694 .67025 m .50567 .67453 L .51086 .67389 L F
.50624 .67053 m .50567 .67453 L .50694 .67025 L F
.50568 .66955 m .50571 .67067 L .50552 .67056 L .819 .226 0 r
F
.50552 .67051 m .50567 .67453 L .50622 .67068 L .5 .091 0 r
F
.50341 .67043 m .50334 .67091 L .50312 .67041 L .853 .235 0 r
F
.50312 .67041 m .50567 .67453 L .50552 .67051 L .5 .091 0 r
F
.50312 .67041 m .50334 .67091 L .50293 .67054 L .853 .235 0 r
F
.50345 .67022 m .50341 .67043 L .50312 .67041 L F
.50334 .67091 m .50315 .67094 L .50293 .67054 L F
.50195 .67091 m .50181 .67471 L .50389 .67262 L .77 .134 0 r
F
.50312 .67041 m .50261 .67149 L .50567 .67453 L .5 .091 0 r
F
.50274 .67099 m .50264 .67098 L .50276 .67102 L .77 .134 0 r
F
.50268 .67069 m .50261 .67149 L .50312 .67041 L .5 .091 0 r
F
.50354 .66965 m .50345 .67022 L .50247 .6697 L .853 .235 0 r
F
.50345 .67022 m .50293 .67054 L .50247 .6697 L F
.50232 .67067 m .50232 .67068 L .5023 .67066 L .873 .238 0 r
F
.50175 .67074 m .50236 .67067 L .50184 .67066 L .505 .111 0 r
F
.50236 .67067 m .50238 .67067 L .50232 .67067 L F
.50236 .67067 m .50232 .67067 L .50184 .67066 L F
.5023 .67066 m .5019 .67062 L .50146 .66975 L .873 .238 0 r
F
.50232 .67068 m .5019 .67062 L .5023 .67066 L F
.50195 .67072 m .50147 .67055 L .50146 .66975 L F
.50195 .67072 m .50195 .67074 L .5023 .67085 L .77 .134 0 r
F
.50261 .67149 m .50381 .67477 L .50567 .67453 L .5 .091 0 r
F
.50232 .67068 m .5023 .67085 L .50195 .67072 L .873 .238 0 r
F
.50105 .67137 m .50194 .6709 L .50175 .67074 L .505 .111 0 r
F
.50194 .6709 m .50238 .67067 L .50175 .67074 L F
.50238 .67067 m .5027 .6705 L .50184 .67066 L F
.50247 .6697 m .50249 .67067 L .50232 .67067 L .873 .238 0 r
F
.50247 .6697 m .50232 .67067 L .50146 .66975 L F
.50232 .67067 m .5023 .67066 L .50146 .66975 L F
.50526 .66923 m .50415 .66978 L .50552 .6697 L .569 .088 0 r
F
.50265 .66474 m .50276 .66983 L .50415 .66978 L .712 .142 0 r
F
.50146 .66975 m .5013 .67081 L .50052 .6698 L .9 .243 0 r
F
.49809 .67154 m .49805 .6716 L .49817 .6716 L .625 .076 0 r
F
.49805 .6716 m .49627 .67457 L .49817 .6716 L F
.50052 .6698 m .50039 .67093 L .50038 .67094 L .947 .251 0 r
F
.50053 .67073 m .50054 .6709 L .50039 .67093 L F
.4996 .67114 m .50181 .67471 L .50007 .67102 L .625 .076 0 r
F
.49659 .67026 m .49651 .67134 L .49809 .67154 L F
.49651 .67134 m .49627 .67457 L .49809 .67154 L F
.50073 .67046 m .50047 .67099 L .50104 .67137 L .505 .111 0 r
F
.50048 .67081 m .50047 .67099 L .50073 .67046 L F
.49873 .67078 m .49872 .67123 L .49874 .67074 L .925 .342 0 r
F
.49872 .67123 m .49874 .67117 L .49874 .67074 L F
.49684 .66948 m .49896 .67011 L .4991 .66967 L .498 .033 0 r
F
.4991 .67547 m .49951 .68073 L .50023 .67527 L .188 .005 0 r
F
.50023 .67527 m .49951 .68073 L .50126 .68021 L .292 .029 0 r
F
.49708 .67895 m .50279 .68358 L .50246 .67954 L .779 .118 0 r
F
.50279 .68358 m .50391 .68448 L .50316 .68192 L F
.50316 .68192 m .50274 .68289 L .50304 .68292 L .083 0 0 r
F
.50318 .68043 m .50327 .68094 L .50331 .68059 L 1 .184 0 r
F
.50318 .68043 m .50707 .68524 L .50341 .67966 L F
.50278 .68177 m .50309 .68208 L .50341 .67966 L .071 0 0 r
F
.50279 .68358 m .50316 .68192 L .50246 .67954 L .779 .118 0 r
F
.49708 .67895 m .50307 .68431 L .50292 .68369 L F
.50274 .68289 m .50284 .68426 L .50289 .68424 L .083 0 0 r
F
.50283 .68409 m .50284 .68426 L .50307 .68431 L .779 .118 0 r
F
.50292 .68369 m .50307 .68431 L .50391 .68448 L F
.50304 .68292 m .50289 .68424 L .50575 .68315 L .083 0 0 r
F
.50274 .68289 m .50289 .68424 L .50304 .68292 L F
.50284 .68426 m .5061 .68958 L .50391 .68448 L .757 .114 0 r
F
.50203 .68607 m .5061 .68958 L .50284 .68426 L F
.50203 .68457 m .50193 .68651 L .50202 .68629 L 0 0 0 r
F
.50301 .68692 m .50196 .68817 L .5061 .68958 L .757 .114 0 r
F
.50191 .68809 m .50196 .68817 L .50197 .68788 L F
.50191 .68809 m .50197 .68788 L .50203 .68607 L F
.50203 .68607 m .50197 .68806 L .50301 .68692 L F
.50197 .68806 m .50196 .68817 L .50301 .68692 L F
.50575 .68315 m .50208 .68787 L .50601 .68576 L 0 0 0 r
F
.50877 .68122 m .50817 .68727 L .50794 .68131 L .562 .165 0 r
F
.50877 .68122 m .50904 .68715 L .50817 .68727 L F
.50941 .6811 m .50904 .68715 L .50877 .68122 L .436 .128 0 r
F
.50941 .6811 m .50974 .68699 L .50904 .68715 L F
.50979 .68097 m .50974 .68699 L .50941 .6811 L .205 .045 0 r
F
.50979 .68097 m .5102 .6868 L .50974 .68699 L F
.50981 .6808 m .50997 .68323 L .50979 .68097 L 0 0 0 r
F
.50997 .68323 m .5102 .6868 L .50986 .68186 L F
.50997 .68323 m .50986 .68186 L .50979 .68097 L F
.50981 .6808 m .51032 .68655 L .5102 .6868 L F
.50932 .68059 m .50997 .68623 L .51024 .68647 L .956 .308 0 r
F
.51017 .68564 m .51024 .68647 L .51032 .68655 L F
.50932 .68059 m .51024 .68647 L .51017 .68564 L F
.50932 .68059 m .51032 .68655 L .50981 .6808 L F
.50919 .67524 m .50877 .68122 L .50857 .67531 L .503 .146 0 r
F
.50919 .67524 m .50941 .6811 L .50877 .68122 L F
.50813 .68033 m .50997 .68623 L .50932 .68059 L 1 .3 0 r
F
.50813 .68033 m .50897 .6858 L .50997 .68623 L F
.50597 .67999 m .50897 .6858 L .50813 .68033 L 1 .243 0 r
F
.50597 .67999 m .50707 .68524 L .50897 .6858 L F
.50575 .68315 m .50601 .68576 L .51147 .68114 L 0 0 0 r
F
.51147 .68114 m .50625 .68556 L .51238 .68236 L F
.50625 .68556 m .50601 .68576 L .51238 .68236 L F
.50954 .67517 m .50941 .6811 L .50919 .67524 L .279 .066 0 r
F
.50954 .67517 m .50979 .68097 L .50941 .6811 L F
.50952 .67509 m .50979 .68097 L .50954 .67517 L 0 0 0 r
F
.50952 .67509 m .50981 .6808 L .50979 .68097 L F
.50897 .67501 m .50981 .6808 L .50952 .67509 L 1 .367 0 r
F
.50897 .67501 m .50932 .68059 L .50981 .6808 L F
.50771 .67492 m .50932 .68059 L .50897 .67501 L 1 .29 0 r
F
.50881 .6784 m .51147 .68114 L .51572 .67691 L .048 0 0 r
F
.50771 .67492 m .50813 .68033 L .50932 .68059 L 1 .29 0 r
F
.50881 .6784 m .50575 .68315 L .51147 .68114 L .048 0 0 r
F
.51572 .67691 m .51998 .67832 L .52587 .6748 L 0 0 0 r
F
.51572 .67691 m .51147 .68114 L .51998 .67832 L F
.52587 .6748 m .51998 .67832 L .53246 .67433 L F
.51147 .68114 m .51238 .68236 L .51998 .67832 L F
.51998 .67832 m .52189 .67755 L .53246 .67433 L F
.51238 .68236 m .50934 .68162 L .52113 .67779 L .499 .428 0 r
F
.51998 .67832 m .51238 .68236 L .52189 .67755 L 0 0 0 r
F
.51238 .68236 m .52113 .67779 L .52189 .67755 L .499 .428 0 r
F
.50601 .68576 m .5034 .68703 L .51162 .68276 L .514 .413 0 r
F
.50601 .68576 m .51162 .68276 L .51238 .68236 L F
.50208 .68787 m .50191 .68809 L .50601 .68576 L 0 0 0 r
F
.50289 .68424 m .50184 .68818 L .50191 .68809 L F
.50296 .68421 m .50191 .68809 L .50575 .68315 L F
.50289 .68424 m .50191 .68809 L .50296 .68421 L F
.50193 .68651 m .50184 .68818 L .50289 .68424 L F
.49972 .68557 m .49923 .68989 L .50203 .68457 L F
.50185 .68796 m .49923 .68989 L .50184 .68818 L F
.50213 .68453 m .50202 .68629 L .50289 .68424 L F
.50258 .6842 m .50203 .68607 L .50284 .68426 L .757 .114 0 r
F
.50203 .68457 m .50143 .6857 L .50169 .6871 L 0 0 0 r
F
.50203 .68457 m .50169 .6871 L .50194 .68629 L F
.50203 .68457 m .50202 .68629 L .50213 .68453 L F
.499 .68346 m .50201 .68605 L .50258 .6842 L .757 .114 0 r
F
.50201 .68605 m .50203 .68607 L .50258 .6842 L F
.50194 .68629 m .50169 .6871 L .50185 .68796 L 0 0 0 r
F
.50143 .6857 m .49923 .68989 L .50185 .68796 L F
.49166 .68206 m .49567 .68624 L .50189 .68815 L .612 .021 0 r
F
.50189 .68811 m .50184 .68818 L .50189 .68815 L 0 0 0 r
F
.50189 .68814 m .50189 .68815 L .50189 .68815 L .612 .021 0 r
F
.49166 .68206 m .50189 .68815 L .50189 .68814 L F
.49166 .68206 m .5019 .68813 L .499 .68346 L F
.5019 .68813 m .50196 .68817 L .50191 .68809 L F
.50191 .68809 m .50189 .68811 L .50189 .68812 L 0 0 0 r
F
.5019 .68813 m .50191 .68809 L .50189 .68812 L .612 .021 0 r
F
.50191 .68809 m .50189 .68812 L .50189 .68815 L 0 0 0 r
F
.50189 .68812 m .50191 .68809 L .499 .68346 L .612 .021 0 r
F
.50189 .68813 m .50189 .68815 L .50196 .68817 L F
.49166 .68206 m .50189 .68815 L .50189 .68813 L F
.50189 .68811 m .50189 .68815 L .50189 .68815 L 0 0 0 r
F
.50191 .68809 m .50189 .68815 L .50601 .68576 L F
.50846 .69327 m .50767 .69943 L .50741 .69339 L .611 .181 0 r
F
.50846 .69327 m .50879 .6993 L .50767 .69943 L F
.50939 .69312 m .50879 .6993 L .50846 .69327 L .514 .157 0 r
F
.50196 .68817 m .50897 .69487 L .5061 .68958 L .699 .085 0 r
F
.50741 .69339 m .5065 .69953 L .5063 .69348 L .695 .201 0 r
F
.50741 .69339 m .50767 .69943 L .5065 .69953 L F
.50196 .68817 m .50586 .69315 L .50897 .69487 L .699 .085 0 r
F
.50189 .68815 m .50586 .69315 L .50196 .68817 L .548 0 0 r
F
.50184 .68818 m .50162 .68843 L .50189 .68815 L 0 0 0 r
F
.49567 .68624 m .50057 .68956 L .50189 .68815 L .548 0 0 r
F
.50063 .6896 m .50077 .69006 L .50112 .68993 L F
.50064 .68958 m .49724 .69354 L .49931 .69115 L 0 0 0 r
F
.50097 .6892 m .49724 .69354 L .50064 .68958 L F
.50514 .69356 m .50407 .69967 L .50397 .69361 L .84 .234 0 r
F
.50514 .69356 m .5053 .69961 L .50407 .69967 L F
.5063 .69348 m .5053 .69961 L .50514 .69356 L .769 .218 0 r
F
.5063 .69348 m .5065 .69953 L .5053 .69961 L F
.50939 .69312 m .50981 .69912 L .50879 .6993 L .514 .157 0 r
F
.51018 .69292 m .50981 .69912 L .50939 .69312 L .403 .122 0 r
F
.51018 .69292 m .51071 .6989 L .50981 .69912 L F
.50547 .69296 m .51053 .69844 L .50586 .69315 L 0 .055 0 r
F
.50099 .69077 m .51053 .69844 L .50547 .69296 L F
.51076 .69268 m .51071 .6989 L .51018 .69292 L .235 .065 0 r
F
.51076 .69268 m .51144 .69861 L .51071 .6989 L F
.51071 .6989 m .51028 .70517 L .50981 .69912 L .415 .13 0 r
F
.51071 .6989 m .51132 .70493 L .51028 .70517 L F
.51144 .69861 m .51132 .70493 L .51071 .6989 L .283 .086 0 r
F
.51144 .69861 m .51224 .70461 L .51132 .70493 L F
.51193 .69823 m .51224 .70461 L .51144 .69861 L .08 .023 0 r
F
.51193 .69823 m .51298 .70418 L .51224 .70461 L F
.51209 .69772 m .51298 .70418 L .51193 .69823 L 0 0 0 r
F
.51209 .69772 m .51347 .70362 L .51298 .70418 L F
.51178 .69704 m .51347 .70362 L .51209 .69772 L F
.51178 .69704 m .51364 .70285 L .51347 .70362 L F
.51104 .69235 m .51121 .69491 L .51076 .69268 L F
.51121 .69491 m .51144 .69861 L .51087 .69366 L F
.51121 .69491 m .51087 .69366 L .51076 .69268 L F
.51104 .69235 m .51193 .69823 L .51144 .69861 L F
.51091 .69193 m .51209 .69772 L .51201 .69797 L F
.51169 .69676 m .51201 .69797 L .51193 .69823 L F
.51091 .69193 m .51193 .69823 L .51104 .69235 L F
.51091 .69193 m .51201 .69797 L .51169 .69676 L F
.51082 .69612 m .51364 .70285 L .51178 .69704 L F
.51167 .69814 m .51334 .70181 L .51364 .70285 L F
.51082 .69612 m .51334 .70181 L .51167 .69814 L F
.51334 .70181 m .5157 .7088 L .51364 .70285 L F
.51334 .70181 m .51614 .70769 L .5157 .7088 L F
.51239 .70039 m .51501 .70551 L .51334 .70181 L F
.51501 .70551 m .51614 .70769 L .51334 .70181 L F
.50897 .69487 m .51334 .70181 L .51082 .69612 L .616 .094 0 r
F
.50897 .69487 m .51239 .70039 L .51334 .70181 L F
.51239 .70039 m .5162 .70617 L .51614 .70769 L 0 0 0 r
F
.51053 .69844 m .5162 .70617 L .51239 .70039 L 0 .042 0 r
F
.51053 .69844 m .51576 .70408 L .5162 .70617 L F
.50099 .69077 m .5074 .69574 L .51053 .69844 L 0 .055 0 r
F
.5074 .69574 m .51541 .70373 L .51053 .69844 L 0 .109 0 r
F
.51541 .70373 m .51576 .70408 L .51053 .69844 L F
.50007 .69036 m .5074 .69574 L .50099 .69077 L 0 .141 0 r
F
.50162 .68843 m .49933 .69113 L .49958 .69084 L 0 0 0 r
F
.49933 .69113 m .49931 .69115 L .49958 .69084 L F
.50184 .68818 m .49931 .69115 L .50162 .68843 L F
.50162 .68843 m .50586 .69315 L .50189 .68815 L .548 0 0 r
F
.50063 .6896 m .50586 .69315 L .50162 .68843 L F
.50152 .68855 m .49958 .69084 L .50189 .68815 L 0 0 0 r
F
.49364 .68747 m .49847 .69037 L .50007 .69036 L 0 .141 0 r
F
.49958 .69084 m .49853 .69054 L .50002 .69033 L .706 .467 0 r
F
.49853 .69054 m .49842 .69027 L .50002 .69033 L F
.5005 .68976 m .49958 .69084 L .50035 .69023 L 0 0 0 r
F
.48635 .68356 m .50007 .69036 L .50025 .6904 L .359 0 0 r
F
.50007 .69036 m .50002 .69033 L .50009 .69033 L .706 .467 0 r
F
.49958 .69084 m .50001 .69034 L .50007 .69036 L F
.50001 .69034 m .50002 .69033 L .50007 .69036 L F
.48635 .68356 m .49364 .68747 L .50007 .69036 L .359 0 0 r
F
.50025 .6904 m .50007 .69036 L .50099 .69077 L F
.49958 .69084 m .49348 .69237 L .49718 .69038 L .706 .467 0 r
F
.49958 .69084 m .49718 .69038 L .49796 .69037 L F
.49847 .69037 m .49912 .69076 L .50007 .69036 L 0 .141 0 r
F
.50034 .69024 m .49958 .69084 L .49995 .69047 L .514 .413 0 r
F
.50033 .69024 m .49995 .69047 L .50007 .69036 L F
.50034 .69024 m .49995 .69047 L .50033 .69024 L F
.48635 .68356 m .50014 .69035 L .49567 .68624 L .359 0 0 r
F
.50014 .69035 m .50099 .69077 L .50035 .69023 L F
.50014 .69035 m .50035 .69023 L .49567 .68624 L F
.50397 .69361 m .50284 .6997 L .50279 .69364 L .914 .252 0 r
F
.50397 .69361 m .50407 .69967 L .50284 .6997 L F
.49958 .69084 m .4925 .6964 L .49348 .69237 L .706 .467 0 r
F
.49912 .69076 m .5074 .69574 L .50007 .69036 L 0 .141 0 r
F
.50035 .69023 m .50034 .69024 L .50009 .69033 L .514 .413 0 r
F
.50034 .69024 m .50007 .69036 L .50009 .69033 L F
.49847 .69037 m .50246 .69197 L .5074 .69574 L 0 .141 0 r
F
.49364 .68747 m .49823 .68981 L .49847 .69037 L F
.50051 .68975 m .5008 .69036 L .50063 .6896 L .548 0 0 r
F
.5008 .69036 m .50087 .69036 L .50063 .6896 L F
.50021 .69011 m .50035 .69023 L .50051 .68975 L F
.50035 .69023 m .50099 .69077 L .50051 .68975 L F
.50189 .68815 m .5005 .68976 L .50601 .68576 L 0 0 0 r
F
.5005 .68976 m .50035 .69023 L .50601 .68576 L F
.49567 .68624 m .50021 .69011 L .50063 .6896 L .548 0 0 r
F
.50184 .68818 m .50097 .6892 L .50064 .68958 L 0 0 0 r
F
.50057 .68956 m .50063 .6896 L .50162 .68843 L .548 0 0 r
F
.50189 .68815 m .50152 .68855 L .50189 .68815 L 0 0 0 r
F
.50162 .68843 m .50152 .68855 L .50189 .68815 L F
.499 .68346 m .50191 .68809 L .50203 .68607 L .757 .114 0 r
F
.50009 .69033 m .49746 .69023 L .49823 .68981 L .706 .467 0 r
F
.50018 .69024 m .49823 .68981 L .5034 .68703 L F
.50009 .69033 m .49823 .68981 L .50018 .69024 L F
.47275 .67983 m .48275 .68285 L .49364 .68747 L 0 .193 0 r
F
.5034 .68703 m .49823 .68981 L .49543 .68665 L .645 .471 0 r
F
.48275 .68285 m .49495 .68667 L .49533 .68694 L 0 .213 0 r
F
.49823 .68981 m .4974 .69026 L .49684 .68937 L .645 .471 0 r
F
.48275 .68285 m .49684 .68937 L .49364 .68747 L 0 .213 0 r
F
.49684 .68937 m .49709 .68944 L .49364 .68747 L F
.4974 .68963 m .49808 .68978 L .49364 .68747 L F
.49823 .68981 m .50246 .69197 L .49847 .69037 L 0 .141 0 r
F
.50092 .69125 m .50246 .69197 L .49901 .69021 L 0 .213 0 r
F
.49869 .69009 m .49901 .69021 L .49364 .68747 L F
.50092 .69125 m .49901 .69021 L .49869 .69009 L F
.49348 .69237 m .48086 .69267 L .49244 .68788 L .741 .607 0 r
F
.48275 .68285 m .49533 .68694 L .49684 .68937 L 0 .213 0 r
F
.49823 .68981 m .49814 .68978 L .49543 .68665 L .645 .471 0 r
F
.49814 .68978 m .49473 .68869 L .49533 .68694 L F
.47753 .67706 m .49166 .68206 L .48911 .67815 L .442 0 0 r
F
.47753 .67706 m .48091 .68013 L .49166 .68206 L F
.48091 .68013 m .49567 .68624 L .49166 .68206 L .425 0 0 r
F
.48091 .68013 m .48635 .68356 L .49567 .68624 L F
.49708 .67895 m .499 .68346 L .50284 .68426 L .779 .118 0 r
F
.49708 .67895 m .50284 .68426 L .50283 .68409 L F
.49627 .67457 m .49708 .67895 L .50246 .67954 L .734 .104 0 r
F
.48911 .67815 m .499 .68346 L .49708 .67895 L .616 .03 0 r
F
.48911 .67815 m .49166 .68206 L .499 .68346 L F
.46093 .67242 m .47629 .67422 L .47719 .67144 L .175 0 0 r
F
.46093 .67242 m .45945 .67397 L .47629 .67422 L F
.47719 .67144 m .47629 .67422 L .4881 .67441 L .358 0 0 r
F
.47629 .67422 m .48911 .67815 L .4881 .67441 L .418 0 0 r
F
.47629 .67422 m .47753 .67706 L .48911 .67815 L F
.45945 .67397 m .47753 .67706 L .47629 .67422 L .224 0 0 r
F
.49067 .66704 m .49659 .67026 L .49799 .66593 L .404 0 0 r
F
.49067 .66704 m .48864 .67075 L .49659 .67026 L F
.47719 .67144 m .4881 .67441 L .48864 .67075 L .358 0 0 r
F
.50042 .66456 m .50276 .66983 L .50265 .66474 L .78 .169 0 r
F
.50042 .66456 m .50053 .66989 L .50276 .66983 L F
.49917 .66441 m .50053 .66989 L .50042 .66456 L .839 .192 0 r
F
.49917 .66441 m .49929 .66992 L .50053 .66989 L F
.49864 .66428 m .49929 .66992 L .49917 .66441 L .926 .218 0 r
F
.49864 .66428 m .49876 .66992 L .49929 .66992 L F
.49862 .66417 m .49876 .66992 L .49864 .66428 L 1 .354 0 r
F
.49862 .66417 m .49874 .66991 L .49876 .66992 L F
.49897 .66407 m .49874 .66991 L .49862 .66417 L .721 .194 0 r
F
.48864 .67075 m .49627 .67457 L .49659 .67026 L .506 0 0 r
F
.48864 .67075 m .4881 .67441 L .49627 .67457 L F
.49897 .66407 m .4991 .66988 L .49874 .66991 L .721 .194 0 r
F
.49875 .65891 m .49917 .66441 L .50042 .66456 L 1 .277 0 r
F
.49959 .66399 m .4991 .66988 L .49897 .66407 L .784 .211 0 r
F
.49959 .66399 m .49972 .66984 L .4991 .66988 L F
.49988 .65924 m .50042 .66456 L .50265 .66474 L 1 .223 0 r
F
.49875 .65891 m .50042 .66456 L .49988 .65924 L 1 .277 0 r
F
.5004 .66391 m .49972 .66984 L .49959 .66399 L .808 .22 0 r
F
.5004 .66391 m .50052 .6698 L .49972 .66984 L F
.50133 .66384 m .50052 .6698 L .5004 .66391 L .82 .225 0 r
F
.50133 .66384 m .50146 .66975 L .50052 .6698 L F
.49988 .65924 m .50265 .66474 L .50195 .65968 L 1 .223 0 r
F
.50235 .66377 m .50146 .66975 L .50133 .66384 L .828 .228 0 r
F
.50235 .66377 m .50247 .6697 L .50146 .66975 L F
.50342 .66371 m .50247 .6697 L .50235 .66377 L .833 .23 0 r
F
.50342 .66371 m .50354 .66965 L .50247 .6697 L F
.5045 .66366 m .50354 .66965 L .50342 .66371 L .836 .231 0 r
F
.5045 .66366 m .50462 .6696 L .50354 .66965 L F
.49627 .67457 m .50246 .67954 L .50181 .67471 L .734 .104 0 r
F
.4881 .67441 m .49708 .67895 L .49627 .67457 L .577 .021 0 r
F
.4881 .67441 m .48911 .67815 L .49708 .67895 L F
.49876 .67845 m .48844 .67585 L .50417 .66655 L .6 .538 0 r
F
.48844 .67585 m .48582 .67519 L .48748 .6744 L F
.48844 .67585 m .48748 .6744 L .50417 .66655 L F
.50417 .66655 m .48485 .67043 L .48092 .66607 L .549 .506 0 r
F
.50417 .66655 m .48092 .66607 L .47628 .65666 L F
.4416 .65248 m .47494 .65394 L .47628 .65666 L .247 .335 0 r
F
.47822 .66575 m .47628 .65666 L .48132 .66687 L F
.4416 .65248 m .47628 .65666 L .47822 .66575 L F
.49734 .64702 m .49775 .65303 L .49702 .64739 L 0 0 0 r
F
.49895 .65392 m .49988 .65924 L .50195 .65968 L 1 .27 0 r
F
.49804 .65341 m .49988 .65924 L .49895 .65392 L 1 .338 0 r
F
.51152 .64717 m .51047 .6524 L .51114 .64669 L .834 .362 0 r
F
.51152 .64717 m .51052 .6528 L .51047 .6524 L F
.49795 .64673 m .49791 .65274 L .49734 .64702 L .201 .05 0 r
F
.49804 .65341 m .49875 .65891 L .49988 .65924 L 1 .338 0 r
F
.49783 .65314 m .49875 .65891 L .49804 .65341 L 1 .362 0 r
F
.49775 .65303 m .49792 .65401 L .49783 .65314 L F
.49792 .65401 m .49875 .65891 L .49783 .65314 L F
.49775 .65303 m .4983 .65865 L .49875 .65891 L F
.49814 .65629 m .49834 .65845 L .4983 .65865 L 0 0 0 r
F
.49791 .65274 m .49828 .65771 L .49814 .65629 L F
.49828 .65771 m .49834 .65845 L .49814 .65629 L F
.51009 .65337 m .50973 .65838 L .51052 .6528 L .032 0 0 r
F
.51009 .65337 m .50894 .6588 L .50973 .65838 L F
.49795 .64673 m .49839 .65251 L .49791 .65274 L .201 .05 0 r
F
.49875 .64651 m .49839 .65251 L .49795 .64673 L .426 .129 0 r
F
.51114 .64669 m .51006 .65214 L .51051 .64636 L 1 .516 0 r
F
.51114 .64669 m .51047 .6524 L .51006 .65214 L F
.49875 .64651 m .4991 .65233 L .49839 .65251 L .426 .129 0 r
F
.4997 .64633 m .4991 .65233 L .49875 .64651 L .551 .166 0 r
F
.49791 .65274 m .4983 .65865 L .49775 .65303 L 0 0 0 r
F
.51051 .64636 m .5094 .65196 L .50968 .64614 L 1 .5 0 r
F
.51051 .64636 m .51006 .65214 L .5094 .65196 L F
.4997 .64633 m .49998 .65218 L .4991 .65233 L .551 .166 0 r
F
.50075 .64619 m .49998 .65218 L .4997 .64633 L .648 .189 0 r
F
.50734 .65942 m .50814 .66419 L .50894 .6588 L .409 .054 0 r
F
.50734 .65942 m .50617 .66458 L .50814 .66419 L F
.51052 .6528 m .50973 .65838 L .50994 .65809 L 0 0 0 r
F
.51052 .6528 m .50994 .65809 L .51047 .6524 L F
.50075 .64619 m .50097 .65206 L .49998 .65218 L .648 .189 0 r
F
.50186 .64608 m .50097 .65206 L .50075 .64619 L .723 .207 0 r
F
.50968 .64614 m .50856 .65186 L .50871 .64601 L 1 .383 0 r
F
.50968 .64614 m .5094 .65196 L .50856 .65186 L F
.49839 .65251 m .49834 .65845 L .49791 .65274 L .248 .063 0 r
F
.50186 .64608 m .50204 .65197 L .50097 .65206 L .723 .207 0 r
F
.50301 .646 m .50204 .65197 L .50186 .64608 L .784 .221 0 r
F
.50871 .64601 m .50759 .6518 L .50765 .64593 L 1 .318 0 r
F
.50871 .64601 m .50856 .65186 L .50759 .6518 L F
.50301 .646 m .50316 .65189 L .50204 .65197 L .784 .221 0 r
F
.50419 .64594 m .50316 .65189 L .50301 .646 L .839 .233 0 r
F
.50419 .64594 m .50429 .65184 L .50316 .65189 L F
.50537 .64591 m .50429 .65184 L .50419 .64594 L .896 .246 0 r
F
.50765 .64593 m .50653 .65179 L .50653 .6459 L 1 .283 0 r
F
.50765 .64593 m .50759 .6518 L .50653 .65179 L F
.50537 .64591 m .50543 .6518 L .50429 .65184 L .896 .246 0 r
F
.50653 .6459 m .50543 .6518 L .50537 .64591 L .965 .261 0 r
F
.49839 .65251 m .49874 .65829 L .49834 .65845 L .248 .063 0 r
F
.4991 .65233 m .49874 .65829 L .49839 .65251 L .479 .144 0 r
F
.50653 .6459 m .50653 .65179 L .50543 .6518 L .965 .261 0 r
F
.51047 .6524 m .50972 .6579 L .51006 .65214 L 1 .425 0 r
F
.51047 .6524 m .50994 .65809 L .50972 .6579 L F
.4991 .65233 m .49938 .65815 L .49874 .65829 L .479 .144 0 r
F
.49998 .65218 m .49938 .65815 L .4991 .65233 L .604 .177 0 r
F
.4983 .65865 m .49917 .66441 L .49875 .65891 L 1 .375 0 r
F
.49998 .65218 m .50021 .65804 L .49938 .65815 L .604 .177 0 r
F
.50097 .65206 m .50021 .65804 L .49998 .65218 L .689 .197 0 r
F
.51006 .65214 m .5092 .65778 L .5094 .65196 L 1 .458 0 r
F
.51006 .65214 m .50972 .6579 L .5092 .65778 L F
.50097 .65206 m .50117 .65794 L .50021 .65804 L .689 .197 0 r
F
.50204 .65197 m .50117 .65794 L .50097 .65206 L .75 .212 0 r
F
.4983 .65865 m .49864 .66428 L .49917 .66441 L 1 .375 0 r
F
.49834 .65845 m .49864 .66428 L .4983 .65865 L .76 .28 0 r
F
.50204 .65197 m .50221 .65786 L .50117 .65794 L .75 .212 0 r
F
.50316 .65189 m .50221 .65786 L .50204 .65197 L .797 .223 0 r
F
.5094 .65196 m .50845 .65771 L .50856 .65186 L 1 .341 0 r
F
.5094 .65196 m .5092 .65778 L .50845 .65771 L F
.50316 .65189 m .50329 .6578 L .50221 .65786 L .797 .223 0 r
F
.50429 .65184 m .50329 .6578 L .50316 .65189 L .838 .232 0 r
F
.50856 .65186 m .50756 .65768 L .50759 .6518 L 1 .29 0 r
F
.50856 .65186 m .50845 .65771 L .50756 .65768 L F
.50429 .65184 m .5044 .65774 L .50329 .6578 L .838 .232 0 r
F
.50543 .6518 m .5044 .65774 L .50429 .65184 L .879 .241 0 r
F
.49834 .65845 m .49862 .66417 L .49864 .66428 L .76 .28 0 r
F
.49874 .65829 m .49862 .66417 L .49834 .65845 L .391 .11 0 r
F
.50759 .6518 m .50656 .65768 L .50653 .65179 L 1 .266 0 r
F
.50759 .6518 m .50756 .65768 L .50656 .65768 L F
.50543 .6518 m .5055 .6577 L .5044 .65774 L .879 .241 0 r
F
.50653 .65179 m .5055 .6577 L .50543 .6518 L .929 .251 0 r
F
.50653 .65179 m .50656 .65768 L .5055 .6577 L F
.49874 .65829 m .49897 .66407 L .49862 .66417 L .391 .11 0 r
F
.49938 .65815 m .49897 .66407 L .49874 .65829 L .587 .17 0 r
F
.49938 .65815 m .49959 .66399 L .49897 .66407 L F
.50021 .65804 m .49959 .66399 L .49938 .65815 L .689 .195 0 r
F
.50021 .65804 m .5004 .66391 L .49959 .66399 L F
.50117 .65794 m .5004 .66391 L .50021 .65804 L .748 .21 0 r
F
.50117 .65794 m .50133 .66384 L .5004 .66391 L F
.50221 .65786 m .50133 .66384 L .50117 .65794 L .786 .219 0 r
F
.50221 .65786 m .50235 .66377 L .50133 .66384 L F
.50329 .6578 m .50235 .66377 L .50221 .65786 L .814 .226 0 r
F
.50329 .6578 m .50342 .66371 L .50235 .66377 L F
.5044 .65774 m .50342 .66371 L .50329 .6578 L .837 .231 0 r
F
.50894 .6588 m .50919 .66393 L .50973 .65838 L .368 .058 0 r
F
.50894 .6588 m .50814 .66419 L .50919 .66393 L F
.5092 .65778 m .50842 .66356 L .50845 .65771 L 1 .283 0 r
F
.5044 .65774 m .5045 .66366 L .50342 .66371 L .837 .231 0 r
F
.5055 .6577 m .5045 .66366 L .5044 .65774 L .86 .236 0 r
F
.50845 .65771 m .50758 .66356 L .50756 .65768 L .989 .257 0 r
F
.50845 .65771 m .50842 .66356 L .50758 .66356 L F
.5055 .6577 m .50558 .66362 L .5045 .66366 L .86 .236 0 r
F
.50656 .65768 m .50558 .66362 L .5055 .6577 L .886 .24 0 r
F
.50656 .65768 m .50662 .66358 L .50558 .66362 L F
.50756 .65768 m .50662 .66358 L .50656 .65768 L .924 .247 0 r
F
.50756 .65768 m .50758 .66356 L .50662 .66358 L F
.50558 .66362 m .50462 .6696 L .5045 .66366 L .839 .231 0 r
F
.50946 .66515 m .51183 .66953 L .51169 .66527 L .628 .104 0 r
F
.50945 .66743 m .51183 .66953 L .50946 .66515 L F
.50718 .66574 m .51114 .66897 L .50671 .665 L F
.51114 .66897 m .51183 .66953 L .51119 .66896 L F
.51114 .66897 m .51119 .66896 L .50671 .665 L F
.50671 .665 m .50945 .66743 L .50946 .66515 L F
.50919 .66393 m .50944 .66937 L .50959 .66375 L .647 .157 0 r
F
.50814 .66419 m .50893 .66946 L .50919 .66393 L .66 .148 0 r
F
.50919 .66393 m .50893 .66946 L .50945 .66942 L .647 .157 0 r
F
.50951 .66365 m .50909 .66934 L .50909 .66359 L .911 .226 0 r
F
.50909 .66934 m .50908 .66941 L .50908 .66934 L F
.50909 .66934 m .50908 .66934 L .50909 .66359 L F
.50959 .66375 m .50945 .66938 L .50945 .6694 L 0 0 0 r
F
.50945 .66938 m .50945 .66942 L .50945 .66941 L F
.50945 .66938 m .50945 .66941 L .50945 .6694 L F
.50623 .66498 m .50718 .66574 L .50671 .665 L .628 .104 0 r
F
.50944 .66937 m .50945 .66942 L .50945 .66938 L .647 .157 0 r
F
.50944 .66937 m .50945 .66938 L .50959 .66375 L F
.50617 .66458 m .50552 .6697 L .50772 .66955 L .627 .125 0 r
F
.50558 .66362 m .50568 .66955 L .50462 .6696 L .839 .231 0 r
F
.50617 .66458 m .50772 .66955 L .50814 .66419 L .627 .125 0 r
F
.50662 .66358 m .50568 .66955 L .50558 .66362 L .841 .23 0 r
F
.50417 .66655 m .47628 .65666 L .51276 .64894 L .549 .506 0 r
F
.47723 .65646 m .4757 .65398 L .51276 .64894 L F
.47628 .65666 m .4757 .65398 L .47723 .65646 L F
.49834 .64068 m .49875 .64651 L .49795 .64673 L .406 .124 0 r
F
.49938 .64048 m .49875 .64651 L .49834 .64068 L .524 .16 0 r
F
.49938 .64048 m .4997 .64633 L .49875 .64651 L F
.50049 .64033 m .4997 .64633 L .49938 .64048 L .622 .185 0 r
F
.50049 .64033 m .50075 .64619 L .4997 .64633 L F
.50166 .6402 m .50075 .64619 L .50049 .64033 L .705 .204 0 r
F
.50166 .6402 m .50186 .64608 L .50075 .64619 L F
.50286 .64011 m .50186 .64608 L .50166 .6402 L .775 .22 0 r
F
.50286 .64011 m .50301 .646 L .50186 .64608 L F
.50409 .64005 m .50301 .646 L .50286 .64011 L .84 .235 0 r
F
.50409 .64005 m .50419 .64594 L .50301 .646 L F
.50532 .64002 m .50419 .64594 L .50409 .64005 L .909 .251 0 r
F
.50532 .64002 m .50537 .64591 L .50419 .64594 L F
.50654 .64002 m .50537 .64591 L .50532 .64002 L .992 .27 0 r
F
.50654 .64002 m .50653 .6459 L .50537 .64591 L F
.51276 .64894 m .4757 .65398 L .46479 .6275 L .509 .48 0 r
F
.40283 .62858 m .47389 .65204 L .4416 .65248 L .289 .352 0 r
F
.47389 .65204 m .47413 .6523 L .4416 .65248 L F
.4757 .65398 m .47567 .65395 L .46479 .6275 L .509 .48 0 r
F
.40283 .62858 m .4588 .62781 L .46703 .63786 L .289 .352 0 r
F
.47567 .65395 m .47389 .65204 L .46703 .63786 L .509 .48 0 r
F
.47567 .65395 m .46703 .63786 L .46479 .6275 L F
.47389 .65204 m .46703 .63786 L .48039 .65418 L .289 .352 0 r
F
.40283 .62858 m .46703 .63786 L .47389 .65204 L F
.47389 .65204 m .46895 .64676 L .46703 .63786 L .509 .48 0 r
F
.51169 .66527 m .51992 .66926 L .51973 .66565 L .538 .048 0 r
F
.51169 .66527 m .51183 .66953 L .51992 .66926 L F
.50973 .65838 m .50959 .66375 L .50994 .65809 L .17 0 0 r
F
.50973 .65838 m .50919 .66393 L .50959 .66375 L F
.50994 .65809 m .50951 .66365 L .50972 .6579 L .966 .363 0 r
F
.50994 .65809 m .50959 .66375 L .50951 .66365 L F
.50972 .6579 m .50909 .66359 L .5092 .65778 L 1 .368 0 r
F
.50972 .6579 m .50951 .66365 L .50909 .66359 L F
.5092 .65778 m .50909 .66359 L .50842 .66356 L 1 .283 0 r
F
.50814 .66419 m .50772 .66955 L .50893 .66946 L .66 .148 0 r
F
.50959 .66375 m .50945 .6694 L .50951 .66365 L 0 0 0 r
F
.50951 .66365 m .50945 .6694 L .50908 .66941 L .911 .226 0 r
F
.50909 .66359 m .50845 .66943 L .50842 .66356 L .86 .223 0 r
F
.50909 .66359 m .50908 .66941 L .50845 .66943 L F
.50662 .66358 m .5067 .6695 L .50568 .66955 L .841 .23 0 r
F
.50758 .66356 m .5067 .6695 L .50662 .66358 L .843 .228 0 r
F
.50758 .66356 m .50764 .66946 L .5067 .6695 L F
.50842 .66356 m .50764 .66946 L .50758 .66356 L .848 .225 0 r
F
.50842 .66356 m .50845 .66943 L .50764 .66946 L F
.53195 .66272 m .50417 .66655 L .51276 .64894 L .506 .457 0 r
F
.46703 .63786 m .52259 .65886 L .48039 .65418 L .31 .359 0 r
F
.4588 .62781 m .46209 .62941 L .46703 .63786 L F
.47467 .65229 m .4757 .65398 L .4416 .65248 L .289 .352 0 r
F
.35609 .63328 m .40283 .62858 L .4416 .65248 L .272 .349 0 r
F
.47066 .65466 m .40373 .63761 L .45129 .62974 L .532 .516 0 r
F
.46703 .63786 m .46131 .62807 L .46479 .6275 L F
.50912 .63428 m .50774 .64006 L .50785 .63418 L 1 .352 0 r
F
.50912 .63428 m .5089 .64015 L .50774 .64006 L F
.50271 .63424 m .50286 .64011 L .50166 .6402 L .77 .22 0 r
F
.50398 .63417 m .50286 .64011 L .50271 .63424 L .842 .237 0 r
F
.50785 .63418 m .50654 .64002 L .50656 .63414 L 1 .307 0 r
F
.50785 .63418 m .50774 .64006 L .50654 .64002 L F
.50398 .63417 m .50409 .64005 L .50286 .64011 L .842 .237 0 r
F
.50527 .63414 m .50409 .64005 L .50398 .63417 L .918 .255 0 r
F
.50656 .63414 m .50532 .64002 L .50527 .63414 L 1 .276 0 r
F
.50656 .63414 m .50654 .64002 L .50532 .64002 L F
.50527 .63414 m .50532 .64002 L .50409 .64005 L .918 .255 0 r
F
.51103 .64056 m .50968 .64614 L .51001 .64031 L 1 .52 0 r
F
.51103 .64056 m .51051 .64636 L .50968 .64614 L F
.51001 .64031 m .50871 .64601 L .5089 .64015 L 1 .41 0 r
F
.51001 .64031 m .50968 .64614 L .50871 .64601 L F
.5089 .64015 m .50765 .64593 L .50774 .64006 L 1 .339 0 r
F
.5089 .64015 m .50871 .64601 L .50765 .64593 L F
.50774 .64006 m .50653 .6459 L .50654 .64002 L 1 .297 0 r
F
.50774 .64006 m .50765 .64593 L .50653 .6459 L F
.53195 .66272 m .51276 .64894 L .55253 .64625 L .506 .457 0 r
F
.55253 .64625 m .51276 .64894 L .52649 .62207 L .478 .448 0 r
F
.51276 .64894 m .46479 .6275 L .52649 .62207 L .509 .48 0 r
F
.46209 .62941 m .52043 .63158 L .52259 .65886 L .31 .359 0 r
F
.4588 .62781 m .46179 .628 L .46209 .62941 L F
.46179 .628 m .52043 .63158 L .46209 .62941 L F
.46257 .63167 m .45129 .62974 L .46131 .62807 L .532 .516 0 r
F
.46733 .64519 m .46497 .64293 L .46257 .63167 L F
.46497 .64293 m .45129 .62974 L .46257 .63167 L F
.47066 .65466 m .45129 .62974 L .46733 .64519 L F
.47066 .65466 m .46131 .62807 L .46703 .63786 L F
.46209 .62941 m .46263 .62967 L .46703 .63786 L .31 .359 0 r
F
.46263 .62967 m .52259 .65886 L .46703 .63786 L F
.48092 .66607 m .47111 .65658 L .47066 .65466 L .549 .506 0 r
F
.48485 .67043 m .48132 .66687 L .48092 .66607 L F
.48132 .66687 m .47111 .65658 L .48092 .66607 L F
.47494 .65394 m .4757 .65398 L .48132 .66687 L .247 .335 0 r
F
.4757 .65398 m .48039 .65418 L .48113 .66432 L F
.4757 .65398 m .48113 .66432 L .48132 .66687 L F
.4757 .65398 m .47066 .65466 L .46895 .64676 L .509 .48 0 r
F
.47389 .65204 m .47467 .65229 L .47413 .6523 L .289 .352 0 r
F
.47467 .65229 m .48039 .65418 L .4757 .65398 L F
.47628 .65666 m .47066 .65466 L .4757 .65398 L .549 .506 0 r
F
.48582 .67519 m .4857 .6746 L .50417 .66655 L .6 .538 0 r
F
.46688 .66834 m .48334 .67026 L .48604 .67625 L .19 .311 0 r
F
.48334 .67026 m .48485 .67043 L .48582 .67519 L F
.48334 .67026 m .48582 .67519 L .48604 .67625 L F
.46688 .66834 m .48604 .67625 L .48369 .67915 L F
.4431 .67377 m .45303 .6746 L .47275 .67983 L 0 .252 0 r
F
.45303 .6746 m .48007 .68211 L .47275 .67983 L 0 .257 0 r
F
.48007 .68211 m .48275 .68285 L .47275 .67983 L F
.45945 .67397 m .46092 .67558 L .47753 .67706 L .224 0 0 r
F
.46092 .67558 m .48091 .68013 L .47753 .67706 L .24 0 0 r
F
.46092 .67558 m .46539 .67747 L .48091 .68013 L F
.46539 .67747 m .48635 .68356 L .48091 .68013 L .222 0 0 r
F
.46539 .67747 m .47275 .67983 L .48635 .68356 L F
.46675 .67632 m .49495 .68667 L .48275 .68285 L .046 .267 0 r
F
.46629 .67783 m .47275 .67983 L .46539 .67747 L 0 .252 0 r
F
.46117 .67582 m .46539 .67747 L .46092 .67558 L F
.45303 .6746 m .46675 .67632 L .48275 .68285 L 0 .257 0 r
F
.46675 .67632 m .48369 .67915 L .49495 .68667 L .046 .267 0 r
F
.4608 .67243 m .45945 .67397 L .46093 .67242 L 0 .277 0 r
F
.44326 .66699 m .48369 .67915 L .46675 .67632 L .147 .305 0 r
F
.44326 .66699 m .46688 .66834 L .48369 .67915 L F
.48582 .67519 m .47819 .68442 L .47491 .67243 L .6 .538 0 r
F
.48604 .67625 m .48645 .67642 L .48731 .67768 L .19 .311 0 r
F
.49876 .67845 m .49099 .68071 L .48582 .67519 L .6 .538 0 r
F
.49099 .68071 m .48645 .67642 L .48582 .67519 L F
.48645 .67642 m .48842 .67723 L .48765 .67755 L .19 .311 0 r
F
.48645 .67642 m .48765 .67755 L .48731 .67768 L F
.48604 .67625 m .48731 .67768 L .48369 .67915 L F
.48765 .67755 m .49099 .68071 L .48369 .67915 L F
.48842 .67723 m .49099 .68071 L .48765 .67755 L F
.48369 .67915 m .49005 .68226 L .49495 .68667 L .112 .28 0 r
F
.49005 .68226 m .49144 .68293 L .49429 .68597 L F
.49005 .68226 m .49429 .68597 L .49495 .68667 L F
.49144 .68293 m .49475 .68633 L .49495 .68667 L F
.49501 .68659 m .49144 .68293 L .49876 .67845 L .664 .574 0 r
F
.48369 .67915 m .49099 .68071 L .49144 .68293 L .112 .28 0 r
F
.49144 .68293 m .48965 .68109 L .49099 .68071 L .664 .574 0 r
F
.49144 .68293 m .49099 .68071 L .49876 .67845 L F
.49543 .68665 m .49537 .68664 L .49876 .67845 L F
.49537 .68664 m .49513 .68632 L .49876 .67845 L F
.50601 .68576 m .50035 .69023 L .5034 .68703 L .514 .413 0 r
F
.50035 .69023 m .50009 .69033 L .5034 .68703 L F
.50904 .68715 m .50939 .69312 L .50846 .69327 L .528 .159 0 r
F
.50974 .68699 m .50939 .69312 L .50904 .68715 L .407 .121 0 r
F
.50974 .68699 m .51018 .69292 L .50939 .69312 L F
.5061 .68958 m .51082 .69612 L .50871 .69061 L .794 .158 0 r
F
.5061 .68958 m .50897 .69487 L .51082 .69612 L F
.51238 .68236 m .5034 .68703 L .50934 .68162 L .499 .428 0 r
F
.50421 .67946 m .50316 .68192 L .50575 .68315 L .083 0 0 r
F
.50316 .68192 m .50304 .68292 L .50575 .68315 L F
.50421 .67946 m .50575 .68315 L .50881 .6784 L F
.5034 .68703 m .49543 .68665 L .50934 .68162 L .645 .471 0 r
F
.50246 .67954 m .50316 .68192 L .50318 .68043 L 1 .184 0 r
F
.50246 .67954 m .50318 .68043 L .50341 .67966 L F
.50341 .67966 m .50309 .68208 L .50421 .67946 L .071 0 0 r
F
.50934 .68162 m .49543 .68665 L .49876 .67845 L .59 .469 0 r
F
.49144 .68293 m .50305 .68327 L .5088 .69141 L .112 .28 0 r
F
.49099 .68071 m .50305 .68327 L .49144 .68293 L F
.49324 .68381 m .49523 .68676 L .49495 .68667 L F
.49501 .68659 m .48086 .69267 L .47819 .68442 L .664 .574 0 r
F
.49543 .68665 m .49518 .68675 L .49501 .68659 L F
.49814 .68978 m .49537 .68697 L .49543 .68665 L .645 .471 0 r
F
.49537 .68697 m .49533 .68693 L .49543 .68665 L F
.50112 .68993 m .50099 .69077 L .50586 .69315 L .548 0 0 r
F
.50077 .69006 m .50099 .69077 L .50112 .68993 L F
.5102 .6868 m .51076 .69268 L .51018 .69292 L .202 .049 0 r
F
.51032 .68655 m .5105 .68898 L .5102 .6868 L 0 0 0 r
F
.5105 .68898 m .51076 .69268 L .51027 .6875 L F
.5105 .68898 m .51027 .6875 L .5102 .6868 L F
.5102 .6868 m .51018 .69292 L .50974 .68699 L .202 .049 0 r
F
.51032 .68655 m .51104 .69235 L .51076 .69268 L 0 0 0 r
F
.50997 .68623 m .51091 .69193 L .51099 .6922 L .755 .245 0 r
F
.51083 .69117 m .51099 .6922 L .51104 .69235 L F
.50997 .68623 m .51099 .6922 L .51083 .69117 L F
.5102 .69137 m .51209 .69772 L .51091 .69193 L .744 .211 0 r
F
.5102 .69137 m .51178 .69704 L .51209 .69772 L F
.50871 .69061 m .51178 .69704 L .5102 .69137 L .824 .205 0 r
F
.50871 .69061 m .51082 .69612 L .51178 .69704 L F
.50586 .69315 m .51239 .70039 L .50897 .69487 L .546 .029 0 r
F
.50586 .69315 m .51053 .69844 L .51239 .70039 L F
.4952 .68682 m .5088 .69141 L .51243 .69712 L .013 .236 0 r
F
.49495 .68667 m .49518 .68675 L .4952 .68682 L F
.49518 .68675 m .5088 .69141 L .4952 .68682 L F
.49473 .68869 m .49518 .68675 L .49518 .68675 L .741 .607 0 r
F
.49526 .68714 m .49518 .68675 L .49533 .68694 L F
.49473 .68869 m .49518 .68675 L .49526 .68714 L F
.49518 .68675 m .48086 .69267 L .49501 .68659 L .664 .574 0 r
F
.48892 .68131 m .47819 .68442 L .48553 .67555 L .6 .538 0 r
F
.50181 .67471 m .50246 .67954 L .50341 .67966 L .956 .165 0 r
F
.50567 .67453 m .50881 .6784 L .51086 .67389 L .309 0 0 r
F
.50567 .67453 m .50421 .67946 L .50881 .6784 L F
.51086 .67389 m .51572 .67691 L .51857 .67298 L .261 0 0 r
F
.51086 .67389 m .50881 .6784 L .51572 .67691 L F
.51857 .67298 m .51572 .67691 L .52587 .6748 L .173 0 0 r
F
.50934 .68162 m .49876 .67845 L .51836 .6739 L .59 .469 0 r
F
.51183 .66953 m .51086 .67389 L .51857 .67298 L .417 0 0 r
F
.51836 .6739 m .49876 .67845 L .50417 .66655 L .543 .464 0 r
F
.48604 .67625 m .49415 .67152 L .50305 .68327 L .19 .311 0 r
F
.48489 .67495 m .4815 .67111 L .48485 .67043 L .6 .538 0 r
F
.4857 .6746 m .48485 .67043 L .50417 .66655 L F
.48489 .67495 m .48485 .67043 L .4857 .6746 L F
.48485 .67043 m .49415 .67152 L .48604 .67625 L .19 .311 0 r
F
.48645 .67642 m .48553 .67555 L .48582 .67519 L .6 .538 0 r
F
.48892 .68131 m .48553 .67555 L .48645 .67642 L F
.49099 .68071 m .48892 .68131 L .48645 .67642 L F
.48132 .66687 m .48039 .65418 L .49415 .67152 L .247 .335 0 r
F
.47628 .65666 m .48092 .66607 L .47066 .65466 L .549 .506 0 r
F
.4416 .65248 m .48132 .66687 L .46688 .66834 L .247 .335 0 r
F
.48132 .66687 m .48192 .66748 L .46688 .66834 L F
.48285 .66743 m .48485 .67043 L .46688 .66834 L F
.48485 .67043 m .47491 .67243 L .47111 .65658 L .549 .506 0 r
F
.48132 .66687 m .48285 .66743 L .48192 .66748 L .247 .335 0 r
F
.48285 .66743 m .49415 .67152 L .48485 .67043 L F
.48582 .67519 m .48489 .67495 L .4857 .6746 L .6 .538 0 r
F
.48489 .67495 m .47491 .67243 L .4815 .67111 L F
.48842 .67723 m .50305 .68327 L .49099 .68071 L .19 .311 0 r
F
.49537 .68664 m .49501 .68659 L .49513 .68632 L .664 .574 0 r
F
.49501 .68659 m .47819 .68442 L .48965 .68109 L F
.49144 .68293 m .49324 .68381 L .49475 .68633 L .112 .28 0 r
F
.49533 .68694 m .49518 .68675 L .49543 .68665 L .741 .607 0 r
F
.49324 .68381 m .5088 .69141 L .49523 .68676 L .112 .28 0 r
F
.49537 .68697 m .49533 .68694 L .49533 .68693 L .645 .471 0 r
F
.5008 .69036 m .50099 .69077 L .50087 .69036 L .548 0 0 r
F
.49533 .68694 m .51243 .69712 L .50246 .69197 L .013 .236 0 r
F
.49495 .68667 m .4952 .68682 L .49533 .68694 L F
.4952 .68682 m .51243 .69712 L .49533 .68694 L F
.49473 .68869 m .49244 .68788 L .49514 .68677 L .741 .607 0 r
F
.49517 .68679 m .49514 .68677 L .49518 .68675 L F
.49473 .68869 m .49514 .68677 L .49517 .68679 L F
.49348 .69237 m .49244 .68788 L .49473 .68869 L F
.49684 .68937 m .4974 .68963 L .49709 .68944 L 0 .213 0 r
F
.4974 .68963 m .50092 .69125 L .49808 .68978 L F
.49684 .68937 m .49533 .68694 L .50246 .69197 L F
.49684 .68937 m .49348 .69237 L .49473 .68869 L .645 .471 0 r
F
.4974 .69026 m .49348 .69237 L .49684 .68937 L F
.49853 .69054 m .49746 .69023 L .49842 .69027 L .706 .467 0 r
F
.49796 .69037 m .49718 .69038 L .49746 .69023 L F
.45932 .67411 m .46092 .67558 L .45945 .67397 L 0 .26 0 r
F
.60736 .55946 m .58639 .57486 L .58251 .56377 L .633 .678 0 r
F
.60736 .55946 m .61234 .57267 L .58639 .57486 L F
.47698 .52861 m .46364 .53005 L .47317 .5231 L 1 1 0 r
F
.47698 .52861 m .47017 .53518 L .46364 .53005 L F
.47017 .53518 m .45498 .53783 L .46364 .53005 L F
.53131 .66615 m .54833 .66828 L .54777 .66681 L .296 0 0 r
F
.31056 .54749 m .30705 .56795 L .23942 .56442 L .605 .696 0 r
F
.3593 .55424 m .30705 .56795 L .31056 .54749 L .652 .743 0 r
F
.44745 .49548 m .47598 .50288 L .46726 .50194 L .18 .309 0 r
F
.5491 .32147 m .55709 .35036 L .53907 .34133 L .52 .535 0 r
F
.5491 .32147 m .57446 .3322 L .55709 .35036 L F
.49511 .30987 m .51999 .33454 L .50087 .3301 L .468 .477 0 r
F
.29328 .48834 m .29912 .4711 L .36337 .48306 L .414 .427 0 r
F
.55259 .54865 m .54729 .56081 L .54231 .55283 L .559 .475 0 r
F
.55259 .54865 m .55938 .55755 L .54729 .56081 L F
.5045 .51568 m .51473 .52622 L .50753 .5212 L .151 .237 0 r
F
.49532 .51184 m .5045 .51568 L .50753 .5212 L .035 .217 0 r
F
.53131 .66615 m .53162 .66886 L .54833 .66828 L .296 0 0 r
F
.51973 .66565 m .53162 .66886 L .53131 .66615 L .44 0 0 r
F
.5758 .553 m .56437 .56688 L .55938 .55755 L .613 .596 0 r
F
.5758 .553 m .58251 .56377 L .56437 .56688 L F
.30298 .75343 m .2456 .77148 L .23332 .7523 L .492 .523 0 r
F
.30298 .75343 m .31003 .76909 L .2456 .77148 L F
.51973 .66565 m .51992 .66926 L .53162 .66886 L .44 0 0 r
F
.63068 .32314 m .61507 .36155 L .59683 .34575 L .582 .628 0 r
F
.63068 .32314 m .65575 .34375 L .61507 .36155 L F
.44762 .54633 m .42475 .5515 L .43264 .5411 L 1 .979 0 r
F
.45498 .53783 m .44762 .54633 L .43264 .5411 L 1 1 0 r
F
.52214 .31396 m .53907 .34133 L .51999 .33454 L .493 .504 0 r
F
.52214 .31396 m .5491 .32147 L .53907 .34133 L F
.64181 .55342 m .61234 .57267 L .60736 .55946 L .594 .663 0 r
F
.64181 .55342 m .648 .56964 L .61234 .57267 L F
.5443 .54037 m .54231 .55283 L .53628 .54529 L .486 .406 0 r
F
.5443 .54037 m .55259 .54865 L .54231 .55283 L F
.39006 .34779 m .33156 .34857 L .35301 .32717 L .79 .866 0 r
F
.41029 .3334 m .39006 .34779 L .35301 .32717 L .799 .891 0 r
F
.49511 .30987 m .52214 .31396 L .51999 .33454 L .468 .477 0 r
F
.51448 .52045 m .52215 .53192 L .51473 .52622 L .256 .261 0 r
F
.5045 .51568 m .51448 .52045 L .51473 .52622 L .151 .237 0 r
F
.40122 .54603 m .39424 .55901 L .3593 .55424 L .761 .842 0 r
F
.42475 .5515 m .39424 .55901 L .40122 .54603 L .874 .882 0 r
F
.53634 .30702 m .52745 .27759 L .56105 .28195 L .671 .778 0 r
F
.53634 .30702 m .51264 .30573 L .52745 .27759 L F
.53487 .53284 m .53628 .54529 L .52945 .53829 L .419 .346 0 r
F
.53487 .53284 m .5443 .54037 L .53628 .54529 L F
.71471 .31775 m .67346 .36643 L .65575 .34375 L .598 .663 0 r
F
.71471 .31775 m .73778 .34849 L .67346 .36643 L F
.52477 .52617 m .52945 .53829 L .52215 .53192 L .344 .297 0 r
F
.51448 .52045 m .52477 .52617 L .52215 .53192 L .256 .261 0 r
F
.49292 .51199 m .4831 .51707 L .48224 .50907 L .812 .776 0 r
F
.52477 .52617 m .53487 .53284 L .52945 .53829 L .344 .297 0 r
F
.43264 .5411 m .42475 .5515 L .40122 .54603 L .924 .951 0 r
F
.52043 .4984 m .51918 .49047 L .53518 .48957 L .588 .484 0 r
F
.52043 .4984 m .50898 .5007 L .51918 .49047 L F
.5877 .48485 m .6136 .46569 L .63075 .47491 L .468 .445 0 r
F
.5877 .48485 m .57483 .48011 L .6136 .46569 L F
.40804 .49148 m .41886 .48637 L .44745 .49548 L .28 .348 0 r
F
.36337 .48306 m .41886 .48637 L .40804 .49148 L .357 .385 0 r
F
.31056 .54749 m .23942 .56442 L .24177 .53786 L .605 .696 0 r
F
.45498 .53783 m .43264 .5411 L .44287 .53145 L 1 1 0 r
F
.46364 .53005 m .45498 .53783 L .44287 .53145 L F
.56652 .54281 m .55938 .55755 L .55259 .54865 L .549 .525 0 r
F
.56652 .54281 m .5758 .553 L .55938 .55755 L F
.39204 .2972 m .41783 .28757 L .44688 .31152 L .465 .489 0 r
F
.59838 .54663 m .58251 .56377 L .5758 .553 L .585 .616 0 r
F
.59838 .54663 m .60736 .55946 L .58251 .56377 L F
.4831 .51707 m .46831 .51528 L .48224 .50907 L .95 .979 0 r
F
.4831 .51707 m .47317 .5231 L .46831 .51528 L F
.46364 .53005 m .44287 .53145 L .45495 .52278 L 1 1 0 r
F
.47317 .5231 m .46364 .53005 L .45495 .52278 L F
.54822 .49013 m .55682 .4769 L .57483 .48011 L .507 .454 0 r
F
.54822 .49013 m .53518 .48957 L .55682 .4769 L F
.51183 .66953 m .51857 .67298 L .51992 .66926 L .417 0 0 r
F
.33156 .34857 m .25245 .35696 L .26995 .32585 L .712 .798 0 r
F
.47317 .5231 m .45495 .52278 L .46831 .51528 L 1 1 0 r
F
.69009 .54489 m .648 .56964 L .64181 .55342 L .566 .637 0 r
F
.69009 .54489 m .69735 .56544 L .648 .56964 L F
.35355 .75422 m .31003 .76909 L .30298 .75343 L .527 .581 0 r
F
.35355 .75422 m .35769 .76731 L .31003 .76909 L F
.51992 .66926 m .5298 .67169 L .53162 .66886 L .326 0 0 r
F
.51992 .66926 m .51857 .67298 L .5298 .67169 L F
.44745 .49548 m .45937 .4945 L .47598 .50288 L .18 .309 0 r
F
.53162 .66886 m .54593 .66988 L .54833 .66828 L .191 0 0 r
F
.53162 .66886 m .5298 .67169 L .54593 .66988 L F
.4997 .50793 m .51448 .52045 L .5045 .51568 L .238 .286 0 r
F
.41886 .48637 m .45937 .4945 L .44745 .49548 L .287 .346 0 r
F
.55507 .53346 m .55259 .54865 L .5443 .54037 L .491 .46 0 r
F
.55507 .53346 m .56652 .54281 L .55259 .54865 L F
.35301 .32717 m .33156 .34857 L .26995 .32585 L .726 .821 0 r
F
.43264 .5411 m .40122 .54603 L .41201 .53368 L .924 .951 0 r
F
.44287 .53145 m .43264 .5411 L .41201 .53368 L .948 1 0 r
F
.36846 .53826 m .3593 .55424 L .31056 .54749 L .68 .784 0 r
F
.40122 .54603 m .3593 .55424 L .36846 .53826 L .761 .842 0 r
F
.50898 .5007 m .50099 .49311 L .51918 .49047 L .665 .6 0 r
F
.41029 .3334 m .35301 .32717 L .38126 .30853 L .799 .891 0 r
F
.43402 .32164 m .41029 .3334 L .38126 .30853 L .794 .902 0 r
F
.51359 .51233 m .52477 .52617 L .51448 .52045 L .311 .313 0 r
F
.4997 .50793 m .51359 .51233 L .51448 .52045 L .238 .286 0 r
F
.57199 .66744 m .60173 .66373 L .60532 .66627 L .105 .317 0 r
F
.57199 .66744 m .56895 .66733 L .60173 .66373 L F
.54199 .52516 m .5443 .54037 L .53487 .53284 L .436 .401 0 r
F
.54199 .52516 m .55507 .53346 L .5443 .54037 L F
.39043 .75478 m .35769 .76731 L .35355 .75422 L .572 .641 0 r
F
.39043 .75478 m .39293 .766 L .35769 .76731 L F
.40226 .67323 m .43728 .67355 L .43566 .67365 L .102 .311 0 r
F
.51264 .30573 m .49036 .27792 L .52745 .27759 L .712 .834 0 r
F
.59931 .30569 m .59683 .34575 L .57446 .3322 L .558 .598 0 r
F
.59931 .30569 m .63068 .32314 L .59683 .34575 L F
.50164 .69365 m .50043 .69966 L .50052 .69362 L 1 .301 0 r
F
.50164 .69365 m .50162 .6997 L .50043 .69966 L F
.50279 .69364 m .50162 .6997 L .50164 .69365 L 1 .273 0 r
F
.50279 .69364 m .50284 .6997 L .50162 .6997 L F
.50052 .69362 m .49928 .69959 L .49948 .69356 L 1 .343 0 r
F
.50052 .69362 m .50043 .69966 L .49928 .69959 L F
.49948 .69356 m .4982 .69945 L .49854 .69345 L 1 .409 0 r
F
.49948 .69356 m .49928 .69959 L .4982 .69945 L F
.5857 .53458 m .5758 .553 L .56652 .54281 L .538 .555 0 r
F
.5857 .53458 m .59838 .54663 L .5758 .553 L F
.52793 .51809 m .53487 .53284 L .52477 .52617 L .377 .352 0 r
F
.51359 .51233 m .52793 .51809 L .52477 .52617 L .311 .313 0 r
F
.52793 .51809 m .54199 .52516 L .53487 .53284 L .377 .352 0 r
F
.49854 .69345 m .49722 .69924 L .49776 .69326 L 1 .5 0 r
F
.49854 .69345 m .4982 .69945 L .49722 .69924 L F
.62989 .53763 m .60736 .55946 L .59838 .54663 L .562 .615 0 r
F
.62989 .53763 m .64181 .55342 L .60736 .55946 L F
.41201 .53368 m .40122 .54603 L .36846 .53826 L .792 .889 0 r
F
.40226 .67323 m .40375 .67073 L .43728 .67355 L .102 .311 0 r
F
.35553 .67269 m .40375 .67073 L .40226 .67323 L .202 .341 0 r
F
.49776 .69326 m .49722 .69924 L .49639 .69892 L 1 .567 0 r
F
.50997 .68623 m .51104 .69235 L .51032 .68655 L .755 .245 0 r
F
.51857 .67298 m .52587 .6748 L .5298 .67169 L .173 0 0 r
F
.60532 .66627 m .64844 .65864 L .65216 .66461 L .209 .351 0 r
F
.60532 .66627 m .60173 .66373 L .64844 .65864 L F
.50162 .6997 m .50031 .70574 L .50043 .69966 L 1 .307 0 r
F
.50162 .6997 m .50159 .70578 L .50031 .70574 L F
.50284 .6997 m .50159 .70578 L .50162 .6997 L 1 .277 0 r
F
.50284 .6997 m .50288 .70578 L .50159 .70578 L F
.50407 .69967 m .50288 .70578 L .50284 .6997 L .92 .255 0 r
F
.50407 .69967 m .50418 .70575 L .50288 .70578 L F
.5053 .69961 m .50418 .70575 L .50407 .69967 L .841 .236 0 r
F
.50043 .69966 m .49905 .70566 L .49928 .69959 L 1 .349 0 r
F
.50043 .69966 m .50031 .70574 L .49905 .70566 L F
.50897 .6858 m .51091 .69193 L .50997 .68623 L .928 .272 0 r
F
.5053 .69961 m .50546 .7057 L .50418 .70575 L .841 .236 0 r
F
.5065 .69953 m .50546 .7057 L .5053 .69961 L .767 .219 0 r
F
.49928 .69959 m .49782 .70551 L .4982 .69945 L 1 .411 0 r
F
.49928 .69959 m .49905 .70566 L .49782 .70551 L F
.5065 .69953 m .50673 .70561 L .50546 .7057 L .767 .219 0 r
F
.50767 .69943 m .50673 .70561 L .5065 .69953 L .691 .201 0 r
F
.75872 .53271 m .69735 .56544 L .69009 .54489 L .545 .609 0 r
F
.75872 .53271 m .76624 .55956 L .69735 .56544 L F
.35553 .67269 m .3562 .66681 L .40375 .67073 L .202 .341 0 r
F
.29032 .67195 m .3562 .66681 L .35553 .67269 L .27 .358 0 r
F
.33852 .26897 m .41783 .28757 L .39204 .2972 L .499 .538 0 r
F
.31397 .28944 m .33852 .26897 L .39204 .2972 L F
.4982 .69945 m .49663 .70529 L .49722 .69924 L 1 .496 0 r
F
.4982 .69945 m .49782 .70551 L .49663 .70529 L F
.50767 .69943 m .50796 .7055 L .50673 .70561 L .691 .201 0 r
F
.50879 .6993 m .50796 .7055 L .50767 .69943 L .607 .182 0 r
F
.5893 .29031 m .59843 .24454 L .63802 .25965 L .622 .716 0 r
F
.5893 .29031 m .56105 .28195 L .59843 .24454 L F
.50879 .6993 m .50915 .70536 L .50796 .7055 L .607 .182 0 r
F
.50981 .69912 m .50915 .70536 L .50879 .6993 L .515 .159 0 r
F
.49722 .69924 m .4955 .70494 L .49639 .69892 L 1 .58 0 r
F
.49722 .69924 m .49663 .70529 L .4955 .70494 L F
.50897 .6858 m .5102 .69137 L .51091 .69193 L .928 .272 0 r
F
.50707 .68524 m .5102 .69137 L .50897 .6858 L .986 .239 0 r
F
.44287 .53145 m .41201 .53368 L .4262 .52235 L .948 1 0 r
F
.45495 .52278 m .44287 .53145 L .4262 .52235 L .939 1 0 r
F
.50981 .69912 m .51028 .70517 L .50915 .70536 L .515 .159 0 r
F
.50288 .70578 m .50156 .7119 L .50159 .70578 L 1 .279 0 r
F
.50288 .70578 m .50293 .7119 L .50156 .7119 L F
.50418 .70575 m .50293 .7119 L .50288 .70578 L .922 .257 0 r
F
.50159 .70578 m .50019 .71186 L .50031 .70574 L 1 .309 0 r
F
.50159 .70578 m .50156 .7119 L .50019 .71186 L F
.50418 .70575 m .50429 .71187 L .50293 .7119 L .922 .257 0 r
F
.50546 .7057 m .50429 .71187 L .50418 .70575 L .843 .238 0 r
F
.50031 .70574 m .4988 .71178 L .49905 .70566 L 1 .349 0 r
F
.50031 .70574 m .50019 .71186 L .4988 .71178 L F
.50546 .7057 m .50563 .71181 L .50429 .71187 L .843 .238 0 r
F
.50673 .70561 m .50563 .71181 L .50546 .7057 L .769 .221 0 r
F
.49905 .70566 m .49741 .71163 L .49782 .70551 L 1 .406 0 r
F
.49905 .70566 m .4988 .71178 L .49741 .71163 L F
.49639 .69892 m .49447 .70445 L .49575 .69845 L 1 .6 0 r
F
.49639 .69892 m .4955 .70494 L .49447 .70445 L F
.50673 .70561 m .50696 .71173 L .50563 .71181 L .769 .221 0 r
F
.50796 .7055 m .50696 .71173 L .50673 .70561 L .693 .203 0 r
F
.41745 .75517 m .39293 .766 L .39043 .75478 L .634 .679 0 r
F
.41745 .75517 m .41901 .76503 L .39293 .766 L F
.29032 .67195 m .28857 .6613 L .3562 .66681 L .27 .358 0 r
F
.49782 .70551 m .496 .7114 L .49663 .70529 L 1 .482 0 r
F
.49782 .70551 m .49741 .71163 L .496 .7114 L F
.50796 .7055 m .50827 .71161 L .50696 .71173 L .693 .203 0 r
F
.50915 .70536 m .50827 .71161 L .50796 .7055 L .613 .185 0 r
F
.50707 .68524 m .50871 .69061 L .5102 .69137 L .986 .239 0 r
F
.50915 .70536 m .50955 .71146 L .50827 .71161 L .613 .185 0 r
F
.51028 .70517 m .50955 .71146 L .50915 .70536 L .527 .164 0 r
F
.5298 .67169 m .54058 .67184 L .54593 .66988 L .052 0 0 r
F
.5298 .67169 m .52587 .6748 L .54058 .67184 L F
.49663 .70529 m .49458 .71106 L .4955 .70494 L 1 .571 0 r
F
.49663 .70529 m .496 .7114 L .49458 .71106 L F
.50293 .7119 m .50154 .71805 L .50156 .7119 L 1 .28 0 r
F
.50293 .7119 m .50298 .71805 L .50154 .71805 L F
.50429 .71187 m .50298 .71805 L .50293 .7119 L .921 .258 0 r
F
.50156 .7119 m .50007 .71802 L .50019 .71186 L 1 .308 0 r
F
.50156 .7119 m .50154 .71805 L .50007 .71802 L F
.51028 .70517 m .51079 .71126 L .50955 .71146 L .527 .164 0 r
F
.51132 .70493 m .51079 .71126 L .51028 .70517 L .438 .14 0 r
F
.49575 .69845 m .49356 .70373 L .49538 .69777 L 1 .524 0 r
F
.49575 .69845 m .49447 .70445 L .49356 .70373 L F
.50429 .71187 m .5044 .71802 L .50298 .71805 L .921 .258 0 r
F
.50563 .71181 m .5044 .71802 L .50429 .71187 L .845 .24 0 r
F
.50019 .71186 m .49856 .71794 L .4988 .71178 L 1 .345 0 r
F
.50019 .71186 m .50007 .71802 L .49856 .71794 L F
.50563 .71181 m .50581 .71796 L .5044 .71802 L .845 .24 0 r
F
.50696 .71173 m .50581 .71796 L .50563 .71181 L .773 .223 0 r
F
.4988 .71178 m .497 .7178 L .49741 .71163 L 1 .396 0 r
F
.4988 .71178 m .49856 .71794 L .497 .7178 L F
.50696 .71173 m .50721 .71787 L .50581 .71796 L .773 .223 0 r
F
.50827 .71161 m .50721 .71787 L .50696 .71173 L .702 .207 0 r
F
.36337 .48306 m .37742 .47337 L .41886 .48637 L .357 .385 0 r
F
.29912 .4711 m .37742 .47337 L .36337 .48306 L .407 .422 0 r
F
.43402 .32164 m .38126 .30853 L .41491 .29364 L .794 .902 0 r
F
.45999 .31296 m .43402 .32164 L .41491 .29364 L .777 .898 0 r
F
.65216 .66461 m .7153 .65138 L .71795 .66227 L .279 .369 0 r
F
.65216 .66461 m .64844 .65864 L .7153 .65138 L F
.4955 .70494 m .49313 .71056 L .49447 .70445 L 1 .646 0 r
F
.4955 .70494 m .49458 .71106 L .49313 .71056 L F
.51132 .70493 m .51199 .71101 L .51079 .71126 L .438 .14 0 r
F
.51224 .70461 m .51199 .71101 L .51132 .70493 L .335 .108 0 r
F
.49741 .71163 m .49538 .71758 L .496 .7114 L 1 .463 0 r
F
.49741 .71163 m .497 .7178 L .49538 .71758 L F
.50827 .71161 m .50859 .71776 L .50721 .71787 L .702 .207 0 r
F
.50955 .71146 m .50859 .71776 L .50827 .71161 L .627 .19 0 r
F
.53518 .48957 m .53441 .47573 L .55682 .4769 L .573 .519 0 r
F
.53518 .48957 m .51918 .49047 L .53441 .47573 L F
.50955 .71146 m .50997 .7176 L .50859 .71776 L .627 .19 0 r
F
.51079 .71126 m .50997 .7176 L .50955 .71146 L .548 .172 0 r
F
.496 .7114 m .49366 .71726 L .49458 .71106 L 1 .545 0 r
F
.496 .7114 m .49538 .71758 L .49366 .71726 L F
.51224 .70461 m .51311 .71067 L .51199 .71101 L .335 .108 0 r
F
.51298 .70418 m .51311 .71067 L .51224 .70461 L .195 .066 0 r
F
.50154 .71805 m .49996 .72421 L .50007 .71802 L 1 .304 0 r
F
.50154 .71805 m .50152 .72424 L .49996 .72421 L F
.50298 .71805 m .50152 .72424 L .50154 .71805 L .995 .279 0 r
F
.50298 .71805 m .50304 .72423 L .50152 .72424 L F
.5044 .71802 m .50304 .72423 L .50298 .71805 L .916 .259 0 r
F
.45495 .52278 m .4262 .52235 L .44312 .51239 L .939 1 0 r
F
.46831 .51528 m .45495 .52278 L .44312 .51239 L .893 .995 0 r
F
.50007 .71802 m .49834 .72415 L .49856 .71794 L 1 .337 0 r
F
.50007 .71802 m .49996 .72421 L .49834 .72415 L F
.5044 .71802 m .50452 .7242 L .50304 .72423 L .916 .259 0 r
F
.50581 .71796 m .50452 .7242 L .5044 .71802 L .846 .242 0 r
F
.51079 .71126 m .51133 .7174 L .50997 .7176 L .548 .172 0 r
F
.51199 .71101 m .51133 .7174 L .51079 .71126 L .468 .152 0 r
F
.49538 .69777 m .49283 .70271 L .4954 .69681 L .992 .45 0 r
F
.49538 .69777 m .49356 .70373 L .49283 .70271 L F
.50581 .71796 m .50599 .72413 L .50452 .7242 L .846 .242 0 r
F
.50721 .71787 m .50599 .72413 L .50581 .71796 L .781 .226 0 r
F
.49856 .71794 m .49663 .72402 L .497 .7178 L 1 .381 0 r
F
.49856 .71794 m .49834 .72415 L .49663 .72402 L F
.56985 .52368 m .56652 .54281 L .55507 .53346 L .494 .498 0 r
F
.56985 .52368 m .5857 .53458 L .56652 .54281 L F
.49447 .70445 m .49166 .70984 L .49356 .70373 L 1 .677 0 r
F
.49447 .70445 m .49313 .71056 L .49166 .70984 L F
.43737 .75544 m .41901 .76503 L .41745 .75517 L .71 .672 0 r
F
.43737 .75544 m .43838 .76431 L .41901 .76503 L F
.48224 .50907 m .4619 .50409 L .48155 .49763 L .819 .906 0 r
F
.48224 .50907 m .46831 .51528 L .4619 .50409 L F
.50721 .71787 m .50746 .72405 L .50599 .72413 L .781 .226 0 r
F
.50859 .71776 m .50746 .72405 L .50721 .71787 L .715 .212 0 r
F
.497 .7178 m .4948 .72383 L .49538 .71758 L 1 .439 0 r
F
.497 .7178 m .49663 .72402 L .4948 .72383 L F
.49458 .71106 m .49181 .71678 L .49313 .71056 L 1 .636 0 r
F
.49458 .71106 m .49366 .71726 L .49181 .71678 L F
.50859 .71776 m .50892 .72393 L .50746 .72405 L .715 .212 0 r
F
.50997 .7176 m .50892 .72393 L .50859 .71776 L .647 .197 0 r
F
.51199 .71101 m .51268 .71714 L .51133 .7174 L .468 .152 0 r
F
.51311 .71067 m .51268 .71714 L .51199 .71101 L .386 .129 0 r
F
.51298 .70418 m .51413 .71022 L .51311 .71067 L .195 .066 0 r
F
.51347 .70362 m .51413 .71022 L .51298 .70418 L .02 .02 0 r
F
.50997 .7176 m .51039 .72378 L .50892 .72393 L .647 .197 0 r
F
.51133 .7174 m .51039 .72378 L .50997 .7176 L .576 .181 0 r
F
.49538 .71758 m .49279 .72353 L .49366 .71726 L 1 .511 0 r
F
.49538 .71758 m .4948 .72383 L .49279 .72353 L F
.63075 .47491 m .67075 .44459 L .69309 .4606 L .488 .478 0 r
F
.63075 .47491 m .6136 .46569 L .67075 .44459 L F
.46831 .51528 m .44312 .51239 L .4619 .50409 L .893 .995 0 r
F
.45999 .31296 m .41491 .29364 L .45204 .28329 L .777 .898 0 r
F
.50152 .72424 m .49988 .73044 L .49996 .72421 L 1 .298 0 r
F
.50152 .72424 m .50152 .73046 L .49988 .73044 L F
.50304 .72423 m .50152 .73046 L .50152 .72424 L .978 .276 0 r
F
.50304 .72423 m .50311 .73044 L .50152 .73046 L F
.50452 .7242 m .50311 .73044 L .50304 .72423 L .909 .259 0 r
F
.49996 .72421 m .49815 .73039 L .49834 .72415 L 1 .327 0 r
F
.49996 .72421 m .49988 .73044 L .49815 .73039 L F
.50452 .7242 m .50465 .7304 L .50311 .73044 L .909 .259 0 r
F
.50599 .72413 m .50465 .7304 L .50452 .7242 L .848 .244 0 r
F
.51311 .71067 m .51402 .7168 L .51268 .71714 L .386 .129 0 r
F
.51413 .71022 m .51402 .7168 L .51311 .71067 L .289 .101 0 r
F
.49834 .72415 m .4963 .7303 L .49663 .72402 L 1 .364 0 r
F
.49834 .72415 m .49815 .73039 L .4963 .7303 L F
.51133 .7174 m .51187 .72359 L .51039 .72378 L .576 .181 0 r
F
.51268 .71714 m .51187 .72359 L .51133 .7174 L .505 .165 0 r
F
.50599 .72413 m .50618 .73034 L .50465 .7304 L .848 .244 0 r
F
.50746 .72405 m .50618 .73034 L .50599 .72413 L .79 .23 0 r
F
.50746 .72405 m .50771 .73026 L .50618 .73034 L F
.50892 .72393 m .50771 .73026 L .50746 .72405 L .733 .217 0 r
F
.49313 .71056 m .48977 .71609 L .49166 .70984 L 1 .724 0 r
F
.49313 .71056 m .49181 .71678 L .48977 .71609 L F
.49663 .72402 m .49428 .73013 L .4948 .72383 L 1 .411 0 r
F
.49663 .72402 m .4963 .7303 L .49428 .73013 L F
.49366 .71726 m .49055 .7231 L .49181 .71678 L 1 .597 0 r
F
.49366 .71726 m .49279 .72353 L .49055 .7231 L F
.49356 .70373 m .49014 .70881 L .49283 .70271 L 1 .665 0 r
F
.49356 .70373 m .49166 .70984 L .49014 .70881 L F
.43511 .48258 m .47455 .49489 L .45937 .4945 L .305 .35 0 r
F
.41886 .48637 m .43511 .48258 L .45937 .4945 L .287 .346 0 r
F
.50892 .72393 m .50924 .73014 L .50771 .73026 L .733 .217 0 r
F
.51039 .72378 m .50924 .73014 L .50892 .72393 L .673 .204 0 r
F
.51268 .71714 m .51339 .72333 L .51187 .72359 L .505 .165 0 r
F
.51402 .7168 m .51339 .72333 L .51268 .71714 L .436 .148 0 r
F
.49232 .49691 m .51359 .51233 L .4997 .50793 L .308 .335 0 r
F
.54593 .66988 m .56178 .66765 L .56895 .66733 L 0 0 0 r
F
.54593 .66988 m .54058 .67184 L .56178 .66765 L F
.51347 .70362 m .51501 .70961 L .51413 .71022 L .02 .02 0 r
F
.51364 .70285 m .51501 .70961 L .51347 .70362 L 0 0 0 r
F
.4948 .72383 m .49202 .72989 L .49279 .72353 L 1 .472 0 r
F
.4948 .72383 m .49428 .73013 L .49202 .72989 L F
.45217 .75561 m .43838 .76431 L .43737 .75544 L .786 .618 0 r
F
.45217 .75561 m .45285 .76377 L .43838 .76431 L F
.4954 .69681 m .49283 .70271 L .49234 .70128 L .9 .437 0 r
F
.51039 .72378 m .5108 .73 L .50924 .73014 L .673 .204 0 r
F
.51187 .72359 m .5108 .73 L .51039 .72378 L .611 .191 0 r
F
.56329 .29232 m .57446 .3322 L .5491 .32147 L .535 .57 0 r
F
.56329 .29232 m .59931 .30569 L .57446 .3322 L F
.51413 .71022 m .51534 .71634 L .51402 .7168 L .289 .101 0 r
F
.51501 .70961 m .51534 .71634 L .51413 .71022 L .175 .074 0 r
F
.50152 .73046 m .49984 .73671 L .49988 .73044 L 1 .291 0 r
F
.50152 .73046 m .50155 .73671 L .49984 .73671 L F
.50311 .73044 m .50155 .73671 L .50152 .73046 L .956 .273 0 r
F
.49988 .73044 m .49802 .73668 L .49815 .73039 L 1 .314 0 r
F
.49988 .73044 m .49984 .73671 L .49802 .73668 L F
.50311 .73044 m .50319 .73668 L .50155 .73671 L .956 .273 0 r
F
.50465 .7304 m .50319 .73668 L .50311 .73044 L .9 .258 0 r
F
.50465 .7304 m .50479 .73664 L .50319 .73668 L F
.50618 .73034 m .50479 .73664 L .50465 .7304 L .849 .245 0 r
F
.49815 .73039 m .49605 .73661 L .4963 .7303 L 1 .344 0 r
F
.49815 .73039 m .49802 .73668 L .49605 .73661 L F
.50618 .73034 m .50637 .73657 L .50479 .73664 L .849 .245 0 r
F
.50771 .73026 m .50637 .73657 L .50618 .73034 L .801 .234 0 r
F
.51187 .72359 m .51241 .72981 L .5108 .73 L .611 .191 0 r
F
.51339 .72333 m .51241 .72981 L .51187 .72359 L .548 .179 0 r
F
.51402 .7168 m .51495 .72299 L .51339 .72333 L .436 .148 0 r
F
.51534 .71634 m .51495 .72299 L .51402 .7168 L .366 .131 0 r
F
.4963 .7303 m .49387 .73649 L .49428 .73013 L 1 .382 0 r
F
.4963 .7303 m .49605 .73661 L .49387 .73649 L F
.49279 .72353 m .48943 .72952 L .49055 .7231 L 1 .547 0 r
F
.49279 .72353 m .49202 .72989 L .48943 .72952 L F
.49181 .71678 m .48798 .72248 L .48977 .71609 L 1 .697 0 r
F
.49181 .71678 m .49055 .7231 L .48798 .72248 L F
.50771 .73026 m .50796 .73649 L .50637 .73657 L .801 .234 0 r
F
.50924 .73014 m .50796 .73649 L .50771 .73026 L .753 .224 0 r
F
.57483 .48011 m .58877 .45848 L .6136 .46569 L .516 .487 0 r
F
.57483 .48011 m .55682 .4769 L .58877 .45848 L F
.50924 .73014 m .50956 .73639 L .50796 .73649 L .753 .224 0 r
F
.5108 .73 m .50956 .73639 L .50924 .73014 L .703 .213 0 r
F
.49428 .73013 m .49139 .7363 L .49202 .72989 L 1 .431 0 r
F
.49428 .73013 m .49387 .73649 L .49139 .7363 L F
.49166 .70984 m .48747 .71511 L .49014 .70881 L 1 .802 0 r
F
.49166 .70984 m .48977 .71609 L .48747 .71511 L F
.51339 .72333 m .51408 .72957 L .51241 .72981 L .548 .179 0 r
F
.51495 .72299 m .51408 .72957 L .51339 .72333 L .488 .166 0 r
F
.32223 .52713 m .31056 .54749 L .24177 .53786 L .624 .724 0 r
F
.36846 .53826 m .31056 .54749 L .32223 .52713 L .68 .784 0 r
F
.5108 .73 m .5112 .73625 L .50956 .73639 L .703 .213 0 r
F
.51241 .72981 m .5112 .73625 L .5108 .73 L .652 .203 0 r
F
.46326 .75573 m .45285 .76377 L .45217 .75561 L .844 .541 0 r
F
.46326 .75573 m .46375 .76337 L .45285 .76377 L F
.49984 .73671 m .49795 .74299 L .49802 .73668 L 1 .3 0 r
F
.49984 .73671 m .49984 .743 L .49795 .74299 L F
.50155 .73671 m .49984 .743 L .49984 .73671 L .982 .282 0 r
F
.50155 .73671 m .50161 .74298 L .49984 .743 L F
.50319 .73668 m .50161 .74298 L .50155 .73671 L .932 .268 0 r
F
.50319 .73668 m .5033 .74295 L .50161 .74298 L F
.50479 .73664 m .5033 .74295 L .50319 .73668 L .889 .256 0 r
F
.49802 .73668 m .49588 .74296 L .49605 .73661 L 1 .323 0 r
F
.49802 .73668 m .49795 .74299 L .49588 .74296 L F
.51501 .70961 m .51663 .71573 L .51534 .71634 L .175 .074 0 r
F
.5157 .7088 m .51663 .71573 L .51501 .70961 L .059 .054 0 r
F
.51364 .70285 m .5157 .7088 L .51501 .70961 L 0 0 0 r
F
.49202 .72989 m .4885 .73602 L .48943 .72952 L 1 .493 0 r
F
.49202 .72989 m .49139 .7363 L .4885 .73602 L F
.50479 .73664 m .50494 .7429 L .5033 .74295 L .889 .256 0 r
F
.50637 .73657 m .50494 .7429 L .50479 .73664 L .85 .247 0 r
F
.51534 .71634 m .51657 .72255 L .51495 .72299 L .366 .131 0 r
F
.51663 .71573 m .51657 .72255 L .51534 .71634 L .292 .116 0 r
F
.49055 .7231 m .48637 .72899 L .48798 .72248 L 1 .638 0 r
F
.49055 .7231 m .48943 .72952 L .48637 .72899 L F
.37742 .47337 m .43511 .48258 L .41886 .48637 L .358 .385 0 r
F
.49605 .73661 m .49358 .74289 L .49387 .73649 L 1 .353 0 r
F
.49605 .73661 m .49588 .74296 L .49358 .74289 L F
.41201 .53368 m .36846 .53826 L .38315 .52307 L .792 .889 0 r
F
.4262 .52235 m .41201 .53368 L .38315 .52307 L .804 .918 0 r
F
.51241 .72981 m .51292 .73608 L .5112 .73625 L .652 .203 0 r
F
.51408 .72957 m .51292 .73608 L .51241 .72981 L .599 .194 0 r
F
.50637 .73657 m .50657 .74284 L .50494 .7429 L .85 .247 0 r
F
.50796 .73649 m .50657 .74284 L .50637 .73657 L .813 .238 0 r
F
.49283 .70271 m .48856 .70737 L .49234 .70128 L 1 .642 0 r
F
.49283 .70271 m .49014 .70881 L .48856 .70737 L F
.51495 .72299 m .51585 .72925 L .51408 .72957 L .488 .166 0 r
F
.51657 .72255 m .51585 .72925 L .51495 .72299 L .433 .156 0 r
F
.50796 .73649 m .5082 .74276 L .50657 .74284 L .813 .238 0 r
F
.50956 .73639 m .5082 .74276 L .50796 .73649 L .776 .231 0 r
F
.49387 .73649 m .49094 .74277 L .49139 .7363 L 1 .391 0 r
F
.49387 .73649 m .49358 .74289 L .49094 .74277 L F
.55161 .51426 m .55507 .53346 L .54199 .52516 L .451 .446 0 r
F
.55161 .51426 m .56985 .52368 L .55507 .53346 L F
.48977 .71609 m .48494 .72159 L .48747 .71511 L 1 .808 0 r
F
.48977 .71609 m .48798 .72248 L .48494 .72159 L F
.50956 .73639 m .50985 .74266 L .5082 .74276 L .776 .231 0 r
F
.5112 .73625 m .50985 .74266 L .50956 .73639 L .738 .223 0 r
F
.51408 .72957 m .51473 .73586 L .51292 .73608 L .599 .194 0 r
F
.51585 .72925 m .51473 .73586 L .51408 .72957 L .547 .185 0 r
F
.68034 .28965 m .65575 .34375 L .63068 .32314 L .58 .639 0 r
F
.68034 .28965 m .71471 .31775 L .65575 .34375 L F
.4861 .28018 m .52214 .31396 L .49511 .30987 L .497 .525 0 r
F
.49139 .7363 m .48782 .74258 L .4885 .73602 L 1 .439 0 r
F
.49139 .7363 m .49094 .74277 L .48782 .74258 L F
.47168 .7558 m .46375 .76337 L .46326 .75573 L .877 .464 0 r
F
.47168 .7558 m .47204 .76306 L .46375 .76337 L F
.48943 .72952 m .48504 .7356 L .48637 .72899 L 1 .569 0 r
F
.48943 .72952 m .4885 .73602 L .48504 .7356 L F
.5112 .73625 m .51157 .74254 L .50985 .74266 L .738 .223 0 r
F
.51292 .73608 m .51157 .74254 L .5112 .73625 L .697 .216 0 r
F
.67456 .52474 m .64181 .55342 L .62989 .53763 L .544 .603 0 r
F
.67456 .52474 m .69009 .54489 L .64181 .55342 L F
.49984 .743 m .49795 .74934 L .49795 .74299 L .978 .286 0 r
F
.49984 .743 m .49989 .74932 L .49795 .74934 L F
.50161 .74298 m .49989 .74932 L .49984 .743 L .94 .273 0 r
F
.49795 .74299 m .49582 .74934 L .49588 .74296 L 1 .302 0 r
F
.49795 .74299 m .49795 .74934 L .49582 .74934 L F
.61257 .52284 m .59838 .54663 L .5857 .53458 L .528 .567 0 r
F
.61257 .52284 m .62989 .53763 L .59838 .54663 L F
.50161 .74298 m .5017 .74928 L .49989 .74932 L .94 .273 0 r
F
.5033 .74295 m .5017 .74928 L .50161 .74298 L .907 .263 0 r
F
.49588 .74296 m .49344 .74933 L .49358 .74289 L 1 .324 0 r
F
.49588 .74296 m .49582 .74934 L .49344 .74933 L F
.5033 .74295 m .50342 .74924 L .5017 .74928 L .907 .263 0 r
F
.50494 .7429 m .50342 .74924 L .5033 .74295 L .878 .255 0 r
F
.50494 .7429 m .5051 .74918 L .50342 .74924 L F
.50657 .74284 m .5051 .74918 L .50494 .7429 L .851 .248 0 r
F
.49358 .74289 m .49068 .74928 L .49094 .74277 L 1 .352 0 r
F
.49358 .74289 m .49344 .74933 L .49068 .74928 L F
.51657 .72255 m .51777 .72884 L .51585 .72925 L .433 .156 0 r
F
.51828 .72195 m .51777 .72884 L .51657 .72255 L .382 .148 0 r
F
.51663 .71573 m .51828 .72195 L .51657 .72255 L .292 .116 0 r
F
.49595 .69545 m .49218 .69925 L .49724 .69354 L .832 .447 0 r
F
.49595 .69545 m .49234 .70128 L .49218 .69925 L F
.51292 .73608 m .51338 .74239 L .51157 .74254 L .697 .216 0 r
F
.51473 .73586 m .51338 .74239 L .51292 .73608 L .656 .21 0 r
F
.50657 .74284 m .50676 .74912 L .5051 .74918 L .851 .248 0 r
F
.5082 .74276 m .50676 .74912 L .50657 .74284 L .826 .243 0 r
F
.51789 .7149 m .51828 .72195 L .51663 .71573 L .218 .107 0 r
F
.5157 .7088 m .51789 .7149 L .51663 .71573 L .059 .054 0 r
F
.51585 .72925 m .5167 .73558 L .51473 .73586 L .547 .185 0 r
F
.51777 .72884 m .5167 .73558 L .51585 .72925 L .5 .178 0 r
F
.48798 .72248 m .48267 .72823 L .48494 .72159 L 1 .748 0 r
F
.48798 .72248 m .48637 .72899 L .48267 .72823 L F
.4885 .73602 m .48404 .7423 L .48504 .7356 L 1 .5 0 r
F
.4885 .73602 m .48782 .74258 L .48404 .7423 L F
.49094 .74277 m .48741 .74919 L .48782 .74258 L 1 .388 0 r
F
.49094 .74277 m .49068 .74928 L .48741 .74919 L F
.5082 .74276 m .50842 .74905 L .50676 .74912 L .826 .243 0 r
F
.50985 .74266 m .50842 .74905 L .5082 .74276 L .801 .238 0 r
F
.47816 .75583 m .47204 .76306 L .47168 .7558 L .89 .4 0 r
F
.47816 .75583 m .47845 .76282 L .47204 .76306 L F
.51178 .50078 m .52793 .51809 L .51359 .51233 L .358 .363 0 r
F
.49232 .49691 m .51178 .50078 L .51359 .51233 L .308 .335 0 r
F
.49014 .70881 m .48481 .71373 L .48856 .70737 L 1 .872 0 r
F
.49014 .70881 m .48747 .71511 L .48481 .71373 L F
.51614 .70769 m .51789 .7149 L .5157 .7088 L 0 .05 0 r
F
.50985 .74266 m .51013 .74896 L .50842 .74905 L .801 .238 0 r
F
.51157 .74254 m .51013 .74896 L .50985 .74266 L .775 .234 0 r
F
.51473 .73586 m .51532 .7422 L .51338 .74239 L .656 .21 0 r
F
.5167 .73558 m .51532 .7422 L .51473 .73586 L .615 .205 0 r
F
.52587 .6748 m .53246 .67433 L .54058 .67184 L 0 0 0 r
F
.48782 .74258 m .48343 .74906 L .48404 .7423 L 1 .434 0 r
F
.48782 .74258 m .48741 .74919 L .48343 .74906 L F
.49582 .74934 m .49345 .75578 L .49344 .74933 L .965 .296 0 r
F
.49582 .74934 m .49587 .75575 L .49345 .75578 L F
.49795 .74934 m .49587 .75575 L .49582 .74934 L .939 .282 0 r
F
.49795 .74934 m .49803 .7557 L .49587 .75575 L F
.49989 .74932 m .49803 .7557 L .49795 .74934 L .917 .271 0 r
F
.48637 .72899 m .48078 .73501 L .48267 .72823 L 1 .664 0 r
F
.48637 .72899 m .48504 .7356 L .48078 .73501 L F
.49344 .74933 m .49064 .75581 L .49068 .74928 L .993 .315 0 r
F
.49344 .74933 m .49345 .75578 L .49064 .75581 L F
.49989 .74932 m .49999 .75566 L .49803 .7557 L .917 .271 0 r
F
.5017 .74928 m .49999 .75566 L .49989 .74932 L .897 .263 0 r
F
.51157 .74254 m .5119 .74885 L .51013 .74896 L .775 .234 0 r
F
.51338 .74239 m .5119 .74885 L .51157 .74254 L .748 .231 0 r
F
.5017 .74928 m .50182 .75561 L .49999 .75566 L .897 .263 0 r
F
.50342 .74924 m .50182 .75561 L .5017 .74928 L .88 .257 0 r
F
.49068 .74928 m .48731 .75583 L .48741 .74919 L 1 .34 0 r
F
.49068 .74928 m .49064 .75581 L .48731 .75583 L F
.48324 .75584 m .47845 .76282 L .47816 .75583 L .89 .353 0 r
F
.48324 .75584 m .48348 .76264 L .47845 .76282 L F
.50342 .74924 m .50357 .75555 L .50182 .75561 L .88 .257 0 r
F
.5051 .74918 m .50357 .75555 L .50342 .74924 L .865 .252 0 r
F
.48741 .74919 m .48324 .75584 L .48343 .74906 L 1 .374 0 r
F
.48741 .74919 m .48731 .75583 L .48324 .75584 L F
.5051 .74918 m .50527 .75549 L .50357 .75555 L .865 .252 0 r
F
.50676 .74912 m .50527 .75549 L .5051 .74918 L .852 .249 0 r
F
.51777 .72884 m .51888 .7352 L .5167 .73558 L .5 .178 0 r
F
.51987 .72828 m .51888 .7352 L .51777 .72884 L .46 .176 0 r
F
.51828 .72195 m .51987 .72828 L .51777 .72884 L .382 .148 0 r
F
.51338 .74239 m .51379 .74873 L .5119 .74885 L .748 .231 0 r
F
.51532 .7422 m .51379 .74873 L .51338 .74239 L .72 .228 0 r
F
.48504 .7356 m .47936 .74189 L .48078 .73501 L 1 .577 0 r
F
.48504 .7356 m .48404 .7423 L .47936 .74189 L F
.5167 .73558 m .51747 .74195 L .51532 .7422 L .615 .205 0 r
F
.51888 .7352 m .51747 .74195 L .5167 .73558 L .577 .203 0 r
F
.50676 .74912 m .50695 .75543 L .50527 .75549 L .852 .249 0 r
F
.50842 .74905 m .50695 .75543 L .50676 .74912 L .84 .247 0 r
F
.48404 .7423 m .47847 .74884 L .47936 .74189 L 1 .495 0 r
F
.48404 .7423 m .48343 .74906 L .47847 .74884 L F
.52011 .72114 m .51987 .72828 L .51828 .72195 L .336 .146 0 r
F
.51789 .7149 m .52011 .72114 L .51828 .72195 L .218 .107 0 r
F
.48731 .75583 m .48348 .76264 L .48324 .75584 L .885 .319 0 r
F
.48731 .75583 m .48751 .76249 L .48348 .76264 L F
.48343 .74906 m .48324 .75584 L .47816 .75583 L 1 .42 0 r
F
.5319 .50657 m .54199 .52516 L .52793 .51809 L .406 .4 0 r
F
.5319 .50657 m .55161 .51426 L .54199 .52516 L F
.48343 .74906 m .47816 .75583 L .47847 .74884 L 1 .42 0 r
F
.49064 .75581 m .48751 .76249 L .48731 .75583 L .878 .296 0 r
F
.47847 .74884 m .47816 .75583 L .47168 .7558 L 1 .482 0 r
F
.50842 .74905 m .50864 .75536 L .50695 .75543 L .84 .247 0 r
F
.51013 .74896 m .50864 .75536 L .50842 .74905 L .827 .245 0 r
F
.48747 .71511 m .48125 .72033 L .48481 .71373 L 1 .928 0 r
F
.48747 .71511 m .48494 .72159 L .48125 .72033 L F
.49064 .75581 m .49083 .76236 L .48751 .76249 L .878 .296 0 r
F
.49345 .75578 m .49083 .76236 L .49064 .75581 L .871 .28 0 r
F
.47214 .74853 m .47168 .7558 L .46326 .75573 L 1 .56 0 r
F
.47847 .74884 m .47168 .7558 L .47214 .74853 L 1 .482 0 r
F
.49345 .75578 m .49362 .76226 L .49083 .76236 L .871 .28 0 r
F
.49587 .75575 m .49362 .76226 L .49345 .75578 L .865 .269 0 r
F
.52475 .28371 m .5491 .32147 L .52214 .31396 L .515 .546 0 r
F
.52475 .28371 m .56329 .29232 L .5491 .32147 L F
.51532 .7422 m .51584 .74857 L .51379 .74873 L .72 .228 0 r
F
.51747 .74195 m .51584 .74857 L .51532 .7422 L .692 .228 0 r
F
.49587 .75575 m .49604 .76217 L .49362 .76226 L .865 .269 0 r
F
.49803 .7557 m .49604 .76217 L .49587 .75575 L .86 .261 0 r
F
.51013 .74896 m .51037 .75528 L .50864 .75536 L .827 .245 0 r
F
.5119 .74885 m .51037 .75528 L .51013 .74896 L .815 .245 0 r
F
.46391 .74807 m .46326 .75573 L .45217 .75561 L 1 .65 0 r
F
.47214 .74853 m .46326 .75573 L .46391 .74807 L 1 .56 0 r
F
.49803 .7557 m .49819 .76209 L .49604 .76217 L .86 .261 0 r
F
.49999 .75566 m .49819 .76209 L .49803 .7557 L .857 .256 0 r
F
.51178 .50078 m .5319 .50657 L .52793 .51809 L .358 .363 0 r
F
.49999 .75566 m .50016 .76202 L .49819 .76209 L .857 .256 0 r
F
.50182 .75561 m .50016 .76202 L .49999 .75566 L .855 .252 0 r
F
.5119 .74885 m .51219 .75519 L .51037 .75528 L .815 .245 0 r
F
.51379 .74873 m .51219 .75519 L .5119 .74885 L .803 .246 0 r
F
.47936 .74189 m .47847 .74884 L .47214 .74853 L 1 .573 0 r
F
.5191 .71377 m .52011 .72114 L .51789 .7149 L .158 .109 0 r
F
.51614 .70769 m .5191 .71377 L .51789 .7149 L 0 .05 0 r
F
.45306 .74741 m .45217 .75561 L .43737 .75544 L .933 .733 0 r
F
.46391 .74807 m .45217 .75561 L .45306 .74741 L 1 .65 0 r
F
.50182 .75561 m .50199 .76195 L .50016 .76202 L .855 .252 0 r
F
.50357 .75555 m .50199 .76195 L .50182 .75561 L .853 .25 0 r
F
.56895 .66733 m .59228 .6617 L .60173 .66373 L .187 .345 0 r
F
.56895 .66733 m .56178 .66765 L .59228 .6617 L F
.49234 .70128 m .48689 .70534 L .49218 .69925 L 1 .632 0 r
F
.49234 .70128 m .48856 .70737 L .48689 .70534 L F
.51888 .7352 m .51988 .74163 L .51747 .74195 L .577 .203 0 r
F
.52136 .7347 m .51988 .74163 L .51888 .7352 L .543 .204 0 r
F
.51987 .72828 m .52136 .7347 L .51888 .7352 L .46 .176 0 r
F
.38315 .52307 m .36846 .53826 L .32223 .52713 L .699 .814 0 r
F
.50357 .75555 m .50374 .76188 L .50199 .76195 L .853 .25 0 r
F
.50527 .75549 m .50374 .76188 L .50357 .75555 L .852 .249 0 r
F
.48494 .72159 m .47807 .72715 L .48125 .72033 L 1 .874 0 r
F
.48494 .72159 m .48267 .72823 L .47807 .72715 L F
.51747 .74195 m .51811 .74837 L .51584 .74857 L .692 .228 0 r
F
.51988 .74163 m .51811 .74837 L .51747 .74195 L .665 .23 0 r
F
.51379 .74873 m .51413 .75509 L .51219 .75519 L .803 .246 0 r
F
.51584 .74857 m .51413 .75509 L .51379 .74873 L .79 .248 0 r
F
.50527 .75549 m .50544 .76182 L .50374 .76188 L .852 .249 0 r
F
.50695 .75543 m .50544 .76182 L .50527 .75549 L F
.47936 .74189 m .47214 .74853 L .4734 .7413 L 1 .573 0 r
F
.48078 .73501 m .47936 .74189 L .4734 .7413 L 1 .673 0 r
F
.4861 .28018 m .52475 .28371 L .52214 .31396 L .497 .525 0 r
F
.52226 .72752 m .52136 .7347 L .51987 .72828 L .427 .178 0 r
F
.52011 .72114 m .52226 .72752 L .51987 .72828 L .336 .146 0 r
F
.43853 .74648 m .43737 .75544 L .41745 .75517 L .82 .78 0 r
F
.45306 .74741 m .43737 .75544 L .43853 .74648 L .933 .733 0 r
F
.50695 .75543 m .50713 .76176 L .50544 .76182 L .852 .249 0 r
F
.50864 .75536 m .50713 .76176 L .50695 .75543 L .853 .25 0 r
F
.51918 .49047 m .5087 .47703 L .53441 .47573 L .627 .616 0 r
F
.48267 .72823 m .47541 .73416 L .47807 .72715 L 1 .778 0 r
F
.48267 .72823 m .48078 .73501 L .47541 .73416 L F
.48078 .73501 m .4734 .7413 L .47541 .73416 L 1 .673 0 r
F
.51584 .74857 m .51625 .75497 L .51413 .75509 L .79 .248 0 r
F
.51811 .74837 m .51625 .75497 L .51584 .74857 L .777 .253 0 r
F
.50864 .75536 m .50883 .76169 L .50713 .76176 L .853 .25 0 r
F
.51037 .75528 m .50883 .76169 L .50864 .75536 L .855 .252 0 r
F
.4734 .7413 m .47214 .74853 L .46391 .74807 L 1 .668 0 r
F
.35301 .32717 m .26995 .32585 L .29891 .29673 L .726 .821 0 r
F
.38126 .30853 m .35301 .32717 L .29891 .29673 L .731 .836 0 r
F
.51037 .75528 m .51059 .76163 L .50883 .76169 L .855 .252 0 r
F
.51219 .75519 m .51059 .76163 L .51037 .75528 L .857 .256 0 r
F
.5162 .70617 m .5191 .71377 L .51614 .70769 L 0 .068 0 r
F
.51988 .74163 m .52072 .74812 L .51811 .74837 L .665 .23 0 r
F
.52268 .74121 m .52072 .74812 L .51988 .74163 L .641 .237 0 r
F
.52136 .7347 m .52268 .74121 L .51988 .74163 L .543 .204 0 r
F
.51219 .75519 m .51242 .76156 L .51059 .76163 L .857 .256 0 r
F
.51413 .75509 m .51242 .76156 L .51219 .75519 L .86 .261 0 r
F
.51811 .74837 m .51863 .75483 L .51625 .75497 L .777 .253 0 r
F
.52072 .74812 m .51863 .75483 L .51811 .74837 L .766 .261 0 r
F
.4189 .74517 m .41745 .75517 L .39043 .75478 L .708 .771 0 r
F
.43853 .74648 m .41745 .75517 L .4189 .74517 L .82 .78 0 r
F
.40375 .67073 m .4431 .67377 L .43728 .67355 L .089 .303 0 r
F
.52211 .72004 m .52226 .72752 L .52011 .72114 L .298 .153 0 r
F
.5191 .71377 m .52211 .72004 L .52011 .72114 L .158 .109 0 r
F
.52426 .73403 m .52268 .74121 L .52136 .7347 L .516 .211 0 r
F
.52226 .72752 m .52426 .73403 L .52136 .7347 L .427 .178 0 r
F
.51413 .75509 m .51439 .76149 L .51242 .76156 L .86 .261 0 r
F
.51625 .75497 m .51439 .76149 L .51413 .75509 L .865 .269 0 r
F
.48856 .70737 m .48163 .71178 L .48689 .70534 L 1 .927 0 r
F
.48856 .70737 m .48481 .71373 L .48163 .71178 L F
.51625 .75497 m .51655 .76141 L .51439 .76149 L .865 .269 0 r
F
.51863 .75483 m .51655 .76141 L .51625 .75497 L .871 .28 0 r
F
.52072 .74812 m .52136 .75465 L .51863 .75483 L .766 .261 0 r
F
.52377 .74779 m .52136 .75465 L .52072 .74812 L .755 .276 0 r
F
.52268 .74121 m .52377 .74779 L .52072 .74812 L .641 .237 0 r
F
.4734 .7413 m .46391 .74807 L .46568 .74045 L 1 .668 0 r
F
.47541 .73416 m .4734 .7413 L .46568 .74045 L 1 .784 0 r
F
.46568 .74045 m .46391 .74807 L .45306 .74741 L 1 .769 0 r
F
.51863 .75483 m .51899 .76132 L .51655 .76141 L .871 .28 0 r
F
.52136 .75465 m .51899 .76132 L .51863 .75483 L .878 .296 0 r
F
.52602 .74064 m .52377 .74779 L .52268 .74121 L .621 .251 0 r
F
.52426 .73403 m .52602 .74064 L .52268 .74121 L .516 .211 0 r
F
.49724 .69354 m .49218 .69925 L .4925 .6964 L .768 .459 0 r
F
.39208 .74333 m .39043 .75478 L .35355 .75422 L .619 .711 0 r
F
.4189 .74517 m .39043 .75478 L .39208 .74333 L .708 .771 0 r
F
.52503 .72649 m .52426 .73403 L .52226 .72752 L .402 .188 0 r
F
.52211 .72004 m .52503 .72649 L .52226 .72752 L .298 .153 0 r
F
.52136 .75465 m .5218 .76121 L .51899 .76132 L .878 .296 0 r
F
.5246 .75442 m .5218 .76121 L .52136 .75465 L .885 .319 0 r
F
.52377 .74779 m .5246 .75442 L .52136 .75465 L .755 .276 0 r
F
.52025 .71222 m .52211 .72004 L .5191 .71377 L .122 .127 0 r
F
.5162 .70617 m .52025 .71222 L .5191 .71377 L 0 .068 0 r
F
.52746 .74735 m .5246 .75442 L .52377 .74779 L .746 .298 0 r
F
.52602 .74064 m .52746 .74735 L .52377 .74779 L .621 .251 0 r
F
.48481 .71373 m .47666 .71856 L .48163 .71178 L 1 1 0 r
F
.48481 .71373 m .48125 .72033 L .47666 .71856 L F
.47541 .73416 m .46568 .74045 L .46849 .73296 L 1 .784 0 r
F
.47807 .72715 m .47541 .73416 L .46849 .73296 L 1 .903 0 r
F
.52773 .73311 m .52602 .74064 L .52426 .73403 L .495 .227 0 r
F
.52503 .72649 m .52773 .73311 L .52426 .73403 L .402 .188 0 r
F
.5246 .75442 m .52514 .76109 L .5218 .76121 L .885 .319 0 r
F
.52854 .75412 m .52514 .76109 L .5246 .75442 L .89 .353 0 r
F
.52746 .74735 m .52854 .75412 L .5246 .75442 L .746 .298 0 r
F
.47807 .72715 m .46849 .73296 L .4722 .72564 L 1 .903 0 r
F
.48125 .72033 m .47807 .72715 L .4722 .72564 L 1 1 0 r
F
.48125 .72033 m .4722 .72564 L .47666 .71856 L F
.5301 .73988 m .52746 .74735 L .52602 .74064 L .604 .275 0 r
F
.52773 .73311 m .5301 .73988 L .52602 .74064 L .495 .227 0 r
F
.52854 .75412 m .52921 .76093 L .52514 .76109 L .89 .353 0 r
F
.4555 .73926 m .45306 .74741 L .43853 .74648 L 1 .854 0 r
F
.46568 .74045 m .45306 .74741 L .4555 .73926 L 1 .769 0 r
F
.35513 .74072 m .35355 .75422 L .30298 .75343 L .559 .63 0 r
F
.39208 .74333 m .35355 .75422 L .35513 .74072 L .619 .711 0 r
F
.53203 .74677 m .52854 .75412 L .52746 .74735 L .735 .333 0 r
F
.5301 .73988 m .53203 .74677 L .52746 .74735 L .604 .275 0 r
F
.4262 .52235 m .38315 .52307 L .40284 .50926 L .804 .918 0 r
F
.44312 .51239 m .4262 .52235 L .40284 .50926 L .796 .921 0 r
F
.52436 .71852 m .52503 .72649 L .52211 .72004 L .273 .17 0 r
F
.52025 .71222 m .52436 .71852 L .52211 .72004 L .122 .127 0 r
F
.53345 .75373 m .52921 .76093 L .52854 .75412 L .89 .4 0 r
F
.53203 .74677 m .53345 .75373 L .52854 .75412 L .735 .333 0 r
F
.53345 .75373 m .5343 .76075 L .52921 .76093 L .89 .4 0 r
F
.46849 .73296 m .46568 .74045 L .4555 .73926 L 1 .895 0 r
F
.43511 .48258 m .45619 .48065 L .47455 .49489 L .305 .35 0 r
F
.51576 .70408 m .52025 .71222 L .5162 .70617 L 0 .107 0 r
F
.5397 .75321 m .5343 .76075 L .53345 .75373 L .877 .464 0 r
F
.5397 .75321 m .54079 .7605 L .5343 .76075 L F
.49218 .69925 m .48509 .70247 L .4925 .6964 L .926 .632 0 r
F
.49218 .69925 m .48689 .70534 L .48509 .70247 L F
.52834 .72508 m .52773 .73311 L .52503 .72649 L .386 .207 0 r
F
.52436 .71852 m .52834 .72508 L .52503 .72649 L .273 .17 0 r
F
.54058 .67184 m .55063 .66868 L .56178 .66765 L .211 .348 0 r
F
.54058 .67184 m .53246 .67433 L .55063 .66868 L F
.53782 .74598 m .53345 .75373 L .53203 .74677 L .721 .382 0 r
F
.53782 .74598 m .5397 .75321 L .53345 .75373 L F
.54782 .75251 m .54079 .7605 L .5397 .75321 L .844 .541 0 r
F
.54782 .75251 m .54923 .76019 L .54079 .7605 L F
.53201 .73187 m .5301 .73988 L .52773 .73311 L .481 .254 0 r
F
.52834 .72508 m .53201 .73187 L .52773 .73311 L .386 .207 0 r
F
.53522 .73885 m .53203 .74677 L .5301 .73988 L .589 .312 0 r
F
.53522 .73885 m .53782 .74598 L .53203 .74677 L F
.53201 .73187 m .53522 .73885 L .5301 .73988 L .481 .254 0 r
F
.46849 .73296 m .4555 .73926 L .45939 .73126 L 1 .895 0 r
F
.4722 .72564 m .46849 .73296 L .45939 .73126 L 1 1 0 r
F
.30376 .73704 m .30298 .75343 L .23332 .7523 L .516 .556 0 r
F
.35513 .74072 m .30298 .75343 L .30376 .73704 L .559 .63 0 r
F
.56105 .28195 m .55028 .23522 L .59843 .24454 L .65 .758 0 r
F
.56105 .28195 m .52745 .27759 L .55028 .23522 L F
.55854 .75156 m .54923 .76019 L .54782 .75251 L .786 .618 0 r
F
.55854 .75156 m .56037 .75978 L .54923 .76019 L F
.44186 .73759 m .43853 .74648 L .4189 .74517 L .924 .888 0 r
F
.4555 .73926 m .43853 .74648 L .44186 .73759 L 1 .854 0 r
F
.59057 .50964 m .5857 .53458 L .56985 .52368 L .496 .521 0 r
F
.59057 .50964 m .61257 .52284 L .5857 .53458 L F
.52132 .71008 m .52436 .71852 L .52025 .71222 L .116 .158 0 r
F
.51576 .70408 m .52132 .71008 L .52025 .71222 L 0 .107 0 r
F
.54531 .7449 m .5397 .75321 L .53782 .74598 L .697 .446 0 r
F
.54531 .7449 m .54782 .75251 L .5397 .75321 L F
.48689 .70534 m .47773 .70904 L .48509 .70247 L 1 .951 0 r
F
.48689 .70534 m .48163 .71178 L .47773 .70904 L F
.4722 .72564 m .45939 .73126 L .46456 .7235 L 1 1 0 r
F
.47666 .71856 m .4722 .72564 L .46456 .7235 L F
.45939 .73126 m .4555 .73926 L .44186 .73759 L 1 .974 0 r
F
.57289 .75026 m .56037 .75978 L .55854 .75156 L .71 .672 0 r
F
.57289 .75026 m .57524 .75922 L .56037 .75978 L F
.37414 .25205 m .44974 .28163 L .41783 .28757 L .502 .541 0 r
F
.33852 .26897 m .37414 .25205 L .41783 .28757 L .499 .538 0 r
F
.40375 .67073 m .41114 .66858 L .4431 .67377 L .089 .303 0 r
F
.3562 .66681 m .41114 .66858 L .40375 .67073 L .19 .334 0 r
F
.48163 .71178 m .47078 .71607 L .47773 .70904 L 1 1 0 r
F
.48163 .71178 m .47666 .71856 L .47078 .71607 L F
.5418 .73743 m .53782 .74598 L .53522 .73885 L .573 .363 0 r
F
.5418 .73743 m .54531 .7449 L .53782 .74598 L F
.47666 .71856 m .46456 .7235 L .47078 .71607 L 1 1 0 r
F
.52696 .71644 m .52834 .72508 L .52436 .71852 L .265 .197 0 r
F
.52132 .71008 m .52696 .71644 L .52436 .71852 L .116 .158 0 r
F
.60173 .66373 m .63636 .65319 L .64844 .65864 L .265 .37 0 r
F
.60173 .66373 m .59228 .6617 L .63636 .65319 L F
.53743 .73016 m .53522 .73885 L .53201 .73187 L .471 .294 0 r
F
.53743 .73016 m .5418 .73743 L .53522 .73885 L F
.55518 .74343 m .54782 .75251 L .54531 .7449 L .661 .515 0 r
F
.55518 .74343 m .55854 .75156 L .54782 .75251 L F
.53241 .72315 m .53201 .73187 L .52834 .72508 L .378 .239 0 r
F
.52696 .71644 m .53241 .72315 L .52834 .72508 L .265 .197 0 r
F
.53241 .72315 m .53743 .73016 L .53201 .73187 L .378 .239 0 r
F
.59232 .74847 m .57524 .75922 L .57289 .75026 L .634 .679 0 r
F
.59232 .74847 m .5953 .75848 L .57524 .75922 L F
.44312 .51239 m .40284 .50926 L .42661 .49738 L .796 .921 0 r
F
.4619 .50409 m .44312 .51239 L .42661 .49738 L .768 .891 0 r
F
.30376 .73704 m .23332 .7523 L .23163 .73181 L .516 .556 0 r
F
.29912 .4711 m .31668 .45452 L .37742 .47337 L .407 .422 0 r
F
.5146 .70117 m .52132 .71008 L .51576 .70408 L 0 .159 0 r
F
.5074 .69574 m .5146 .70117 L .51576 .70408 L 0 .109 0 r
F
.42337 .73522 m .4189 .74517 L .39208 .74333 L .774 .855 0 r
F
.44186 .73759 m .4189 .74517 L .42337 .73522 L .924 .888 0 r
F
.45939 .73126 m .44186 .73759 L .44723 .72887 L 1 .974 0 r
F
.46456 .7235 m .45939 .73126 L .44723 .72887 L 1 1 0 r
F
.55042 .73547 m .54531 .7449 L .5418 .73743 L .553 .423 0 r
F
.55042 .73547 m .55518 .74343 L .54531 .7449 L F
.48155 .49763 m .4532 .48787 L .4811 .48105 L .725 .824 0 r
F
.48155 .49763 m .4619 .50409 L .4532 .48787 L F
.55682 .4769 m .55725 .45412 L .58877 .45848 L .56 .544 0 r
F
.55682 .4769 m .53441 .47573 L .55725 .45412 L F
.61893 .74599 m .5953 .75848 L .59232 .74847 L .572 .641 0 r
F
.61893 .74599 m .62259 .75746 L .5953 .75848 L F
.56839 .74139 m .55854 .75156 L .55518 .74343 L .615 .57 0 r
F
.56839 .74139 m .57289 .75026 L .55854 .75156 L F
.4619 .50409 m .42661 .49738 L .4532 .48787 L .768 .891 0 r
F
.4925 .6964 m .48311 .69842 L .49348 .69237 L .829 .627 0 r
F
.4925 .6964 m .48509 .70247 L .48311 .69842 L F
.44723 .72887 m .44186 .73759 L .42337 .73522 L 1 .987 0 r
F
.52227 .70711 m .52696 .71644 L .52132 .71008 L .136 .198 0 r
F
.5146 .70117 m .52227 .70711 L .52132 .71008 L 0 .159 0 r
F
.48112 .48105 m .51178 .50078 L .49232 .49691 L .362 .379 0 r
F
.73913 .50597 m .69009 .54489 L .67456 .52474 L .53 .586 0 r
F
.73913 .50597 m .75872 .53271 L .69009 .54489 L F
.54445 .72779 m .5418 .73743 L .53743 .73016 L .463 .345 0 r
F
.54445 .72779 m .55042 .73547 L .5418 .73743 L F
.32223 .52713 m .24177 .53786 L .25583 .51099 L .624 .724 0 r
F
.46456 .7235 m .44723 .72887 L .45441 .72049 L 1 1 0 r
F
.47078 .71607 m .46456 .7235 L .45441 .72049 L F
.39946 .46535 m .45619 .48065 L .43511 .48258 L .367 .39 0 r
F
.37742 .47337 m .39946 .46535 L .43511 .48258 L .358 .385 0 r
F
.651 .50585 m .62989 .53763 L .61257 .52284 L .52 .567 0 r
F
.651 .50585 m .67456 .52474 L .62989 .53763 L F
.53004 .71355 m .53241 .72315 L .52696 .71644 L .27 .233 0 r
F
.52227 .70711 m .53004 .71355 L .52696 .71644 L .136 .198 0 r
F
.56494 .49854 m .56985 .52368 L .55161 .51426 L .463 .478 0 r
F
.56494 .49854 m .59057 .50964 L .56985 .52368 L F
.50246 .69197 m .5146 .70117 L .5074 .69574 L 0 .178 0 r
F
.53755 .72046 m .53743 .73016 L .53241 .72315 L .376 .281 0 r
F
.53755 .72046 m .54445 .72779 L .53743 .73016 L F
.53004 .71355 m .53755 .72046 L .53241 .72315 L .27 .233 0 r
F
.48509 .70247 m .4728 .70516 L .48311 .69842 L 1 .92 0 r
F
.48509 .70247 m .47773 .70904 L .4728 .70516 L F
.65572 .74253 m .62259 .75746 L .61893 .74599 L .527 .581 0 r
F
.65572 .74253 m .65998 .75607 L .62259 .75746 L F
.47078 .71607 m .45441 .72049 L .46308 .71255 L 1 1 0 r
F
.47773 .70904 m .47078 .71607 L .46308 .71255 L F
.38315 .52307 m .32223 .52713 L .34202 .50772 L .699 .814 0 r
F
.40284 .50926 m .38315 .52307 L .34202 .50772 L .706 .829 0 r
F
.63601 .26596 m .63068 .32314 L .59931 .30569 L .562 .617 0 r
F
.63601 .26596 m .68034 .28965 L .63068 .32314 L F
.47773 .70904 m .46308 .71255 L .4728 .70516 L 1 1 0 r
F
.56178 .66765 m .57709 .66059 L .59228 .6617 L .281 .376 0 r
F
.56178 .66765 m .55063 .66868 L .57709 .66059 L F
.56192 .73276 m .55518 .74343 L .55042 .73547 L .53 .477 0 r
F
.56192 .73276 m .56839 .74139 L .55518 .74343 L F
.58633 .73857 m .57289 .75026 L .56839 .74139 L .569 .591 0 r
F
.58633 .73857 m .59232 .74847 L .57289 .75026 L F
.39797 .73188 m .39208 .74333 L .35513 .74072 L .66 .77 0 r
F
.42337 .73522 m .39208 .74333 L .39797 .73188 L .774 .855 0 r
F
.53246 .67433 m .53594 .67069 L .55063 .66868 L .352 .394 0 r
F
.53246 .67433 m .52189 .67755 L .53594 .67069 L F
.38126 .30853 m .29891 .29673 L .33848 .27136 L .731 .836 0 r
F
.41491 .29364 m .38126 .30853 L .33848 .27136 L .728 .843 0 r
F
.41114 .66858 m .45303 .6746 L .4431 .67377 L .093 .3 0 r
F
.3562 .66681 m .36516 .66122 L .41114 .66858 L .19 .334 0 r
F
.28857 .6613 m .36516 .66122 L .3562 .66681 L .259 .353 0 r
F
.31668 .45452 m .39946 .46535 L .37742 .47337 L .406 .422 0 r
F
.44723 .72887 m .42337 .73522 L .43073 .72551 L 1 .987 0 r
F
.45441 .72049 m .44723 .72887 L .43073 .72551 L 1 1 0 r
F
.5086 .48409 m .5319 .50657 L .51178 .50078 L .396 .406 0 r
F
.48112 .48105 m .5086 .48409 L .51178 .50078 L .362 .379 0 r
F
.51243 .69712 m .52227 .70711 L .5146 .70117 L .041 .211 0 r
F
.50246 .69197 m .51243 .69712 L .5146 .70117 L 0 .178 0 r
F
.53709 .48994 m .55161 .51426 L .5319 .50657 L .43 .439 0 r
F
.53709 .48994 m .56494 .49854 L .55161 .51426 L F
.55374 .72449 m .55042 .73547 L .54445 .72779 L .455 .395 0 r
F
.55374 .72449 m .56192 .73276 L .55042 .73547 L F
.6136 .46569 m .63672 .43113 L .67075 .44459 L .519 .514 0 r
F
.6136 .46569 m .58877 .45848 L .63672 .43113 L F
.70715 .73766 m .65998 .75607 L .65572 .74253 L .492 .523 0 r
F
.70715 .73766 m .71154 .75415 L .65998 .75607 L F
.43073 .72551 m .42337 .73522 L .39797 .73188 L .823 .922 0 r
F
.5086 .48409 m .53709 .48994 L .5319 .50657 L .396 .406 0 r
F
.34202 .50772 m .32223 .52713 L .25583 .51099 L .637 .743 0 r
F
.64844 .65864 m .70071 .64084 L .7153 .65138 L .316 .381 0 r
F
.64844 .65864 m .63636 .65319 L .70071 .64084 L F
.52745 .27759 m .49645 .23294 L .55028 .23522 L .676 .795 0 r
F
.52745 .27759 m .49036 .27792 L .49645 .23294 L F
.52305 .70297 m .53004 .71355 L .52227 .70711 L .173 .24 0 r
F
.51243 .69712 m .52305 .70297 L .52227 .70711 L .041 .211 0 r
F
.54423 .71671 m .54445 .72779 L .53755 .72046 L .378 .326 0 r
F
.54423 .71671 m .55374 .72449 L .54445 .72779 L F
.61101 .73462 m .59232 .74847 L .58633 .73857 L .529 .574 0 r
F
.61101 .73462 m .61893 .74599 L .59232 .74847 L F
.57753 .72897 m .56839 .74139 L .56192 .73276 L .506 .506 0 r
F
.57753 .72897 m .58633 .73857 L .56839 .74139 L F
.53383 .70951 m .53755 .72046 L .53004 .71355 L .285 .274 0 r
F
.52305 .70297 m .53383 .70951 L .53004 .71355 L .173 .24 0 r
F
.45441 .72049 m .43073 .72551 L .44067 .71622 L 1 1 0 r
F
.46308 .71255 m .45441 .72049 L .44067 .71622 L F
.53383 .70951 m .54423 .71671 L .53755 .72046 L .285 .274 0 r
F
.49348 .69237 m .48311 .69842 L .48086 .69267 L .741 .607 0 r
F
.36269 .72715 m .35513 .74072 L .30376 .73704 L .585 .668 0 r
F
.39797 .73188 m .35513 .74072 L .36269 .72715 L .66 .77 0 r
F
.37414 .25205 m .41943 .24037 L .44974 .28163 L .502 .541 0 r
F
.46308 .71255 m .44067 .71622 L .45275 .70755 L 1 1 0 r
F
.4728 .70516 m .46308 .71255 L .45275 .70755 L .967 1 0 r
F
.77992 .73074 m .71154 .75415 L .70715 .73766 L .462 .477 0 r
F
.77992 .73074 m .7831 .75149 L .71154 .75415 L F
.52189 .67755 m .51836 .6739 L .53594 .67069 L .483 .431 0 r
F
.52189 .67755 m .50934 .68162 L .51836 .6739 L F
.48311 .69842 m .46638 .69966 L .48086 .69267 L .846 .836 0 r
F
.48311 .69842 m .4728 .70516 L .46638 .69966 L F
.53441 .47573 m .52061 .45332 L .55725 .45412 L .597 .614 0 r
F
.53441 .47573 m .5087 .47703 L .52061 .45332 L F
.4728 .70516 m .45275 .70755 L .46638 .69966 L .967 1 0 r
F
.56628 .71987 m .56192 .73276 L .55374 .72449 L .446 .43 0 r
F
.56628 .71987 m .57753 .72897 L .56192 .73276 L F
.41491 .29364 m .33848 .27136 L .3867 .25145 L .728 .843 0 r
F
.45204 .28329 m .41491 .29364 L .3867 .25145 L .718 .838 0 r
F
.43073 .72551 m .39797 .73188 L .40798 .72073 L .823 .922 0 r
F
.44067 .71622 m .43073 .72551 L .40798 .72073 L .844 .959 0 r
F
.40284 .50926 m .34202 .50772 L .36934 .49015 L .706 .829 0 r
F
.42661 .49738 m .40284 .50926 L .36934 .49015 L .702 .825 0 r
F
.62031 .48913 m .61257 .52284 L .59057 .50964 L .496 .531 0 r
F
.62031 .48913 m .651 .50585 L .61257 .52284 L F
.5088 .69141 m .52305 .70297 L .51243 .69712 L .116 .257 0 r
F
.64541 .72904 m .61893 .74599 L .61101 .73462 L .497 .536 0 r
F
.64541 .72904 m .65572 .74253 L .61893 .74599 L F
.39946 .46535 m .4288 .45989 L .45619 .48065 L .367 .39 0 r
F
.40798 .72073 m .39797 .73188 L .36269 .72715 L .688 .809 0 r
F
.58414 .24833 m .59931 .30569 L .56329 .29232 L .546 .596 0 r
F
.58414 .24833 m .63601 .26596 L .59931 .30569 L F
.59228 .6617 m .61588 .64889 L .63636 .65319 L .327 .388 0 r
F
.59228 .6617 m .57709 .66059 L .61588 .64889 L F
.55063 .66868 m .55668 .66082 L .57709 .66059 L .377 .404 0 r
F
.55063 .66868 m .53594 .67069 L .55668 .66082 L F
.59906 .72363 m .58633 .73857 L .57753 .72897 L .484 .507 0 r
F
.59906 .72363 m .61101 .73462 L .58633 .73857 L F
.41114 .66858 m .42443 .66719 L .45303 .6746 L .093 .3 0 r
F
.36516 .66122 m .42443 .66719 L .41114 .66858 L .19 .33 0 r
F
.5531 .71143 m .55374 .72449 L .54423 .71671 L .38 .364 0 r
F
.5531 .71143 m .56628 .71987 L .55374 .72449 L F
.28857 .6613 m .29848 .65068 L .36516 .66122 L .259 .353 0 r
F
.45204 .28329 m .3867 .25145 L .4406 .23838 L .718 .838 0 r
F
.52361 .69712 m .53383 .70951 L .52305 .70297 L .215 .279 0 r
F
.5088 .69141 m .52361 .69712 L .52305 .70297 L .116 .257 0 r
F
.53863 .70381 m .54423 .71671 L .53383 .70951 L .303 .313 0 r
F
.53863 .70381 m .5531 .71143 L .54423 .71671 L F
.42443 .66719 m .46675 .67632 L .45303 .6746 L .114 .301 0 r
F
.52361 .69712 m .53863 .70381 L .53383 .70951 L .215 .279 0 r
F
.44067 .71622 m .40798 .72073 L .42174 .71015 L .844 .959 0 r
F
.45275 .70755 m .44067 .71622 L .42174 .71015 L .831 .947 0 r
F
.31299 .72039 m .30376 .73704 L .23163 .73181 L .535 .58 0 r
F
.36269 .72715 m .30376 .73704 L .31299 .72039 L .585 .668 0 r
F
.4719 .23536 m .52475 .28371 L .4861 .28018 L .519 .562 0 r
F
.42661 .49738 m .36934 .49015 L .40294 .47531 L .702 .825 0 r
F
.4532 .48787 m .42661 .49738 L .40294 .47531 L .685 .799 0 r
F
.58354 .71331 m .57753 .72897 L .56628 .71987 L .436 .443 0 r
F
.58354 .71331 m .59906 .72363 L .57753 .72897 L F
.70736 .4807 m .67456 .52474 L .651 .50585 L .514 .56 0 r
F
.70736 .4807 m .73913 .50597 L .67456 .52474 L F
.52812 .23794 m .56329 .29232 L .52475 .28371 L .532 .577 0 r
F
.52812 .23794 m .58414 .24833 L .56329 .29232 L F
.45275 .70755 m .42174 .71015 L .43861 .70041 L .831 .947 0 r
F
.46638 .69966 m .45275 .70755 L .43861 .70041 L .785 .871 0 r
F
.6941 .72108 m .65572 .74253 L .64541 .72904 L .47 .495 0 r
F
.6941 .72108 m .70715 .73766 L .65572 .74253 L F
.584 .47543 m .59057 .50964 L .56494 .49854 L .472 .498 0 r
F
.584 .47543 m .62031 .48913 L .59057 .50964 L F
.4719 .23536 m .52812 .23794 L .52475 .28371 L .519 .562 0 r
F
.4811 .48105 m .4532 .48787 L .44094 .46394 L .661 .752 0 r
F
.48086 .69267 m .45777 .69178 L .47819 .68442 L .724 .732 0 r
F
.48086 .69267 m .46638 .69966 L .45777 .69178 L F
.4532 .48787 m .40294 .47531 L .44094 .46394 L .685 .799 0 r
F
.46638 .69966 m .43861 .70041 L .45777 .69178 L .785 .871 0 r
F
.40798 .72073 m .36269 .72715 L .37617 .71391 L .688 .809 0 r
F
.42174 .71015 m .40798 .72073 L .37617 .71391 L .7 .821 0 r
F
.62924 .71603 m .61101 .73462 L .59906 .72363 L .463 .488 0 r
F
.62924 .71603 m .64541 .72904 L .61101 .73462 L F
.53594 .67069 m .53195 .66272 L .55668 .66082 L .467 .428 0 r
F
.53594 .67069 m .51836 .6739 L .53195 .66272 L F
.58877 .45848 m .59211 .42165 L .63672 .43113 L .548 .557 0 r
F
.58877 .45848 m .55725 .45412 L .59211 .42165 L F
.37617 .71391 m .36269 .72715 L .31299 .72039 L .603 .69 0 r
F
.34627 .43996 m .4288 .45989 L .39946 .46535 L .41 .427 0 r
F
.31668 .45452 m .34627 .43996 L .39946 .46535 L .406 .422 0 r
F
.34202 .50772 m .25583 .51099 L .28204 .48508 L .637 .743 0 r
F
.36934 .49015 m .34202 .50772 L .28204 .48508 L .642 .751 0 r
F
.56519 .70393 m .56628 .71987 L .5531 .71143 L .382 .387 0 r
F
.56519 .70393 m .58354 .71331 L .56628 .71987 L F
.50305 .68327 m .52361 .69712 L .5088 .69141 L .184 .293 0 r
F
.42443 .66719 m .44326 .66699 L .46675 .67632 L .114 .301 0 r
F
.54418 .46542 m .56494 .49854 L .53709 .48994 L .448 .467 0 r
F
.54418 .46542 m .584 .47543 L .56494 .49854 L F
.50334 .45951 m .53709 .48994 L .5086 .48409 L .424 .44 0 r
F
.54493 .6957 m .5531 .71143 L .53863 .70381 L .321 .343 0 r
F
.54493 .6957 m .56519 .70393 L .5531 .71143 L F
.52384 .68879 m .53863 .70381 L .52361 .69712 L .254 .312 0 r
F
.50305 .68327 m .52384 .68879 L .52361 .69712 L .184 .293 0 r
F
.36516 .66122 m .38268 .65655 L .42443 .66719 L .19 .33 0 r
F
.29848 .65068 m .38268 .65655 L .36516 .66122 L .256 .349 0 r
F
.52384 .68879 m .54493 .6957 L .53863 .70381 L .254 .312 0 r
F
.50334 .45951 m .54418 .46542 L .53709 .48994 L .424 .44 0 r
F
.57709 .66059 m .58753 .64638 L .61588 .64889 L .392 .406 0 r
F
.57709 .66059 m .55668 .66082 L .58753 .64638 L F
.31299 .72039 m .23163 .73181 L .24189 .71062 L .535 .58 0 r
F
.63636 .65319 m .67358 .63163 L .70071 .64084 L .357 .393 0 r
F
.63636 .65319 m .61588 .64889 L .67358 .63163 L F
.42174 .71015 m .37617 .71391 L .39514 .70141 L .7 .821 0 r
F
.43861 .70041 m .42174 .71015 L .39514 .70141 L .693 .796 0 r
F
.38268 .65655 m .44326 .66699 L .42443 .66719 L .2 .329 0 r
F
.51836 .6739 m .50417 .66655 L .53195 .66272 L .543 .464 0 r
F
.6078 .70391 m .59906 .72363 L .58354 .71331 L .425 .441 0 r
F
.6078 .70391 m .62924 .71603 L .59906 .72363 L F
.76427 .70954 m .70715 .73766 L .6941 .72108 L .446 .461 0 r
F
.76427 .70954 m .77992 .73074 L .70715 .73766 L F
.43861 .70041 m .39514 .70141 L .41879 .6901 L .693 .796 0 r
F
.45777 .69178 m .43861 .70041 L .41879 .6901 L .671 .732 0 r
F
.6724 .70503 m .64541 .72904 L .62924 .71603 L .444 .463 0 r
F
.6724 .70503 m .6941 .72108 L .64541 .72904 L F
.66434 .45838 m .651 .50585 L .62031 .48913 L .497 .535 0 r
F
.66434 .45838 m .70736 .4807 L .651 .50585 L F
.37617 .71391 m .31299 .72039 L .33086 .70405 L .603 .69 0 r
F
.39514 .70141 m .37617 .71391 L .33086 .70405 L .612 .691 0 r
F
.36934 .49015 m .28204 .48508 L .31992 .46159 L .642 .751 0 r
F
.40294 .47531 m .36934 .49015 L .31992 .46159 L .64 .746 0 r
F
.55725 .45412 m .53924 .41741 L .59211 .42165 L .574 .605 0 r
F
.55725 .45412 m .52061 .45332 L .53924 .41741 L F
.45777 .69178 m .41879 .6901 L .44589 .68034 L .671 .732 0 r
F
.47819 .68442 m .45777 .69178 L .44589 .68034 L .64 .638 0 r
F
.58209 .6931 m .58354 .71331 L .56519 .70393 L .383 .398 0 r
F
.58209 .6931 m .6078 .70391 L .58354 .71331 L F
.47819 .68442 m .44589 .68034 L .47491 .67243 L .64 .638 0 r
F
.33086 .70405 m .31299 .72039 L .24189 .71062 L .548 .593 0 r
F
.34627 .43996 m .38723 .42887 L .4288 .45989 L .41 .427 0 r
F
.49415 .67152 m .52384 .68879 L .50305 .68327 L .238 .321 0 r
F
.55668 .66082 m .55253 .64625 L .58753 .64638 L .453 .425 0 r
F
.55668 .66082 m .53195 .66272 L .55253 .64625 L F
.55348 .68395 m .56519 .70393 L .54493 .6957 L .336 .363 0 r
F
.55348 .68395 m .58209 .6931 L .56519 .70393 L F
.52358 .67672 m .54493 .6957 L .52384 .68879 L .287 .338 0 r
F
.49415 .67152 m .52358 .67672 L .52384 .68879 L .238 .321 0 r
F
.40848 .65343 m .46688 .66834 L .44326 .66699 L .22 .33 0 r
F
.38268 .65655 m .40848 .65343 L .44326 .66699 L .2 .329 0 r
F
.52358 .67672 m .55348 .68395 L .54493 .6957 L .287 .338 0 r
F
.29848 .65068 m .32096 .64099 L .38268 .65655 L .256 .349 0 r
F
.64272 .69017 m .62924 .71603 L .6078 .70391 L .415 .432 0 r
F
.64272 .69017 m .6724 .70503 L .62924 .71603 L F
.39514 .70141 m .33086 .70405 L .35697 .68866 L .612 .691 0 r
F
.41879 .6901 m .39514 .70141 L .35697 .68866 L .61 .669 0 r
F
.40294 .47531 m .31992 .46159 L .36782 .44198 L .64 .746 0 r
F
.44094 .46394 m .40294 .47531 L .36782 .44198 L .631 .727 0 r
F
.61224 .44047 m .62031 .48913 L .584 .47543 L .479 .51 0 r
F
.61224 .44047 m .66434 .45838 L .62031 .48913 L F
.32096 .64099 m .40848 .65343 L .38268 .65655 L .261 .348 0 r
F
.61588 .64889 m .63426 .62478 L .67358 .63163 L .4 .406 0 r
F
.61588 .64889 m .58753 .64638 L .63426 .62478 L F
.73563 .68879 m .6941 .72108 L .6724 .70503 L .427 .442 0 r
F
.73563 .68879 m .76427 .70954 L .6941 .72108 L F
.44094 .46394 m .36782 .44198 L .42294 .42758 L .631 .727 0 r
F
.40848 .65343 m .4416 .65248 L .46688 .66834 L .22 .33 0 r
F
.41879 .6901 m .35697 .68866 L .39025 .67491 L .61 .669 0 r
F
.44589 .68034 m .41879 .6901 L .39025 .67491 L .599 .625 0 r
F
.55434 .42817 m .584 .47543 L .54418 .46542 L .462 .487 0 r
F
.55434 .42817 m .61224 .44047 L .584 .47543 L F
.33086 .70405 m .24189 .71062 L .26492 .68954 L .548 .593 0 r
F
.35697 .68866 m .33086 .70405 L .26492 .68954 L .555 .593 0 r
F
.60641 .67715 m .6078 .70391 L .58209 .6931 L .383 .402 0 r
F
.60641 .67715 m .64272 .69017 L .6078 .70391 L F
.49473 .42218 m .54418 .46542 L .50334 .45951 L .446 .466 0 r
F
.44589 .68034 m .39025 .67491 L .42892 .66341 L .599 .625 0 r
F
.47491 .67243 m .44589 .68034 L .42892 .66341 L .579 .566 0 r
F
.49473 .42218 m .55434 .42817 L .54418 .46542 L .446 .466 0 r
F
.47491 .67243 m .42892 .66341 L .47066 .65466 L .579 .566 0 r
F
.48039 .65418 m .52358 .67672 L .49415 .67152 L .279 .343 0 r
F
.56552 .66658 m .58209 .6931 L .55348 .68395 L .348 .376 0 r
F
.56552 .66658 m .60641 .67715 L .58209 .6931 L F
.52259 .65886 m .55348 .68395 L .52358 .67672 L .313 .357 0 r
F
.48039 .65418 m .52259 .65886 L .52358 .67672 L .279 .343 0 r
F
.52259 .65886 m .56552 .66658 L .55348 .68395 L .313 .357 0 r
F
.58753 .64638 m .58428 .62132 L .63426 .62478 L .441 .424 0 r
F
.58753 .64638 m .55253 .64625 L .58428 .62132 L F
.35609 .63328 m .4416 .65248 L .40848 .65343 L .272 .349 0 r
F
.32096 .64099 m .35609 .63328 L .40848 .65343 L .261 .348 0 r
F
.6945 .66956 m .6724 .70503 L .64272 .69017 L .405 .422 0 r
F
.6945 .66956 m .73563 .68879 L .6724 .70503 L F
.35697 .68866 m .26492 .68954 L .30063 .66961 L .555 .593 0 r
F
.39025 .67491 m .35697 .68866 L .30063 .66961 L .555 .578 0 r
F
.55253 .64625 m .52649 .62207 L .58428 .62132 L .478 .448 0 r
F
.39025 .67491 m .30063 .66961 L .34776 .65194 L .555 .578 0 r
F
.42892 .66341 m .39025 .67491 L .34776 .65194 L .547 .551 0 r
F
.64268 .65298 m .64272 .69017 L .60641 .67715 L .382 .402 0 r
F
.64268 .65298 m .6945 .66956 L .64272 .69017 L F
.42892 .66341 m .34776 .65194 L .40373 .63761 L .547 .551 0 r
F
.47066 .65466 m .42892 .66341 L .40373 .63761 L .532 .516 0 r
F
.58327 .64008 m .60641 .67715 L .56552 .66658 L .358 .385 0 r
F
.58327 .64008 m .64268 .65298 L .60641 .67715 L F
.52043 .63158 m .56552 .66658 L .52259 .65886 L .333 .37 0 r
F
.52043 .63158 m .58327 .64008 L .56552 .66658 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008?oo`^fP0n^
@8?oo`00O_oo1KJ058AP1Zi01JH0O_oo001eool4Q4000hAP]Z2fX003]Z04]X0DQ606S80:YP1iool0
07;oo`B4@0VfX0BfP1B4H0^<P0VV07Goo`00Kooo0hA03KJP1;J058AP48b00jH019fPL_oo001[ool3
Q40A]Z04]X0DQ60@S803S<07WJ0@oolB]P1=ool006Woo`=l@0>nX16fX0BfP1>4H0n<P0N<`0NMX0fn
01:f04goo`00Iooo0Wa01kjP4;JP1;J04hAP3hb02Xc01ifP2[h04[H0COoo001Uool2O40:_Z0?]Z04
]X0CQ60>S80>S<03WJ03WF08_P0B]P1=ool006?oo`03O42nX;jP00^nX0nfX0FfP1:4H0j<P16<`0BM
H0Nn016f04koo`00HOoo4KjP3kJP1;J04XAP3Hb04Xc00XcP0ieP1[h04KH0C_oo001PoolC_Z0>]Z05
]X0AQ60=S80AS<05S>03WF04_P0A]P1>ool005kooaJnX0ffX0FfP164H0b<P16<`0R<h0:MH0>n016f
04koo`00GOoo5kjP3KJP1KJ04HAP38b048c02hcP00>MH<I0]P004;H0Cooo001KoolJ_Z0<]Z06_`05
O00:O20<S80@S<0>S>0A_R1?ool005[ooabnX0RfX0C780Fo00El00Yl80J4@0J<P0n<`16<h0nn84oo
o`00Booo3JfP7kjP1;JP1lLP1Kl01W`02G`P2hA03hc04hcP3KhPD?oo001<ool;[J0P_Z0<ab04_`06
O009O20;Q403S80;S<0CS>03U@0;_R1@ool004goo`R]X22nX0??80_780Bo0003O02o07`000=l00Ul
80^4@0J<P0N<`1:<h0JE00Vn857oo`00COoo1jfP0kj06kjP1llP2/LP1Kl00W`000Bo07`0O01l00Ql
80Z4@0Z<P0><`1:<h0RE00Rn857oo`00C_oo1JfP1[j05kjP2LlP2lLP1Kl00g`000>fX7`0O2001g`P
2XA038b04HcP2iD01[hPD_oo001?ool3[J09_X0B_Z0=cb0:ab05_`05O008O209Q40<S803S<0>S>0>
U@04_R1Bool004ooo`:]X0bnP0nnX0o?80W780GGP0IcX0=c`0Al80V4@0^<P0J<`0Z<h16E00:nH5?o
o`00D?oo3kj02kjP4LlP1lLP0mo01=N01W>P1W?02HA02hb02Hc01hcP4iD000>nH?ooool0DOoo001?
oolB_X08_Z0Ccb03ab06gl05eh05Lj06Ll04O005Q40:S80<S<03S>0FU@1Cool004kooaFnP0BnX1G?
80WO`0GGP0EcX0Ic`0Ql00Z<P0j<`1JE00>M@5;oo`00COoo6;j05LlP0nO02=o01MN01G>P1W?027`0
0hA01Xb03Xc05ID01Ye0DOoo001=ool3]V0E_X02c^0Acb06il07gl05eh05Lj06Ll07O006Q403S80>
S<0CU@09WD1Aool004coo`NfH16nP0G>h0c?80[W`0KO`0G_h09Jh0AS809[@0=c`0Ml00R4@0f<`1>E
00bM@53oo`00C?oo2KIP3[j01lkP2/lP0nN02NO00mo00ooP1>oP00?G@5[PF^000f<P1F]01W`028A0
0hb02Xc04ID049e0Cooo001;ool=]V0:_X0:c^06cb06ih08il06on04kn000mM0F^1Jh003Hb05Jd05
Lh08Q406S806S<0AU@0BWD1?ool004_oo`nfH0NnP0g>h0??80SWP0KW`0Ooh0C_h0;WH092H09BP0E[
@0EcP0:3h0F4@0V<P0><`0nE01JM@4koo`00B_oo4kIP0kj03lkP2nN00nO03OoP0nMP00E2H5:0DX1B
P6;000=[@0AcP0F3h0:4@0^<P0nE01VM@4goo`00B_oo5KIP4<kP0^M02^N03ooP00BU00708N0Qh0=B
P0=R`0EcP0J3h0^<P0>D`0^E01^M@4goo`00BOoo5[IP0lJP3<kP1NM01nN04?oP0_l000?<h9/P8N00
0SX00f;016/01h?P0X`P1hb01YC01iD06ie019ePC?oo0018oolF]V07aZ08c^08id04ih0Aon02oT00
0m^PlP2aP002>P03DT04J`02Nf04Pn05S203S809U<04U@0IWD08WF1<ool004Soo`Ff812fH0_6X0C>
h0_W@1?oh007oT3SH?/0lP2aP=608H000e900V:00V/00g]P0X?P1h`P39C06Ie039ePBooo0018ool:
]R0;]V0>aZ0<id02oh0Aon002?ePjf3k8?XP`J1Ph0TP@L02DT03HX05Nf07S202U809U<03WB0DWD0@
WF1;ool004Soo`nf80FfH0o6X0?Nh0SW@0GoP0koh008oj3m0?^Pnd3j8<6PH>000091`0=RP09bh0=k
H0>3`0><80FDP0JD`0JM80nM@1FMH4[oo`00B?oo4kHP3lJP1mkP1>M01on03OoP0_kP00Km0?]0nR31
`8500002<F02FP04L^06Pl08U803U<09WB0:WD05YH0DWF1:ool004OooaBf80Fn@0[6X0[Nh0SoP0;o
X0_oh009of3m`?dPnd3j8<70PD0hX2300099X004FP1ZH7;PL^02Pd04Pl02U208U80<WB05WD09YH0E
WF19ool004OooaBf80Vn@0G6X0_Nh0?g00CoP0GoX0Soh0;oH00:oL3lP?[0nR31`8U0>:0X`4UPBJ03
JV04Pd02Pl04U204U804Y>0;WB0?YH0DWF19ool004OooaBf80fn@0_Nh0Og00KoX0;oP0Koh00<ob3n
P?g0o43jX?XP`L29H6T0B@1984UP0V7P0W[018=01Y@P2:CP1idP4ZF059ePBOoo0017oolC]R0>_T05
cV05g^08m`02o^03oj04oh03on03ob002OhPoF3l@?ZPnR31`8UPLD1I0002HF000f6PNT1j@002N/04
Tl03U203Y:08Y>03WB0FYH0:WF09YJ19ool004KooaBf80jn@0W>H0Sg00Gnh0GoP0;o00;o80;nH00<
oF3lP?]PnZ3j8<W0ZH1a@6U0HD1QH7WP0WY00i<P19?01JBP2:CP6JF04jFPBOoo0017ool9[N0:]R0=
_T0:cV04iV04m`05o^04oZ03o`02oV003_fPoH3l`?`Pnb3jP?XPbL2YX95PND1Q@7VPNN03TZ02Tb05
[405Y:04Y>04[F0AYH07YL0CYJ19ool004Oooa:]h0jn@0[>H0OVH0Knh0CnX0;n80;nH0;mX00<o>3l
@?`Pnb3jP?XPbL2YX95PRH21P7VP0Y900Y:P0j^P1:a01JBP2:eP2ZF03ZG04jFPBOoo0017oolB[N0=
]N0;cV07iV05oT04oZ03oR02oH03o>003Oa0nd3jh?YPlR3Ih;6PVH29P860TN2B099000>[80>[X0>/
@0Je80N]H0FUP0Je`0fU`1>UX4Woo`00Aooo4ZgP3KGP2/H02>IP1Oi01?gP0oeP0_f00_cP00gl@?_0
n`3j`?YPjR3Ih<70ZL2IX9W0TN2B0002Z/02Zb03Zj04_<05]B07[F0;]L0=YL0CYJ19ool004Oooa:]
h0feh0[600OEh0Kn@0Cmh0?mH0;l`00?o23l@?a0nl3k0?[0nV3Z8=WP`L2Y`;7P/P2b8:YP00:Z`0?;
`0;4@0Bl`0Fe80Rm`0Ze`0fU`1>UX4Woo`00Aooo4ZgP3KGP2/H01mGP1NFP1?gP0oeP0_c00_`P0_^P
00Ok@?ZPnX3b@>80fN39h002^N001K80/R3:h<[Pbd000l_00/A01;c01/fP1kg02[G03JG04jFPBOoo
0017oolB[N0=]N0:aP07eN05iJ04mB03o:02o002nh003O/Pnd3jh?ZPnX3b@>80fN3Ah=80dR3:H<Z0
00;:h004bd3;`<_0bl03i>04gF05cJ07_L0:]L0=YL0CYJ19ool004Oooa:]h0feh0[600OEh0GUX0Ce
80?lX0;l00;kP00<nb3j`?ZPlV3Z@>8PfP3Ih=7PdP3B8<YP0_<000?cH??0ll000^aP0nCP1=eP1LfP
1kg02[G03Jh04jG0BOoo0017oolB[N0=]N0:aP07eN06a@04e802dn03ff001=/0fZ3JX=YP49dP29C0
1=i01li02[hP3Jh04jG0BOoo0018oolBYH0=[J0:]H07_D05a@04e802dn07WH0@WB0?U<04cT0:_R0=
[P0BYL1:ool004Sooa:UP0f]X0ZeP0Fm@0=[H0^MP0Y[P15cX0VD`0R<H0Nn80f^01:U`4[oo`00BOoo
4ZF03JfP1kF01V]P1JG02Yf02V^04G>P17?P19C03haP00>n8:h0[P002jh04ZG0B_oo0019oolBYH0=
[J03]H06Jf09YL0:WH0:Jh0ALj08Ln0>S604Q00;[P0AYL1;ool004[ooa:UP0^]X0I[H0jU`0VMP0][
P11cX0ach0R<H0R400Rf81:U`4_oo`00B_oo4ZF01ie01V]P4ZG02Yf02V^03g>P4G?P0XaP3H@01KHP
4JGPC?oo001;ool9YH0=WD05Hf0016]PYN2Uh:GP4ZG02If02V^03g>P4G?P0g`03X@00[HP4ZGPC?oo
001;oolDWD06Hf06YN0AYL09WH0;Jh0>Lj0@Ln07O009Q004Nl0AYN1=ool004cooa6M@0ESH0ZUh16U
`0VMP0Y[P0icX0mch0]l00>400Qk`12Uh4goo`00COoo3Ie01V=P3JGP4:G02Yf02F^03G>P3g?P3g`0
2G_03ZGPC_oo001>ool;WD05Jf0@YN0@YL09WH09Jh0=Lj0>Ln0CO007Nl0<YN1?ool004ooo`VM@0=[
H1BUh0nU`0FMP0F^00US@0E[P0McX0ich19l00Al@0Ek`0^Uh4ooo`00D?oo1ie00f]P0jH04jGP3ZG0
2jh026=02f^03W?P4W`01ga017>00jh01ZGPD?oo001Aool5WD02Jf07YP0BYN0:YL04[V0:[P000f=0
YF1S@005Hd0;Jh04Lj09Ln0AO00;O403Lh07[P1Aool005;oo`>E009[H0ZV016Uh0FU`0V^H0V^00QS
@0][P0QcX0Ach15l00il@003Lh2^0:h000B^05;oo`00E?oo00>E0:H0YP003:H04:GP3JiP2Zh01f=0
2f^02g>P4G`04Ga01:h0Dooo001DoolAYP0<YN04]X0<[V09[P07Hd0:Jh0<Lj03Nn0<O00EO4000jh0
ooooo`1Bool005;ooaFV00RUh0NfP0^^H0V^00MS@0Y[P0]cX0Mkh0Ql01Al@0B4H5?oo`00D?oo6JH0
1:GP2[J02jiP1:h01;j000>]`5/0F`001E/016<P1F^02W>P2g_P17`04ga01hAPD_oo001?ool4YN0G
YP0>]X0:[V08_X000jg0D^1K0005F`08Hb0;Lj0=Nn0CO40:Q61Aool004koo`RUh1>V00>fX0ffP0F^
H0G780NnP003[L1Bh5;P00EK00QS80=[P0McX0ekh0=l80ml@0f4H53oo`00COoo3:GP3ZH01[JP3KJ0
2LLP1kj000>]`5;PD^001E/026<P1V^00g>P37_P1g`P2ga048APCooo001<ool@YN0:YP09]Z0:]X02
cd09ab03_X03eb03_P000d:0BZ1:X002BZ07Hb09Jh0<Nn09O208O40CQ61>ool004_ooaBUh0FV00bf
X0NfP0G?@0S780KG80:n00=2P0A:X09Jh0AS80Q[P0Ac`0Mkh0el80Al@1J4H4goo`00B_oo6:GP4;JP
0kJ02<m01/LP0^OP1MLP0kh00T:014ZP1E[P26^01g?017_P3g`P6XAPC?oo0019oolHYN04]X0>]Z0;
cd03ab05in04eb03cR03:R000cY0BZ1:X005F^03Hb04Jh0:Ll0?O204Q80EQ604Q:1;ool004Woo`BM
`1>Uh0NfP0^fX0g?@0OWh0Cg`0;>8004iP3400602J03>T05F^06Hb0:Ll0>O207Q80@Q609Q:1:ool0
04Soo`VM`0jUh0ZfP0NfX0g?@0?gh0GWh0;oh0?g`0;V00;;`005nP09X0VP8N0j@004BX06Hb03Lh06
Ll0>O20;Q80:Q60>Q:19ool004Soo`fM`0VUh0ffP0BfX0_?@0Ogh0?Wh0?oh0;g`008on3V0?fPdj3k
8?X0`J01808Qh0A:P09R`0=S80IcP0=c`0el80j4P0F4H1:4X4Woo`00Aooo4Yg01:GP4;J03<m02OOP
2?oP0_fP00OcH?/PnR31X84P080Qh002@P02BX04H/08Lh0<O20BQ80GQ:18ool004OooaFM`12fP0C?
00S?@0Wgh0[oh008o@3lX?]0nR31X850000100=200AR`0=[80EcP0=kh0Ql8164P0B<`1N4X4Ooo`00
A_oo5Yg01Ji02[J02<l01<m02?OP2_oP0_n00_dP00Kk@?XP`J21@2QP0802<J04FV05Jb03Lh06Nn04
O20@Q808S<0FQ:17ool004KooaFM`0Z^@0FfP0c?00Sgh0coh009o^3nH?b0nd3j8<70PD0XH0QP008Q
@003DN1JH5YP009Z`0E[80Ukh124P0b<`164X0F<`4Koo`00AOoo5Yg03Zi03<l01>n01?OP3OoP00[o
H?g0o63k8?XP`L2IP5SP260P`099P003DN1Z`6[0009Z`0=[80=kX0Akh0B<H0^4P16<`0^4X0Z<`4Ko
o`00AOoo1if03Yg03ji01LJP1/l02>n03OoP00goH?j0oJ3lH?[0nR31`9V0JB10h230@F19P002HT04
J/06Nj08S606Q805S>0AS<05Q:0?S<16ool004Goo`jMP0NM`0n^@0[6X0S_P0Go`0Woh00<o`3n0?cP
nh3jX?XP`L2QP6TP@>1A845P0V7P0V9017/P0g^P0h`P28aP2hcP98c0A_oo0015oolDWH0?[T0;aZ03
g`04kh06ol03oj04on003OlPo`3n0?h0o83k@?ZPnR3Ih:V0RF1Y854P009QX09Qh09j`0Ak80J<80B<
H0BDh0^<h0R<`0RE01B<`4Goo`00AOoo59f01jGP2:i02/JP1ml01_o01?nP0ol00_lP00kn@?ePoB3l
P?]0nZ3j8=WPZH29H7UPLD1QH66P0gY00W[018_01X`P29CP2hcP3iD058c0AOoo0015oolDWH0>YN0;
aZ07g`05o`05oj03o`03oT002oePo:3l0?/PnX3b8=WP/J2AP7UPLD000WW000=ih7Y0NT000i=018_0
0h`P0ic029CP1HcP1Ye03YD058c0AOoo0015oolDWH0>YN0:]T08g`05o`04o/03o`02oT02oH003_c0
o23kX?/PnX3b8=WP/J2QX9V0PH21X7W0NN03T/03Td03Rl07W<07U>0;WD0?U@0CS<15ool004CooaFM
P0jUh0Zf@0O>H0Ko00Cn`0?n80;mH00?oH3l`?c0o23k8?[PnV3b8=WP`L2QX9V0PH2Ih98P00:BH0:B
`0B[h0>TH0JL`0RUH0ZM@0nE00Z<`0V=04Goo`00AOoo4iE03jGP2[I01liP1Ni01?k00ohP0oeP00ol
`?`Po23kX?[PnZ3j@>X0fN39h;W0ZL2I`9WPTR000Y9P0j]P0j_P0jAP1je01jEP2Ye03iD04hd0AOoo
0015oolDUD0=WH0;]T07cV05kT04oN03oD02o:02o<002o`Pnj3k8?[PnZ3j@>X0fN39h;W0ZL000[XP
00Bb@;:0/^2bh0:[H0>[h0Bm00J]@0NUH0ZM@0nE@1>=04Goo`00A_oo4iE03If02Zg01liP1^i01?gP
0oe00_bP0_`000okP?/Pn/3jP?YPlR3R0=WPdN39h<7P^P2j8;90/X000[;P0]@00lb01;d01Ze01jEP
2ifP3YE04hd0AOoo0016oolCUD0=WH0:[L07_L06cH04g@03oD02o:02o0003o^0nb3j`?Z0nV3b8>80
fN3Ah<WPdR3J@=YPfZ3K0002df02e003c804_@06aN08[N0:WJ0>UD0CS@15ool004Kooa>E@0fMP0Z]
`0Nm`0K=P0CM00?/P0;ch0;cH00?l`3bX>YPjT3R8>80fP3Ih=X0dP3B8=Y0fV3JX=/000;CH0;D00C]
@0CE`0G5h0R]h0ZMX0jE@1>=04Goo`00Aooo4YE03If02Zg01kg01/f01=d00nb00_?P0_=P00Gc0?:P
jV3Z@>8P00;Ah008fN3J0>8PlV3bP?[0nb3kP0;l80;d`0C]@0CE`0G5h0R]h0ZMX0jE@1>=04Goo`00
Aooo4YE03If02idP1jDP1KC01;a00l?00/]00/[000?:P<Y0bT000/X00]7P00SIh=X0hR3bH?:0n/3k
8?^00_`P0_C01>e01=G01LGP2:gP2YfP3IE04hd0A_oo0017oolCS>0=UB0:WB07YB05]<04_403`l02
bd02b/003lZ0ZN2Yh:WP/L31`<WPfN3R0?90nZ3jh?/Pnj3l8002o<02oH04oR04kX05eZ08_V0:YN0=
WH0CUB16ool004Sooa:<h0fE80^M80JU80Fd`0FKX0>S80:RX003XT2R0:8000:Yh00;/L31`<WPfN3R
0?90nZ3jh?/Pnj3l8002o<02oH03oR04kX06eZ08_V09YN0>WH0BUB17ool004Wooa:<h0fE80ZM80ND
P0FL80BKX0>S80:RX00@XT29`8W0RJ2AX:6PZJ2i`=WPjR3jH?[Pnb3kX?`Po>02oJ02oV03o`04od06
gb07_V0:YN0=WH0BUB18ool004[ooa6<h0fE80^<X0NDP0FL80>KX0B2P00APR21h87PRL29X96PXJ2Y
X;6PbN3b8?Z0nb3kP?`Po<3lh002oJ02oV03o`04od06gb07a/09[R0>WH0BUB18ool004_ooa6<h0JE
816<X0NDP0J3P0>300>2P00APR1YP6V0JH1aH7UPPF2IP;6PbN3b8?Z0nb3kP?`Po<3mX002oX02of03
on03od06gb07a/0:[R0=WJ0BUB19ool004cooa2<h1R<X0>DP0B3h0F3P0>300AZ000AJL1YP6V0LF1i
H750TF2YX<W0nR3jX?]Pnn3lX?ePoV3nP002of07on05ij08a/09[R0>WJ0AUB1:ool004cooa:4P1J<
X0R3h0B3P0AZP0=Z000>JL1A@550DB1I8750TF2YX<W0nR3jX?]Pnn3mH0;nH003of3oh?oP00Ooh0GW
X0O700V^80jMX1:E84[oo`00C_oo4HB03HbP2H@P1h?P1G;P16Z00e6P00i9H550DB1I853PLB2QP<W0
nT3j`?^Po43n0?lP0_mP2?oP1NNP1lL02Ji03YfP4YDPBooo001?oolAQ807S:06Q409Q204Pn03Lf05
L^04DP02DJ003TUP:>0Xh330D>1a8:60`L3j@?[0nj3m0?h0ob09on05in07a`09[T0>WJ0BUB1<ool0
053ooa64P0f4@0V480McH0=bh0=JH0=B008YH00=:B0Xh330661Q0:60`L3j@?[0nl3mP?j0oh002?oP
1NOP1lL02Ji03YfP4YDPCOoo001Aool<Q806O40<Q405Q205Lj06Lf06FV03<L02:F00102P060HH5SP
2H?03g^047=P2YfP4YDPC_oo001Bool6Q80<O40<Q40:Lj03Lf04H^03FV000d8PPl23`00?Pl0?Nh0?
Lf08Hb03WJ0BUB1?ool005?ooa9l@003Q412`4;000e2`0E:`0Z<815:`003Pl1kP7^000akP0icH0mS
80nE853oo`00EOoo37a04T;04h`P3d[02E;P17^03G=P3f<P1e/P2YDPDOoo001Fool6O40D@/04S60A
S20@B/0BD^06Lf0>Hb0>Fb04UB1Cool005Soo`9l@1=2`0R<H1:<80i:`19Bh0EK00]S80iK80IC0003
UB3ooooo05;oo`00F?oo4T;038aP48`P00>3`4[0B/0034[04E;P2U/016<P35/P35<0E?oo001EoolB
@/0@S60@S2000h?0B/1:`00;B/0AD^0>F`07Fb0BD`1Cool005Coo`m2`1F<H0n<8003Pl1:`4[000]:
`11Bh1=K00mC00M2h5;oo`00Dooo3T;01Hb04haP2X`P1IB000><03ZP@Z0014:P1T[03e;P4e/016<P
1U<03D;PD_oo001Bool<@/0:S80BS605S209U8000h`0>Z0jX00:@Z0?D^0BF`08Hb0@@^1Bool005?o
o`U2`0j<P16<H0fDP0:<008jX0Y2X0IB`0MBh15K00eS80e2h5;oo`00Dooo1T;04hb038aP19cP39B0
0X`00cZP2D:P35;04E/04F<P2D;0Dooo001Cool3@/0HS806S609W>0;U803S002>Z09@Z0<D/0?F`0F
Hb05@/1Dool005Coo`J<X1J<P0jLh0NDP0BU00:L@0<bH0@jP0A2X0]B`0mK01ES80ESH003>/3ooooo
05?oo`00D_oo2hbP4Hb019e03IcP0iB01jD00ia00c9P1cZ02U;03U/056<P2V=PE?oo001@ool@S:0;
S809WD0;W>0:Y@03W404<V06>X04BZ05D/0>F`0CHb0?Hf1Aool004kooaF<X0J<P0bM@0RLh0B]`0RU
00B/P0036R2/P1XP00HjP0Q:X0eK019S81ASH4ooo`00C?oo6XbP4Ie019cP1jg01:D01;g01:b00QXP
00?9`2Y0:T000bY024ZP1E;P1U/04V<P66=PCOoo001;oolJS:04WH0?WD0;[L07_L03_<000j?0/j01
80020N04:T03@V04BZ0:D^0AHb0HHf05Jh1;ool004[ooaV<X0VMP0ZM@0Bf@0N]`0?>h0Bm`0;NX0:l
`008e@33X?_PnR31X05P0N0J008Z@0I2H0YBh11S80A[H19SH0Y[P4[oo`00BOoo6HbP3If01Ie02;I0
0jg01/kP1MjP0]D000O]0=>0nd3j8=70VF01H0036P05@V03DZ07D^0>Hb09Jf0<Hf0?Jh19ool004So
oaR<X16MP0bf@0O>h0;gh0?NX0;o@008k@3m0?`Pnd3j8=7PVF18X0<9X0@b80IBX0ABh0eS80e[H0IS
H1E[P4Ooo`00Aooo5hbP4If01[J01[I01=N01<kP1?OP0om000_oP?d0o@3l`?]0nR3Ah9UPB:000050
00<Yh08b809:P0IBX0aS819[H1Y[P4Koo`00AOoo68bP49f03;J02=N01OOP0ooP0_n000[oH?e0oB3k
8?XPdN2IH5300000P08QP08Yh0A:P0=BX0ES00IS80E[P0a[H0IcX1U[P4Goo`00AOoo5hbP3if03KJ0
1=nP1=N02_oP00coH?kPoV3lP?/PnR3Ah9UPH@0XP0206D028H03BR03BX09H`0;Jh06Jf0<Lj0AJh07
Lj14ool004GooaJ<X12MP0FfH0NfP0OOX0goh00<oV3m`?a0nb3j8=WPXH1a82R0:<0I01U00T700dXP
16;P1F<03f^04W>P26^03g>P@ooo0014oolES:0AWH0;]V08gj0=on003?mPoV3mP?`0nb3j8=WP/J21
@5T0<<0I0091P091`0=RP0ERh0i[P0Ich2McX4?oo`00A?oo5HbP29E029f03;IP0mMP1=nP3_oP00kn
h?iPo<3l0?/0nR3Ih;6PPD1I054PBB11@4600f8P0f:01G=P26^037?P37>P1G_P5W>P@_oo0013oolF
S:0?UD0<]V07ef0>on003_kPoN3mh?aPnl3jh?XPfN2iX9V0ND1Q84TP@D02HN03HR03Lb05Lf04Jh05
O00;Ln06Lj0;Nn0FLj11ool004?ooaF<X12E@0F^80JfH0SGH0coh0;o800?oR3m@?d0o63k@?Z0nR3I
h;VPVH1i@64PJF1QP66P009Qh0=b`0=c80EcH0Ul00]ch11kh1IcX47oo`00@_oo5XbP3iE02jhP2=MP
1OoP1?o01OlP013n8?e0oD3lP?_Pn`3jP?8PfN31`:60RF1aH6UPHH1QX0=j@09b`0Ac80J400Ql00]l
@11kh0]cX0]c`43oo`00@_oo5HAP3iE03:hP1lK01OoP1Oo00olP0_i000kmH?b0o83lP?_Pn`3jP?8P
fN31`:60RF2AP8VP0WW000=j07Y0NT000W;01H?01X@028B02ga03g_P5W?0@?oo0012oolEQ60>S@0<
[R08a/05k`04o/03ob02oT02oF02o8002o_Pnh3j`?YPjR3Ih<70/J2IX960RJ000WW000Aj09;PT^2B
h0:;H0F3`0JDX0N4P0al@0Mkh0Ql81Ec`43oo`00@_oo5HAP3Xd02ifP2<K01^l01?k00ohP0_e00_b0
0o_P00ck8?[0nV3Z8=WP`L2aX;70ZL2Qh9X0VR02TV02T^03Rf05W805U:08Q80;O40?O20ELl10ool0
04;ooaF4H0j=00^MX0Rf80GF80Gn`0?n80;m@0;lP009nn3kH?]Pn/3jP?Y0jP3Ih<WP00:i`004ZL2Q
h9X0VR02TV03/h03[004W805U:08Q80<Q:0?O20DLl10ool004;ooaF4H0j=00^MX0Rf80GF80G]`0?m
80;lH0;k`008nd3jh?/0n/3jP?Y0jP3Ih0;Ah004bN320<8P^V02^Z001;/0/h2cP;>00j`019b01ZEP
29DP2hBP3g`P57?0@?oo0013oolCO20?S@0;WJ07]R06eR04kL03oB03o602nl002?]0n^3jX?Z0lT3Z
8>80fP02dN001<WP`P328;YP0[ZP00Bk0=a0g43L@0?<h0FeH0FUH0RE80^4X0ml85Coo`00A?oo4g`P
3hBP2YDP2:EP1KEP1<cP1=a00^>P0^<P00?R`>:0hT000]XP0]X00]WP00GJ0=XPhT3RP>;000;S80;S
X0;L@0?<h0FeH0FUH0RE86koo`00A?oo4g`P3hBP2YDP2:EP1KEP1<cP1=a00^>P0^<P00?R`>:0hT00
0]XP0]X00]WP00GJ0=XPhT3RP>;000;S80;SX0;L@0?<h83oo`00AOoo4g`P3XBP2YDP2:EP1KEP1<cP
1=a0Vooo0016oolBO20>Q:2jool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.47384 .38971 m .51122 .41872 L .47349 .41722 L .511 .543 0 r
F
.51286 .39176 m .51146 .40413 L .51128 .39085 L .693 .807 0 r
F
.51146 .40413 m .51081 .40262 L .51128 .39085 L F
.51036 .41393 m .51035 .41388 L .51128 .39085 L F
.511 .41855 m .51015 .41277 L .51122 .41872 L .511 .543 0 r
F
.47384 .38971 m .51015 .41277 L .511 .41855 L F
.50329 .39278 m .50654 .39276 L .50754 .39506 L .497 .529 0 r
F
.50654 .39276 m .50719 .39276 L .50754 .39506 L F
.50719 .39276 m .50801 .39501 L .50754 .39506 L F
.50754 .39506 m .50815 .39539 L .51015 .41277 L F
.51069 .40234 m .50803 .39437 L .51128 .39085 L .67 .784 0 r
F
.50754 .39506 m .50801 .39501 L .50815 .39539 L .497 .529 0 r
F
.50329 .39278 m .50754 .39506 L .51015 .41277 L F
.51015 .41277 m .5072 .3928 L .51069 .40234 L .67 .784 0 r
F
.5072 .3928 m .50701 .39148 L .51069 .40234 L F
.50496 .37684 m .50697 .39116 L .50329 .39278 L .456 .469 0 r
F
.50697 .39116 m .50719 .39276 L .50687 .39276 L F
.50697 .39116 m .50687 .39276 L .50329 .39278 L F
.49643 .37184 m .50496 .37684 L .50329 .39278 L F
.51128 .39085 m .50697 .39116 L .50719 .38726 L .69 .812 0 r
F
.50701 .39148 m .50697 .39118 L .51069 .40234 L .67 .784 0 r
F
.50803 .39437 m .50696 .39116 L .50766 .39111 L F
.50803 .39437 m .50766 .39111 L .51128 .39085 L F
.47384 .38971 m .50329 .39278 L .51015 .41277 L .511 .543 0 r
F
.50986 .41828 m .50696 .39116 L .51015 .41277 L .67 .784 0 r
F
.51121 .39273 m .51119 .39273 L .51128 .39085 L .693 .807 0 r
F
.51034 .41407 m .51119 .39273 L .51121 .39273 L F
.51034 .41407 m .51015 .41277 L .51119 .39273 L F
.54902 .41269 m .51126 .41808 L .51286 .39176 L F
.51126 .41808 m .50986 .41828 L .51286 .39176 L F
.54902 .41269 m .51128 .39085 L .54076 .38537 L F
.51128 .39085 m .51076 .39039 L .51206 .36957 L .69 .812 0 r
F
.51076 .39039 m .50823 .38348 L .51206 .36957 L F
.50719 .38726 m .50521 .37045 L .51206 .36957 L F
.54076 .38537 m .51128 .39085 L .51206 .36957 L .723 .844 0 r
F
.50604 .37747 m .51765 .37285 L .53179 .39258 L .456 .469 0 r
F
.49643 .37184 m .50411 .37221 L .50604 .37747 L F
.50496 .37684 m .50604 .37747 L .50719 .39276 L F
.50604 .37747 m .50784 .39275 L .50719 .39276 L F
.47443 .36832 m .49643 .37184 L .50329 .39278 L .475 .487 0 r
F
.47522 .35196 m .49643 .37184 L .47443 .36832 L .427 .419 0 r
F
.50719 .38726 m .50605 .38625 L .50521 .37045 L .69 .812 0 r
F
.49153 .35584 m .50287 .36322 L .49643 .37184 L .396 .398 0 r
F
.50287 .36322 m .50389 .37062 L .49643 .37184 L F
.50389 .37062 m .50411 .37221 L .50381 .37219 L F
.50389 .37062 m .50381 .37219 L .49643 .37184 L F
.51206 .36957 m .50586 .37037 L .50429 .36326 L .719 .845 0 r
F
.50586 .37037 m .50389 .37062 L .50424 .36412 L F
.50586 .37037 m .50424 .36412 L .50429 .36326 L F
.54076 .38537 m .51206 .36957 L .53401 .36419 L .723 .844 0 r
F
.53401 .36419 m .51206 .36957 L .51232 .35336 L .765 .891 0 r
F
.50605 .38625 m .50389 .37062 L .50521 .37045 L .69 .812 0 r
F
.50287 .36322 m .50441 .36422 L .50411 .37221 L .396 .398 0 r
F
.51206 .36957 m .50429 .36326 L .51232 .35336 L .719 .845 0 r
F
.50441 .36422 m .51765 .37285 L .50539 .37227 L .396 .398 0 r
F
.50441 .36422 m .50539 .37227 L .50411 .37221 L F
.50429 .36326 m .50395 .36298 L .50422 .36267 L .719 .845 0 r
F
.50429 .36326 m .50422 .36267 L .51232 .35336 L F
.50395 .36298 m .50179 .35714 L .51232 .35336 L F
.50129 .35344 m .50158 .35559 L .49153 .35584 L .31 .323 0 r
F
.50158 .35559 m .50179 .35714 L .5015 .3571 L F
.50158 .35559 m .5015 .3571 L .49153 .35584 L F
.48818 .34377 m .50129 .35344 L .49153 .35584 L F
.50257 .36303 m .50245 .35722 L .50424 .36412 L .396 .398 0 r
F
.49153 .35584 m .5015 .3571 L .50257 .36303 L F
.5015 .3571 m .50245 .35722 L .50257 .36303 L F
.50206 .34614 m .50084 .34835 L .50036 .34494 L .757 .878 0 r
F
.50084 .34835 m .50042 .34762 L .50036 .34494 L F
.50045 .34906 m .50028 .34844 L .50036 .34494 L F
.5009 .35315 m .49979 .34656 L .50168 .35372 L .31 .323 0 r
F
.48818 .34377 m .49979 .34656 L .5009 .35315 L F
.48818 .34377 m .49975 .34651 L .49979 .34656 L F
.47614 .33961 m .48818 .34377 L .49153 .35584 L .361 .344 0 r
F
.48603 .33474 m .49952 .34631 L .48818 .34377 L .188 .257 0 r
F
.49952 .34631 m .49975 .34651 L .49948 .34645 L F
.49952 .34631 m .49948 .34645 L .48818 .34377 L F
.50026 .3494 m .50018 .34893 L .50025 .34734 L .757 .878 0 r
F
.5003 .34742 m .50025 .34734 L .50036 .34494 L F
.50026 .3494 m .50025 .34734 L .5003 .34742 L F
.50015 .34959 m .49967 .34691 L .49979 .34657 L F
.50021 .34832 m .49979 .34657 L .50036 .34494 L F
.50015 .34959 m .49979 .34657 L .50021 .34832 L F
.49979 .34655 m .49978 .34653 L .50036 .34494 L .689 .781 0 r
F
.49978 .34653 m .49978 .34651 L .49978 .34649 L F
.49978 .34653 m .49978 .34649 L .50036 .34494 L F
.49978 .34653 m .49979 .34653 L .49979 .34656 L .262 .311 0 r
F
.49978 .34653 m .49978 .34653 L .49979 .34653 L F
.49979 .34656 m .49978 .34652 L .49979 .34655 L .689 .781 0 r
F
.51232 .35336 m .50158 .35559 L .50206 .34614 L .757 .878 0 r
F
.50179 .35714 m .50158 .35559 L .51232 .35336 L .719 .845 0 r
F
.50129 .35344 m .50724 .35783 L .50179 .35714 L .31 .323 0 r
F
.50158 .35559 m .49621 .3567 L .50206 .34614 L .757 .878 0 r
F
.53401 .36419 m .51232 .35336 L .52854 .34807 L .765 .891 0 r
F
.52854 .34807 m .51232 .35336 L .51218 .34118 L .826 .947 0 r
F
.51232 .35336 m .50036 .34494 L .51218 .34118 L .757 .878 0 r
F
.49979 .34653 m .52174 .35803 L .49979 .34656 L .262 .311 0 r
F
.49978 .34651 m .49957 .34511 L .50036 .34494 L .689 .781 0 r
F
.50002 .34459 m .4996 .34469 L .49963 .34418 L .709 .749 0 r
F
.50036 .34494 m .49989 .34504 L .50002 .34459 L F
.49453 .33807 m .49893 .34081 L .4995 .34611 L .101 .25 0 r
F
.50072 .3438 m .50023 .34281 L .5031 .33622 L .709 .749 0 r
F
.49963 .34418 m .49911 .3377 L .5031 .33622 L F
.51218 .34118 m .50036 .34494 L .5031 .33622 L .806 .9 0 r
F
.49938 .34109 m .50233 .34043 L .5104 .34794 L .101 .25 0 r
F
.49453 .33807 m .49848 .33926 L .49938 .34109 L F
.49893 .34081 m .49938 .34109 L .49957 .34511 L F
.49938 .34109 m .49963 .34418 L .49957 .34511 L F
.49893 .34081 m .49957 .34511 L .4995 .34611 L F
.49989 .34504 m .49943 .34514 L .50002 .34459 L .709 .749 0 r
F
.48603 .33474 m .49453 .33807 L .4995 .34611 L .188 .257 0 r
F
.48603 .33474 m .4995 .34611 L .49952 .34631 L F
.49943 .34514 m .4891 .34731 L .4994 .34474 L .709 .749 0 r
F
.49943 .34514 m .4994 .34474 L .50002 .34459 L F
.49952 .34631 m .4995 .34611 L .49975 .34651 L .188 .257 0 r
F
.49963 .34418 m .49913 .34366 L .49911 .3377 L .709 .749 0 r
F
.49819 .33727 m .4983 .33801 L .49453 .33807 L 0 .166 0 r
F
.4983 .33801 m .49848 .33926 L .49821 .33918 L F
.4983 .33801 m .49821 .33918 L .49453 .33807 L F
.49101 .3318 m .49672 .33486 L .4974 .33553 L F
.5031 .33622 m .50007 .33735 L .49884 .33337 L .729 .666 0 r
F
.50007 .33735 m .4986 .33789 L .49868 .33627 L F
.50007 .33735 m .49868 .33627 L .49884 .33337 L F
.4986 .33789 m .49836 .33743 L .49884 .33337 L F
.4978 .33698 m .4974 .33553 L .49834 .33739 L 0 .166 0 r
F
.49101 .3318 m .4974 .33553 L .4978 .33698 L F
.49672 .33486 m .49716 .33507 L .49732 .3352 L 0 .141 0 r
F
.49101 .3318 m .49819 .33727 L .49453 .33807 L 0 .166 0 r
F
.48478 .32804 m .49453 .33807 L .48603 .33474 L .028 .191 0 r
F
.48478 .32804 m .49101 .3318 L .49453 .33807 L F
.4986 .33789 m .4983 .33801 L .49836 .33743 L .729 .666 0 r
F
.49832 .33776 m .49861 .33371 L .49884 .33337 L F
.4983 .33801 m .49832 .33774 L .49832 .33776 L F
.49832 .33774 m .49861 .33371 L .49832 .33776 L F
.49296 .33074 m .4964 .33333 L .49672 .33486 L .533 0 0 r
F
.49913 .34366 m .4983 .33801 L .49911 .3377 L .709 .749 0 r
F
.4983 .33801 m .50233 .34043 L .49848 .33926 L 0 .166 0 r
F
.49819 .33727 m .49834 .33739 L .4983 .33801 L F
.49834 .33739 m .50233 .34043 L .4983 .33801 L F
.4983 .33801 m .49802 .33811 L .49861 .33371 L .729 .666 0 r
F
.49802 .33811 m .4974 .33553 L .49861 .33371 L F
.49752 .33535 m .49741 .33413 L .49884 .33337 L .623 .496 0 r
F
.4974 .33553 m .4974 .33524 L .49752 .33535 L F
.4974 .33524 m .49741 .33413 L .49752 .33535 L F
.49716 .33507 m .49728 .33513 L .49732 .3352 L 0 .141 0 r
F
.49728 .33513 m .50167 .33729 L .49738 .33523 L F
.49728 .33513 m .49738 .33523 L .49732 .3352 L F
.4974 .33524 m .50167 .33729 L .5091 .34192 L F
.49732 .3352 m .49738 .33523 L .4974 .33524 L F
.49738 .33523 m .50167 .33729 L .4974 .33524 L F
.4974 .33524 m .49724 .33496 L .49741 .33413 L .623 .496 0 r
F
.49672 .33486 m .4974 .33524 L .4974 .33553 L 0 .141 0 r
F
.4974 .33553 m .49729 .33514 L .4974 .33524 L .623 .496 0 r
F
.49729 .33514 m .49724 .33496 L .4974 .33524 L F
.49707 .33444 m .49728 .33513 L .49716 .33507 L .533 0 0 r
F
.49698 .33377 m .4971 .3343 L .49707 .33444 L F
.4971 .3343 m .49728 .33513 L .49707 .33444 L F
.49761 .33403 m .4971 .3343 L .49719 .33391 L .597 .452 0 r
F
.4964 .33333 m .49698 .33377 L .49716 .33507 L .533 0 0 r
F
.49652 .33342 m .49637 .33369 L .49717 .33391 L F
.49296 .33074 m .49631 .33363 L .49652 .33342 L F
.49631 .33363 m .49637 .33369 L .49652 .33342 L F
.4971 .3343 m .49741 .33261 L .49752 .33252 L .597 .452 0 r
F
.49724 .33496 m .4971 .3343 L .49741 .33413 L .623 .496 0 r
F
.49698 .33377 m .50167 .33729 L .49728 .33513 L .533 0 0 r
F
.4964 .33333 m .49716 .33507 L .49672 .33486 L F
.48877 .32717 m .49672 .33486 L .49101 .3318 L 0 .057 0 r
F
.48877 .32717 m .49296 .33074 L .49672 .33486 L F
.48748 .32374 m .49296 .33074 L .48877 .32717 L .566 .051 0 r
F
.48912 .32584 m .49055 .3277 L .49296 .33074 L F
.49055 .3277 m .49637 .33365 L .49296 .33074 L .733 .108 0 r
F
.49685 .33387 m .49636 .33358 L .49741 .33261 L .597 .452 0 r
F
.49652 .33461 m .49637 .33368 L .49685 .33387 L F
.49637 .33368 m .49636 .33358 L .49685 .33387 L F
.4971 .3343 m .49652 .33461 L .49741 .33261 L F
.4974 .33524 m .5091 .34192 L .4974 .33553 L 0 .141 0 r
F
.4949 .33927 m .49347 .33625 L .49706 .33432 L .623 .496 0 r
F
.4949 .33927 m .49706 .33432 L .4974 .33553 L F
.49629 .33365 m .49947 .33662 L .49658 .33386 L .791 .131 0 r
F
.49321 .33134 m .49566 .3334 L .49629 .33365 L F
.49637 .33365 m .49637 .33369 L .49296 .33074 L .733 .108 0 r
F
.49055 .3277 m .4936 .33163 L .49629 .33365 L F
.49637 .33369 m .49658 .33386 L .49717 .33391 L .533 0 0 r
F
.49637 .33365 m .49658 .33386 L .49637 .33369 L .733 .108 0 r
F
.49637 .33365 m .49629 .33365 L .49658 .33386 L F
.49652 .33461 m .49347 .33625 L .49629 .33365 L .597 .452 0 r
F
.49629 .33365 m .49609 .33384 L .49614 .33378 L .374 .39 0 r
F
.49627 .33366 m .49626 .33367 L .49629 .33365 L F
.49626 .33367 m .49609 .33384 L .49629 .33365 L F
.49566 .3334 m .49613 .3338 L .49629 .33365 L .791 .131 0 r
F
.49652 .33461 m .49629 .33365 L .49637 .33365 L .597 .452 0 r
F
.49724 .33496 m .49706 .33432 L .4971 .3343 L .623 .496 0 r
F
.49614 .33378 m .49947 .33662 L .49629 .33365 L .791 .131 0 r
F
.49633 .33361 m .49629 .33365 L .49637 .33365 L .733 .108 0 r
F
.49637 .33365 m .49629 .33365 L .49636 .33358 L .597 .452 0 r
F
.49752 .33252 m .49614 .33378 L .49779 .33339 L 0 0 0 r
F
.49614 .33378 m .4957 .3342 L .4955 .33478 L F
.4957 .3342 m .49425 .33554 L .4955 .33478 L F
.49802 .33811 m .4949 .33927 L .4974 .33553 L .729 .666 0 r
F
.4974 .33553 m .5091 .34192 L .50233 .34043 L 0 .141 0 r
F
.49834 .33739 m .4974 .33553 L .50233 .34043 L 0 .166 0 r
F
.4955 .33478 m .50151 .33911 L .49947 .33662 L .804 .125 0 r
F
.49533 .33471 m .49549 .33482 L .4955 .33478 L F
.49541 .33631 m .49683 .33789 L .49569 .33545 L 1 .192 0 r
F
.49541 .33631 m .49569 .33545 L .49548 .33501 L F
.49541 .33631 m .49569 .33545 L .49541 .33631 L F
.47717 .33037 m .48603 .33474 L .48818 .34377 L .273 .273 0 r
F
.4949 .33927 m .48747 .34138 L .49347 .33625 L .623 .496 0 r
F
.49425 .33554 m .49174 .33822 L .49459 .33722 L .072 0 0 r
F
.49347 .33625 m .49425 .33554 L .49557 .33432 L .374 .39 0 r
F
.49574 .33415 m .49557 .33432 L .49609 .33384 L F
.49347 .33625 m .49557 .33432 L .49574 .33415 L F
.49111 .32946 m .49526 .33461 L .49321 .33134 L 1 .205 0 r
F
.49526 .33461 m .49533 .33471 L .49527 .3346 L F
.49526 .33461 m .49527 .3346 L .49321 .33134 L F
.49347 .33625 m .49609 .33384 L .49627 .33366 L .374 .39 0 r
F
.49347 .33625 m .48891 .33853 L .49425 .33554 L F
.48747 .34138 m .48891 .33853 L .49347 .33625 L .485 .432 0 r
F
.48891 .33853 m .49174 .33822 L .49425 .33554 L 0 0 0 r
F
.49267 .33329 m .49379 .33697 L .49459 .33722 L 1 .192 0 r
F
.49541 .33631 m .49459 .33722 L .49683 .33789 L F
.49425 .33554 m .49459 .33722 L .49502 .33675 L .072 0 0 r
F
.49425 .33554 m .49518 .33701 L .49541 .33631 L F
.49913 .34366 m .4949 .33927 L .4983 .33801 L .709 .749 0 r
F
.49552 .33484 m .49683 .33789 L .50151 .33911 L .804 .125 0 r
F
.49425 .33554 m .49522 .33606 L .4955 .33478 L .072 0 0 r
F
.49533 .33471 m .49548 .33501 L .49552 .33484 L .804 .125 0 r
F
.49548 .33501 m .49683 .33789 L .49552 .33484 L F
.49522 .33606 m .49546 .33618 L .49549 .33493 L .072 0 0 r
F
.49522 .33606 m .49549 .33493 L .4955 .33478 L F
.49546 .33618 m .49612 .33653 L .49575 .33549 L F
.49546 .33618 m .49575 .33549 L .4955 .33478 L F
.49425 .33554 m .49541 .33631 L .49542 .33616 L F
.49267 .33329 m .49459 .33722 L .49541 .33631 L 1 .192 0 r
F
.49502 .33675 m .49459 .33722 L .49518 .33701 L .072 0 0 r
F
.49541 .33631 m .49518 .33701 L .49602 .33672 L F
.49267 .33329 m .49541 .33631 L .49533 .33471 L 1 .192 0 r
F
.49541 .33631 m .49548 .33501 L .49533 .33471 L F
.49542 .33616 m .49602 .33672 L .49612 .33653 L .072 0 0 r
F
.49541 .33631 m .49602 .33672 L .49542 .33616 L F
.49552 .33484 m .50151 .33911 L .4955 .33478 L .804 .125 0 r
F
.49616 .33383 m .4955 .33478 L .49947 .33662 L .791 .131 0 r
F
.49616 .33383 m .49947 .33662 L .49614 .33378 L F
.49717 .33391 m .49658 .33386 L .50167 .33729 L .533 0 0 r
F
.49884 .33337 m .49761 .33403 L .49752 .33252 L .597 .452 0 r
F
.49761 .33403 m .49719 .33391 L .49752 .33252 L F
.50167 .33729 m .51454 .34271 L .5091 .34192 L .335 0 0 r
F
.50271 .33773 m .50563 .33921 L .51454 .34271 L F
.50167 .33729 m .50563 .33921 L .50271 .33773 L F
.50843 .34074 m .50993 .34205 L .51024 .34207 L .304 0 0 r
F
.52854 .34807 m .51218 .34118 L .52408 .33596 L .826 .947 0 r
F
.52408 .33596 m .51218 .34118 L .51173 .33213 L .909 1 0 r
F
.51218 .34118 m .5031 .33622 L .51173 .33213 L .806 .9 0 r
F
.50563 .33921 m .51841 .34295 L .51454 .34271 L .351 0 0 r
F
.50563 .33921 m .50884 .34083 L .51841 .34295 L F
.50843 .34074 m .5205 .34285 L .51841 .34295 L .304 0 0 r
F
.50843 .34074 m .51024 .34207 L .5205 .34285 L F
.5079 .34036 m .50843 .34074 L .50884 .34083 L .351 0 0 r
F
.50563 .33921 m .50843 .34074 L .5079 .34036 L F
.49658 .33386 m .50563 .33921 L .50167 .33729 L .609 .019 0 r
F
.49658 .33386 m .49947 .33662 L .50563 .33921 L F
.4955 .33478 m .49612 .33653 L .49779 .33339 L .072 0 0 r
F
.49549 .33482 m .49552 .33484 L .4955 .33478 L .804 .125 0 r
F
.49321 .33134 m .49533 .33471 L .4955 .33478 L .791 .131 0 r
F
.49614 .33378 m .4955 .33478 L .49616 .33383 L 0 0 0 r
F
.49321 .33134 m .4955 .33478 L .49616 .33383 L .791 .131 0 r
F
.49616 .33383 m .4955 .33478 L .49634 .33427 L 0 0 0 r
F
.49614 .33378 m .49634 .33427 L .49779 .33339 L F
.49613 .3338 m .49616 .33383 L .49614 .33378 L .791 .131 0 r
F
.49629 .33365 m .49614 .33378 L .49752 .33252 L .374 .39 0 r
F
.49055 .3277 m .49629 .33365 L .49633 .33361 L .733 .108 0 r
F
.48757 .32386 m .49055 .3277 L .48912 .32584 L .566 .051 0 r
F
.48748 .32374 m .49055 .3277 L .48757 .32386 L F
.48689 .32121 m .49055 .3277 L .48748 .32374 L .676 .13 0 r
F
.48799 .32315 m .48915 .32545 L .49055 .3277 L F
.48689 .32121 m .48915 .32545 L .48799 .32315 L F
.48915 .32545 m .492 .32958 L .49055 .3277 L .842 .189 0 r
F
.49055 .3277 m .49321 .33134 L .4936 .33163 L .733 .108 0 r
F
.492 .32958 m .49321 .33134 L .49055 .3277 L .842 .189 0 r
F
.48915 .32545 m .49111 .32946 L .49321 .33134 L F
.48848 .32379 m .49032 .32777 L .48915 .32545 L .884 .238 0 r
F
.49032 .32777 m .49111 .32946 L .48915 .32545 L F
.49848 .33926 m .50233 .34043 L .49938 .34109 L .101 .25 0 r
F
.50036 .34494 m .49963 .34418 L .50023 .34281 L .709 .749 0 r
F
.50036 .34494 m .50023 .34281 L .50072 .3438 L F
.49938 .34109 m .49982 .34136 L .49963 .34418 L .101 .25 0 r
F
.49954 .34554 m .49968 .34614 L .4995 .34611 L F
.4995 .34611 m .49972 .34615 L .49975 .34651 L F
.49972 .34615 m .49978 .34652 L .49975 .34651 L F
.49975 .34651 m .49977 .34652 L .49978 .34653 L .262 .311 0 r
F
.49621 .3567 m .49954 .34511 L .49978 .34651 L .689 .781 0 r
F
.49975 .34651 m .49978 .34653 L .49979 .34656 L .262 .311 0 r
F
.49979 .34657 m .49978 .34651 L .49979 .34656 L .689 .781 0 r
F
.49621 .3567 m .49978 .34651 L .49979 .34657 L F
.49982 .34136 m .5104 .34794 L .49968 .34614 L .101 .25 0 r
F
.49982 .34136 m .49968 .34614 L .49954 .34554 L F
.49979 .34653 m .5104 .34794 L .52174 .35803 L .262 .311 0 r
F
.49978 .34653 m .5104 .34794 L .49979 .34653 L F
.49978 .34652 m .49978 .34651 L .49979 .34655 L .689 .781 0 r
F
.49978 .34651 m .49954 .34511 L .49957 .34511 L F
.49972 .34615 m .5104 .34794 L .49978 .34652 L .101 .25 0 r
F
.49963 .34418 m .4891 .34731 L .4949 .33927 L .709 .749 0 r
F
.4996 .34469 m .4891 .34731 L .49963 .34418 L F
.49621 .3567 m .4891 .34731 L .49954 .34511 L .689 .781 0 r
F
.49977 .34652 m .5104 .34794 L .49978 .34653 L .262 .311 0 r
F
.50084 .34835 m .50045 .34906 L .50042 .34762 L .757 .878 0 r
F
.50045 .34906 m .50026 .3494 L .50028 .34844 L F
.50168 .35372 m .49979 .34656 L .50724 .35783 L .31 .323 0 r
F
.49979 .34656 m .52174 .35803 L .50724 .35783 L .262 .311 0 r
F
.50026 .3494 m .50015 .34959 L .50018 .34893 L .757 .878 0 r
F
.50015 .34959 m .49621 .3567 L .49967 .34691 L F
.50179 .35714 m .50124 .35566 L .50158 .35559 L .719 .845 0 r
F
.50395 .36298 m .49621 .3567 L .50124 .35566 L F
.50441 .36422 m .50724 .35783 L .51765 .37285 L .396 .398 0 r
F
.50424 .36412 m .50431 .36397 L .50441 .36422 L F
.50431 .36397 m .50724 .35783 L .50441 .36422 L F
.47522 .35196 m .49153 .35584 L .49643 .37184 L .427 .419 0 r
F
.50429 .36326 m .49025 .37237 L .49621 .3567 L .719 .845 0 r
F
.50389 .37062 m .49025 .37237 L .50429 .36326 L F
.50245 .35722 m .50724 .35783 L .50424 .36412 L .396 .398 0 r
F
.50605 .38625 m .49025 .37237 L .50389 .37062 L .69 .812 0 r
F
.50411 .37221 m .51765 .37285 L .50604 .37747 L .456 .469 0 r
F
.51076 .39039 m .50719 .38726 L .50823 .38348 L .69 .812 0 r
F
.50604 .37747 m .53179 .39258 L .50784 .39275 L .456 .469 0 r
F
.47443 .36832 m .50329 .39278 L .47384 .38971 L .475 .487 0 r
F
.50719 .38726 m .48199 .39298 L .49025 .37237 L .69 .812 0 r
F
.50697 .39116 m .48199 .39298 L .50719 .38726 L F
.50701 .39148 m .50696 .39116 L .50697 .39118 L .67 .784 0 r
F
.51146 .40413 m .51036 .41393 L .51081 .40262 L .693 .807 0 r
F
.50815 .39539 m .55051 .41807 L .51015 .41277 L .497 .529 0 r
F
.50815 .39539 m .53179 .39258 L .55051 .41807 L F
.50801 .39501 m .53179 .39258 L .50815 .39539 L F
.50719 .39276 m .53179 .39258 L .50801 .39501 L F
.50986 .41828 m .48199 .39298 L .50661 .39119 L .67 .784 0 r
F
.50711 .39254 m .50661 .39119 L .50696 .39116 L F
.50986 .41828 m .50661 .39119 L .50711 .39254 L F
.51036 .41393 m .51034 .41407 L .51035 .41388 L .693 .807 0 r
F
.51122 .41872 m .51015 .41277 L .51254 .41975 L .511 .543 0 r
F
.51015 .41277 m .55051 .41807 L .51254 .41975 L .497 .529 0 r
F
.51034 .41407 m .50986 .41828 L .51015 .41277 L .693 .807 0 r
F
.51122 .41872 m .51254 .41975 L .51116 .41966 L .511 .543 0 r
F
.51122 .41872 m .51116 .41966 L .47349 .41722 L F
.44436 .38329 m .47349 .41722 L .43438 .41042 L .529 .56 0 r
F
.44436 .38329 m .47384 .38971 L .47349 .41722 L F
.41574 .37349 m .43438 .41042 L .39623 .39929 L .551 .58 0 r
F
.41574 .37349 m .44436 .38329 L .43438 .41042 L F
.50986 .41828 m .4709 .41959 L .48199 .39298 L .67 .784 0 r
F
.58735 .40275 m .54902 .41269 L .54076 .38537 L .712 .821 0 r
F
.38891 .36036 m .39623 .39929 L .36011 .38381 L .575 .603 0 r
F
.38891 .36036 m .41574 .37349 L .39623 .39929 L F
.4709 .41959 m .45377 .39184 L .48199 .39298 L .645 .755 0 r
F
.4709 .41959 m .43318 .4167 L .45377 .39184 L F
.58735 .40275 m .54076 .38537 L .56949 .37649 L .712 .821 0 r
F
.62381 .38844 m .58735 .40275 L .56949 .37649 L .727 .828 0 r
F
.53179 .39258 m .58633 .41231 L .55051 .41807 L .487 .519 0 r
F
.43318 .4167 m .42758 .38759 L .45377 .39184 L .62 .721 0 r
F
.43318 .4167 m .39776 .40975 L .42758 .38759 L F
.36482 .34402 m .36011 .38381 L .32715 .36405 L .603 .629 0 r
F
.36482 .34402 m .38891 .36036 L .36011 .38381 L F
.62381 .38844 m .56949 .37649 L .59658 .36424 L .727 .828 0 r
F
.65726 .36979 m .62381 .38844 L .59658 .36424 L .736 .826 0 r
F
.55844 .38923 m .61889 .40263 L .58633 .41231 L .482 .514 0 r
F
.53179 .39258 m .55844 .38923 L .58633 .41231 L .487 .519 0 r
F
.48665 .53074 m .51544 .5473 L .4895 .55351 L .43 .446 0 r
F
.51544 .5473 m .5148 .55477 L .4895 .55351 L F
.54072 .5506 m .51491 .55348 L .51622 .53818 L .601 .683 0 r
F
.54072 .5506 m .51273 .53641 L .53569 .5278 L F
.51363 .53608 m .51215 .53277 L .53569 .5278 L F
.51123 .53297 m .51101 .53162 L .53569 .5278 L F
.51273 .53641 m .51123 .53297 L .51215 .53277 L F
.51273 .53641 m .51215 .53277 L .51363 .53608 L F
.51101 .53162 m .51699 .53349 L .51123 .53297 L .385 .398 0 r
F
.51066 .52946 m .51115 .52977 L .51101 .53162 L F
.53569 .5278 m .51159 .53153 L .51119 .5293 L .623 .71 0 r
F
.51159 .53153 m .50809 .51752 L .50819 .51703 L F
.50932 .51896 m .50819 .51703 L .50861 .51497 L F
.51159 .53153 m .50819 .51703 L .50932 .51896 L F
.51214 .51665 m .51119 .5293 L .50861 .51497 L F
.53569 .5278 m .51119 .5293 L .51214 .51665 L F
.58086 .54249 m .54072 .5506 L .53569 .5278 L .62 .718 0 r
F
.58086 .54249 m .53569 .5278 L .56588 .52024 L F
.53569 .5278 m .50861 .51497 L .53144 .51007 L .623 .71 0 r
F
.56588 .52024 m .53569 .5278 L .53144 .51007 L .651 .758 0 r
F
.48477 .51299 m .5046 .51593 L .51006 .52811 L .385 .398 0 r
F
.51026 .52921 m .51006 .52811 L .51066 .52946 L F
.48477 .51299 m .51006 .52811 L .51026 .52921 L F
.50744 .51636 m .50781 .51638 L .50792 .51657 L .355 .377 0 r
F
.50819 .51703 m .50798 .5166 L .50861 .51497 L .594 .652 0 r
F
.5005 .50325 m .5061 .50608 L .50744 .51636 L .274 .326 0 r
F
.50798 .5166 m .50788 .51638 L .5078 .51507 L .594 .652 0 r
F
.50788 .51638 m .50766 .51509 L .5078 .51507 L F
.50798 .5166 m .5078 .51507 L .50861 .51497 L F
.53144 .51007 m .51101 .51446 L .51095 .50157 L .655 .741 0 r
F
.51101 .51446 m .50861 .51497 L .50922 .51146 L F
.51101 .51446 m .50922 .51146 L .51095 .50157 L F
.5005 .50325 m .50467 .50386 L .50595 .50601 L .274 .326 0 r
F
.50922 .51146 m .50672 .50639 L .51095 .50157 L .614 .658 0 r
F
.49562 .49336 m .50461 .49862 L .5005 .50325 L .158 .278 0 r
F
.50672 .50639 m .50553 .50399 L .50623 .50255 L .614 .658 0 r
F
.50553 .50399 m .50531 .50274 L .50623 .50255 L F
.50672 .50639 m .50623 .50255 L .51095 .50157 L F
.50461 .49862 m .50559 .4992 L .50531 .50274 L .158 .278 0 r
F
.50461 .49862 m .50553 .50399 L .5005 .50325 L F
.48368 .49938 m .5005 .50325 L .50744 .51636 L .321 .344 0 r
F
.4832 .4891 m .5005 .50325 L .48368 .49938 L .234 .289 0 r
F
.4832 .4891 m .49562 .49336 L .5005 .50325 L F
.51095 .50157 m .50531 .50274 L .50565 .49853 L .64 .655 0 r
F
.53144 .51007 m .51095 .50157 L .52784 .49653 L .655 .741 0 r
F
.52784 .49653 m .51095 .50157 L .51237 .49149 L .698 .776 0 r
F
.51095 .50157 m .50523 .4983 L .51237 .49149 L .64 .655 0 r
F
.50523 .4983 m .50379 .49552 L .51237 .49149 L F
.50306 .49372 m .50296 .49426 L .49562 .49336 L 0 .218 0 r
F
.50359 .49434 m .5035 .49544 L .49562 .49336 L F
.49234 .48596 m .50349 .49374 L .49562 .49336 L F
.50298 .49767 m .50416 .49561 L .50559 .4992 L .158 .278 0 r
F
.49562 .49336 m .50277 .49525 L .50298 .49767 L F
.50277 .49525 m .50416 .49561 L .50298 .49767 L F
.51237 .49149 m .50578 .49363 L .50421 .48832 L .673 .632 0 r
F
.50578 .49363 m .50397 .49192 L .50421 .48832 L F
.50382 .49427 m .50364 .49386 L .50421 .48832 L F
.50241 .49036 m .50223 .48916 L .50239 .48909 L .591 .495 0 r
F
.50231 .49035 m .50245 .4904 L .50248 .49044 L 0 .197 0 r
F
.49234 .48596 m .50099 .48967 L .50254 .49131 L 0 .218 0 r
F
.50311 .49348 m .50254 .49131 L .50363 .49384 L F
.49234 .48596 m .50254 .49131 L .50311 .49348 L F
.50099 .48967 m .50248 .49044 L .50254 .49131 L 0 .197 0 r
F
.50242 .49085 m .50233 .49026 L .50241 .49036 L .591 .495 0 r
F
.50243 .49142 m .50236 .49062 L .50242 .49085 L F
.50236 .49062 m .50233 .49026 L .50242 .49085 L F
.50233 .49026 m .50223 .48916 L .50241 .49036 L F
.50278 .49078 m .50239 .48909 L .5041 .48837 L F
.50254 .49123 m .50248 .49044 L .50278 .49078 L F
.50248 .49044 m .50239 .48909 L .50278 .49078 L F
.50198 .49004 m .50222 .49013 L .50231 .49035 L 0 .197 0 r
F
.50248 .49133 m .50239 .48909 L .50254 .49123 L .591 .495 0 r
F
.50243 .49142 m .50242 .49109 L .50248 .49133 L F
.50242 .49109 m .50239 .48909 L .50248 .49133 L F
.49662 .48461 m .50175 .48798 L .50099 .48967 L 0 .094 0 r
F
.50175 .48798 m .50202 .48925 L .50099 .48967 L F
.50202 .48925 m .50222 .49013 L .50191 .49001 L F
.50202 .48925 m .50191 .49001 L .50099 .48967 L F
.49027 .48046 m .50099 .48967 L .49234 .48596 L 0 .135 0 r
F
.49027 .48046 m .49662 .48461 L .50099 .48967 L F
.50421 .48832 m .50202 .48925 L .50226 .48763 L .597 .46 0 r
F
.50023 .49543 m .5041 .48837 L .50405 .48861 L .591 .495 0 r
F
.50349 .49374 m .50359 .49434 L .50296 .49426 L 0 .218 0 r
F
.50349 .49374 m .50296 .49426 L .50306 .49372 L F
.50578 .49363 m .50382 .49427 L .50397 .49192 L .673 .632 0 r
F
.50382 .49427 m .50359 .49434 L .50364 .49386 L F
.50359 .49434 m .50405 .48861 L .50421 .48832 L F
.50379 .49552 m .50359 .49434 L .51237 .49149 L .64 .655 0 r
F
.50349 .49374 m .50741 .49647 L .50379 .49552 L 0 .218 0 r
F
.50359 .49434 m .50023 .49543 L .50405 .48861 L .673 .632 0 r
F
.50217 .48825 m .50234 .48821 L .50881 .49261 L 0 .094 0 r
F
.49662 .48461 m .50096 .48734 L .50127 .48767 L F
.5068 .48309 m .50158 .48657 L .504 .48366 L .596 .446 0 r
F
.49376 .48088 m .50091 .48699 L .49662 .48461 L .576 .021 0 r
F
.50091 .48699 m .50109 .48714 L .50088 .48702 L F
.50091 .48699 m .50088 .48702 L .49662 .48461 L F
.50109 .48714 m .50108 .48718 L .49662 .48461 L F
.50123 .48727 m .50125 .48753 L .49662 .48461 L F
.50076 .48714 m .50075 .48713 L .50079 .4871 L .435 .417 0 r
F
.50109 .48714 m .50123 .48727 L .50108 .48718 L .576 .021 0 r
F
.49592 .49182 m .49547 .49058 L .5006 .48723 L .435 .417 0 r
F
.50064 .48724 m .5006 .48723 L .50075 .48713 L F
.49592 .49182 m .5006 .48723 L .50064 .48724 L F
.49511 .48256 m .49969 .48696 L .49795 .48496 L .819 .152 0 r
F
.50117 .48724 m .50086 .48713 L .50089 .48711 L .597 .46 0 r
F
.50226 .48763 m .50178 .48795 L .50125 .48749 L F
.50127 .48767 m .50125 .48753 L .50217 .48825 L 0 .094 0 r
F
.50099 .48967 m .50198 .49004 L .50231 .49035 L 0 .197 0 r
F
.50023 .49543 m .49592 .49182 L .50202 .48925 L .591 .495 0 r
F
.5021 .48958 m .50202 .48925 L .50223 .48916 L F
.50023 .49543 m .50202 .48925 L .5021 .48958 L F
.50222 .49013 m .50245 .4904 L .50231 .49035 L 0 .197 0 r
F
.50023 .49543 m .50223 .48916 L .50243 .49142 L .591 .495 0 r
F
.50175 .48798 m .50881 .49261 L .50222 .49013 L 0 .094 0 r
F
.50202 .48925 m .49592 .49182 L .50226 .48763 L .597 .46 0 r
F
.50123 .48727 m .50234 .48821 L .50125 .48753 L .576 .021 0 r
F
.50123 .48727 m .50117 .48724 L .50234 .48821 L F
.50117 .48724 m .5008 .48708 L .50081 .48708 L F
.50123 .48727 m .50125 .48749 L .50117 .48724 L .597 .46 0 r
F
.50226 .48763 m .50125 .48749 L .50123 .48726 L F
.50125 .48749 m .50125 .48749 L .50125 .48749 L F
.50125 .48749 m .50125 .48749 L .50123 .48726 L F
.50117 .48724 m .50081 .48708 L .50234 .48821 L .576 .021 0 r
F
.49376 .48088 m .5008 .48708 L .50081 .48708 L F
.50091 .48699 m .50081 .48708 L .50123 .48727 L F
.49376 .48088 m .50081 .48708 L .50091 .48699 L F
.49427 .48132 m .49795 .48496 L .5008 .48708 L F
.49795 .48496 m .50088 .48698 L .50081 .48708 L .673 .059 0 r
F
.50081 .48708 m .50098 .48683 L .50081 .48708 L 0 0 0 r
F
.50079 .4871 m .5008 .48709 L .50081 .48708 L F
.5008 .48709 m .50098 .48683 L .50081 .48708 L F
.50086 .48713 m .50082 .48709 L .5068 .48309 L .597 .46 0 r
F
.50234 .48821 m .51546 .49488 L .50881 .49261 L .461 0 0 r
F
.50331 .48871 m .50719 .49133 L .51546 .49488 L F
.50234 .48821 m .50719 .49133 L .50331 .48871 L F
.50881 .49261 m .52721 .49968 L .51808 .49853 L 0 .18 0 r
F
.50881 .49261 m .51546 .49488 L .52721 .49968 L F
.50719 .49133 m .51096 .49407 L .51142 .4942 L .498 0 0 r
F
.55391 .50299 m .53144 .51007 L .52784 .49653 L .695 .81 0 r
F
.51546 .49488 m .53438 .50009 L .52721 .49968 L .244 0 0 r
F
.51717 .49535 m .52064 .49663 L .53438 .50009 L F
.51546 .49488 m .52064 .49663 L .51717 .49535 L F
.51808 .49853 m .52721 .49968 L .54361 .50615 L .033 .267 0 r
F
.52569 .49917 m .52525 .50034 L .52538 .50033 L .094 0 0 r
F
.52064 .49663 m .53924 .49995 L .53438 .50009 L .239 0 0 r
F
.52064 .49663 m .52452 .49805 L .53924 .49995 L F
.55391 .50299 m .52784 .49653 L .54443 .48985 L .695 .81 0 r
F
.52411 .498 m .54151 .4995 L .53924 .49995 L .188 0 0 r
F
.52411 .498 m .52597 .49918 L .54151 .4995 L F
.56588 .52024 m .53144 .51007 L .55391 .50299 L .651 .758 0 r
F
.52721 .49968 m .55357 .50476 L .54361 .50615 L .004 .268 0 r
F
.52721 .49968 m .53438 .50009 L .55357 .50476 L F
.52569 .49917 m .54103 .49901 L .54151 .4995 L .094 0 0 r
F
.52569 .49917 m .52538 .50033 L .54103 .49901 L F
.52573 .49902 m .52569 .49917 L .52597 .49918 L .188 0 0 r
F
.52411 .498 m .52569 .49917 L .52573 .49902 L F
.52375 .49777 m .52411 .498 L .52452 .49805 L .239 0 0 r
F
.52064 .49663 m .52411 .498 L .52375 .49777 L F
.50719 .49133 m .52064 .49663 L .51546 .49488 L .498 0 0 r
F
.50719 .49133 m .51142 .4942 L .52064 .49663 L F
.50081 .48708 m .50719 .49133 L .50234 .48821 L .673 .059 0 r
F
.50114 .48687 m .50079 .4871 L .50118 .48669 L .596 .446 0 r
F
.50081 .48708 m .50081 .48708 L .50081 .48708 L .673 .059 0 r
F
.50081 .48708 m .50719 .49133 L .50081 .48708 L F
.50117 .48724 m .50125 .48749 L .50079 .4871 L .597 .46 0 r
F
.50123 .48726 m .50123 .48727 L .50117 .48724 L F
.50421 .48832 m .50117 .48724 L .5068 .48309 L F
.50117 .48724 m .50089 .48711 L .5068 .48309 L F
.50088 .48698 m .50719 .49133 L .50081 .48708 L .673 .059 0 r
F
.50125 .48753 m .50234 .48821 L .50217 .48825 L 0 .094 0 r
F
.50096 .48734 m .50125 .48753 L .50127 .48767 L F
.50178 .48795 m .49592 .49182 L .50076 .48714 L .597 .46 0 r
F
.50088 .48698 m .50195 .48892 L .50719 .49133 L .673 .059 0 r
F
.50032 .48754 m .50023 .4876 L .49986 .48787 L 0 0 0 r
F
.50023 .4876 m .49547 .49058 L .49986 .48787 L F
.49592 .49182 m .50075 .48713 L .50076 .48714 L .435 .417 0 r
F
.50222 .49013 m .50881 .49261 L .50245 .4904 L 0 .197 0 r
F
.50248 .49044 m .50881 .49261 L .51808 .49853 L F
.50245 .4904 m .50881 .49261 L .50248 .49044 L F
.50254 .49131 m .51808 .49853 L .50741 .49647 L F
.50248 .49044 m .51808 .49853 L .50254 .49131 L F
.49986 .48787 m .50425 .49219 L .5015 .48871 L .895 .157 0 r
F
.5006 .48723 m .49547 .49058 L .50018 .48763 L 0 0 0 r
F
.50036 .4875 m .50018 .48763 L .50032 .48754 L F
.5006 .48723 m .50018 .48763 L .50036 .4875 L F
.49795 .48496 m .50036 .4875 L .50044 .48742 L .673 .059 0 r
F
.50036 .4875 m .50036 .4875 L .50039 .48748 L F
.50032 .48754 m .50036 .4875 L .50036 .4875 L .819 .152 0 r
F
.50079 .4871 m .5006 .48723 L .50032 .48754 L 0 0 0 r
F
.50036 .4875 m .50039 .48748 L .50044 .48742 L .673 .059 0 r
F
.49547 .49058 m .49704 .49135 L .49952 .48844 L 0 0 0 r
F
.49547 .49058 m .49952 .48844 L .49961 .48821 L F
.49547 .49058 m .49983 .48808 L .49986 .48787 L F
.49983 .48808 m .50425 .49219 L .49986 .48787 L .895 .157 0 r
F
.49983 .48808 m .49952 .48844 L .49984 .48872 L .029 0 0 r
F
.50363 .49384 m .50254 .49131 L .50741 .49647 L 0 .218 0 r
F
.50004 .4887 m .49974 .49079 L .50425 .49219 L .895 .157 0 r
F
.49991 .48858 m .49983 .48961 L .50004 .4887 L F
.49983 .48961 m .49974 .49079 L .50004 .4887 L F
.49991 .48858 m .50425 .49219 L .49983 .48808 L F
.5003 .48756 m .49986 .48787 L .5015 .48871 L .819 .152 0 r
F
.50079 .4871 m .50044 .48742 L .50087 .48699 L 0 0 0 r
F
.50044 .48742 m .50039 .48748 L .50087 .48699 L F
.50086 .48713 m .50079 .4871 L .50082 .48709 L .597 .46 0 r
F
.50178 .48795 m .50076 .48714 L .50079 .4871 L F
.50044 .48742 m .50195 .48892 L .50088 .48698 L .673 .059 0 r
F
.5003 .48755 m .5015 .48871 L .50036 .4875 L .819 .152 0 r
F
.50044 .48742 m .5015 .48871 L .50195 .48892 L .673 .059 0 r
F
.50036 .4875 m .5015 .48871 L .50044 .48742 L F
.5015 .48871 m .51096 .49407 L .50719 .49133 L .685 .072 0 r
F
.5015 .48871 m .50425 .49219 L .51096 .49407 L F
.50031 .48758 m .50102 .48974 L .50325 .48557 L .029 0 0 r
F
.50018 .48767 m .50025 .48784 L .50031 .48758 L F
.50025 .48784 m .50102 .48974 L .50031 .48758 L F
.49991 .48858 m .49984 .48872 L .49994 .4888 L F
.49983 .48808 m .49984 .48872 L .49991 .48858 L F
.49952 .48844 m .49704 .49135 L .49904 .49054 L F
.49925 .49019 m .49904 .49054 L .49974 .49079 L 1 .216 0 r
F
.49925 .49019 m .49904 .49054 L .49921 .49047 L .029 0 0 r
F
.49952 .48844 m .49904 .49054 L .49925 .49019 L F
.49532 .48533 m .49682 .48974 L .49904 .49054 L 1 .216 0 r
F
.49532 .48533 m .49904 .49054 L .49925 .49019 L F
.49772 .48677 m .4993 .48991 L .49991 .48858 L .895 .157 0 r
F
.4993 .48991 m .49974 .49079 L .49991 .48858 L F
.49977 .48847 m .49991 .48858 L .49983 .48808 L F
.50018 .48767 m .49983 .48808 L .50102 .48974 L .029 0 0 r
F
.49983 .48808 m .49994 .4888 L .50102 .48974 L F
.49925 .49019 m .49974 .49079 L .4993 .48991 L 1 .216 0 r
F
.49952 .48844 m .49921 .49047 L .50102 .48974 L .029 0 0 r
F
.49898 .48986 m .49925 .49019 L .49911 .48953 L 1 .216 0 r
F
.49925 .49019 m .4993 .48991 L .49911 .48953 L F
.49532 .48533 m .49898 .48986 L .49772 .48677 L F
.49898 .48986 m .49911 .48953 L .49772 .48677 L F
.49961 .48821 m .49952 .48844 L .49983 .48808 L 0 0 0 r
F
.49986 .48787 m .49983 .48808 L .50018 .48767 L F
.49942 .48818 m .49977 .48847 L .49986 .48787 L .895 .157 0 r
F
.49772 .48677 m .49942 .48818 L .49986 .48787 L F
.4891 .47638 m .49662 .48461 L .49027 .48046 L 0 .039 0 r
F
.4891 .47638 m .49376 .48088 L .49662 .48461 L F
.49511 .48256 m .49772 .48677 L .49986 .48787 L .819 .152 0 r
F
.50032 .48754 m .49986 .48787 L .50029 .48757 L 0 0 0 r
F
.49511 .48256 m .49986 .48787 L .5003 .48756 L .819 .152 0 r
F
.50029 .48757 m .49986 .48787 L .50018 .48767 L 0 0 0 r
F
.5003 .48755 m .50032 .48754 L .49991 .48703 L .819 .152 0 r
F
.50032 .48754 m .50036 .4875 L .49991 .48703 L F
.49795 .48496 m .50044 .48742 L .50088 .48698 L .673 .059 0 r
F
.50087 .48699 m .50025 .4876 L .50098 .48683 L 0 0 0 r
F
.50025 .4876 m .50018 .48767 L .50022 .48762 L F
.50025 .4876 m .50022 .48762 L .50098 .48683 L F
.49969 .48696 m .5003 .48755 L .49991 .48703 L .819 .152 0 r
F
.49969 .48696 m .49991 .48703 L .49795 .48496 L F
.50039 .48748 m .50018 .48767 L .50087 .48699 L 0 0 0 r
F
.49376 .48088 m .49795 .48496 L .49427 .48132 L .576 .021 0 r
F
.50081 .48708 m .50098 .48683 L .50203 .48573 L 0 0 0 r
F
.50118 .48669 m .50203 .48573 L .504 .48366 L F
.50079 .4871 m .50203 .48573 L .50118 .48669 L F
.5068 .48309 m .504 .48366 L .50834 .47927 L .596 .446 0 r
F
.50834 .47927 m .50482 .48284 L .50599 .48117 L .595 .421 0 r
F
.50482 .48284 m .504 .48366 L .50599 .48117 L F
.50834 .47927 m .50599 .48117 L .5091 .47649 L F
.50599 .48117 m .50513 .48406 L .50682 .47999 L 0 0 0 r
F
.5091 .47649 m .50683 .4799 L .50707 .47938 L .624 .395 0 r
F
.50683 .4799 m .50599 .48117 L .50707 .47938 L F
.5091 .47649 m .50707 .47938 L .50929 .47449 L F
.50707 .47938 m .50613 .48299 L .50724 .47901 L 0 0 0 r
F
.50929 .47449 m .50796 .47743 L .5075 .4781 L .719 .39 0 r
F
.50796 .47743 m .50707 .47938 L .5075 .4781 L F
.50707 .47938 m .50724 .47901 L .5075 .4781 L 0 0 0 r
F
.5075 .4781 m .50697 .47998 L .50649 .48224 L F
.50697 .47998 m .50613 .48299 L .50649 .48224 L F
.51307 .48399 m .50421 .48832 L .5068 .48309 L .712 .585 0 r
F
.50649 .48224 m .50573 .48722 L .50588 .48683 L 0 0 0 r
F
.50649 .48224 m .50588 .48683 L .5062 .48361 L F
.50613 .48299 m .50573 .48722 L .50649 .48224 L F
.50649 .48224 m .5062 .48361 L .50638 .48173 L F
.5075 .4781 m .50649 .48224 L .50718 .47855 L F
.5075 .4781 m .50718 .47855 L .50744 .47719 L F
.50599 .48117 m .50682 .47999 L .50707 .47938 L F
.504 .48366 m .50325 .48557 L .50574 .48158 L F
.504 .48366 m .50574 .48158 L .50599 .48117 L F
.50158 .48657 m .50114 .48687 L .504 .48366 L .596 .446 0 r
F
.50114 .48687 m .50118 .48669 L .504 .48366 L F
.50405 .48861 m .5041 .48837 L .50421 .48832 L .591 .495 0 r
F
.50359 .49434 m .50379 .49552 L .5035 .49544 L 0 .218 0 r
F
.50379 .49552 m .50324 .49446 L .50359 .49434 L .64 .655 0 r
F
.50523 .4983 m .50023 .49543 L .50324 .49446 L F
.50575 .49929 m .50741 .49647 L .5165 .50559 L .158 .278 0 r
F
.50559 .4992 m .50566 .49911 L .50575 .49929 L F
.50566 .49911 m .50741 .49647 L .50575 .49929 L F
.50565 .49853 m .50539 .49868 L .50523 .4983 L .64 .655 0 r
F
.50531 .50274 m .4944 .50501 L .50565 .49853 L F
.50416 .49561 m .50741 .49647 L .50559 .4992 L .158 .278 0 r
F
.50523 .4983 m .4944 .50501 L .50023 .49543 L .64 .655 0 r
F
.50539 .49868 m .4944 .50501 L .50523 .4983 L F
.50531 .50274 m .5165 .50559 L .50553 .50399 L .158 .278 0 r
F
.50559 .4992 m .5165 .50559 L .50531 .50274 L F
.50553 .50399 m .50495 .50282 L .50531 .50274 L .614 .658 0 r
F
.5061 .50608 m .50672 .50639 L .50769 .51473 L .274 .326 0 r
F
.5061 .50608 m .50769 .51473 L .50766 .51509 L F
.50861 .51497 m .50766 .51509 L .50772 .51435 L .614 .658 0 r
F
.50672 .50639 m .50797 .51639 L .50788 .51638 L .274 .326 0 r
F
.5061 .50608 m .50788 .51638 L .50744 .51636 L F
.48477 .51299 m .51066 .52946 L .48665 .53074 L .385 .398 0 r
F
.48368 .49938 m .50744 .51636 L .48477 .51299 L .321 .344 0 r
F
.50772 .51435 m .48619 .51777 L .4944 .50501 L .614 .658 0 r
F
.50766 .51509 m .48619 .51777 L .50772 .51435 L F
.50766 .51509 m .50769 .51473 L .50788 .51638 L .274 .326 0 r
F
.50467 .50386 m .50553 .50399 L .50595 .50601 L F
.50553 .50399 m .5165 .50559 L .50651 .50599 L F
.50553 .50399 m .50651 .50599 L .50595 .50601 L F
.50861 .51497 m .4944 .50501 L .50495 .50282 L .614 .658 0 r
F
.50595 .50601 m .50651 .50599 L .50672 .50639 L .274 .326 0 r
F
.50861 .51497 m .50495 .50282 L .50922 .51146 L .614 .658 0 r
F
.50672 .50639 m .52908 .51769 L .50797 .51639 L .274 .326 0 r
F
.50672 .50639 m .5165 .50559 L .52908 .51769 L F
.50651 .50599 m .5165 .50559 L .50672 .50639 L F
.50788 .51638 m .50729 .51514 L .50766 .51509 L .594 .652 0 r
F
.50809 .51752 m .54607 .53357 L .51699 .53349 L .355 .377 0 r
F
.50744 .51636 m .50798 .5166 L .50809 .51752 L F
.50792 .51657 m .50797 .51657 L .50798 .5166 L F
.50809 .51752 m .50788 .51639 L .50819 .51703 L .594 .652 0 r
F
.50798 .5166 m .54607 .53357 L .50809 .51752 L .355 .377 0 r
F
.50781 .51638 m .52908 .51769 L .50792 .51657 L F
.51066 .52946 m .50744 .51636 L .50809 .51752 L .385 .398 0 r
F
.5046 .51593 m .50744 .51636 L .51066 .52946 L F
.51066 .52946 m .51101 .53162 L .48665 .53074 L F
.51101 .53162 m .51123 .53297 L .51091 .53294 L F
.51101 .53162 m .51091 .53294 L .48665 .53074 L F
.51066 .52946 m .50809 .51752 L .51115 .52977 L F
.51347 .54617 m .51188 .53303 L .51544 .5473 L .43 .446 0 r
F
.48665 .53074 m .51091 .53294 L .51347 .54617 L F
.51091 .53294 m .51188 .53303 L .51347 .54617 L F
.51115 .52977 m .51037 .53013 L .50809 .51752 L .623 .71 0 r
F
.51037 .53013 m .50508 .53254 L .50801 .51794 L F
.51037 .53013 m .50801 .51794 L .50809 .51752 L F
.51159 .53153 m .51101 .53162 L .51115 .52977 L F
.51101 .53162 m .50508 .53254 L .51115 .52977 L F
.50508 .53254 m .50729 .51514 L .50788 .51639 L .594 .652 0 r
F
.50508 .53254 m .50788 .51639 L .50809 .51752 L F
.50508 .53254 m .48619 .51777 L .50729 .51514 L F
.50798 .5166 m .52908 .51769 L .54607 .53357 L .355 .377 0 r
F
.50797 .51657 m .52908 .51769 L .50798 .5166 L F
.51115 .52977 m .51699 .53349 L .51101 .53162 L .385 .398 0 r
F
.51115 .52977 m .50809 .51752 L .51699 .53349 L F
.51123 .53297 m .51067 .53167 L .51101 .53162 L .601 .683 0 r
F
.51273 .53641 m .50508 .53254 L .51067 .53167 L F
.51813 .54885 m .51699 .53349 L .52971 .55551 L .43 .446 0 r
F
.51544 .5473 m .51586 .54361 L .51813 .54885 L F
.51586 .54361 m .51699 .53349 L .51813 .54885 L F
.51622 .53818 m .5138 .54073 L .51273 .53641 L .601 .683 0 r
F
.51491 .55348 m .50012 .55513 L .51622 .53818 L F
.51188 .53303 m .51699 .53349 L .51544 .5473 L .43 .446 0 r
F
.51273 .53641 m .50012 .55513 L .50508 .53254 L .601 .683 0 r
F
.5138 .54073 m .50012 .55513 L .51273 .53641 L F
.51544 .5473 m .52971 .55551 L .5148 .55477 L .43 .446 0 r
F
.45598 .52522 m .4895 .55351 L .4489 .54799 L .453 .471 0 r
F
.45598 .52522 m .48665 .53074 L .4895 .55351 L F
.4259 .51689 m .4489 .54799 L .40894 .53887 L .476 .5 0 r
F
.4259 .51689 m .45598 .52522 L .4489 .54799 L F
.45242 .36222 m .47384 .38971 L .44436 .38329 L .499 .509 0 r
F
.45242 .36222 m .47443 .36832 L .47384 .38971 L F
.43113 .35355 m .44436 .38329 L .41574 .37349 L .526 .535 0 r
F
.43113 .35355 m .45242 .36222 L .44436 .38329 L F
.51699 .53349 m .56849 .55408 L .52971 .55551 L .41 .426 0 r
F
.39776 .40975 m .40437 .38046 L .42758 .38759 L .596 .685 0 r
F
.39776 .40975 m .36582 .39892 L .40437 .38046 L F
.50012 .55513 m .47498 .53452 L .50508 .53254 L .579 .643 0 r
F
.50012 .55513 m .46008 .55614 L .47498 .53452 L F
.39735 .50574 m .40894 .53887 L .37068 .52611 L .502 .533 0 r
F
.39735 .50574 m .4259 .51689 L .40894 .53887 L F
.65726 .36979 m .59658 .36424 L .62108 .34872 L .736 .826 0 r
F
.68652 .34692 m .65726 .36979 L .62108 .34872 L .74 .818 0 r
F
.34441 .32468 m .32715 .36405 L .29859 .34016 L .633 .656 0 r
F
.34441 .32468 m .36482 .34402 L .32715 .36405 L F
.61949 .53071 m .58086 .54249 L .56588 .52024 L .637 .744 0 r
F
.56949 .37649 m .54076 .38537 L .53401 .36419 L .75 .863 0 r
F
.41133 .34235 m .41574 .37349 L .38891 .36036 L .558 .563 0 r
F
.41133 .34235 m .43113 .35355 L .41574 .37349 L F
.48199 .39298 m .46934 .37269 L .49025 .37237 L .656 .769 0 r
F
.48199 .39298 m .45377 .39184 L .46934 .37269 L F
.46008 .55614 m .44631 .53386 L .47498 .53452 L .556 .6 0 r
F
.46008 .55614 m .42167 .55374 L .44631 .53386 L F
.56949 .37649 m .53401 .36419 L .55536 .35621 L .75 .863 0 r
F
.59658 .36424 m .56949 .37649 L .55536 .35621 L .77 .869 0 r
F
.51765 .37285 m .55844 .38923 L .53179 .39258 L .44 .456 0 r
F
.58229 .38294 m .64695 .3893 L .61889 .40263 L .482 .514 0 r
F
.55844 .38923 m .58229 .38294 L .61889 .40263 L F
.54607 .53357 m .60475 .54935 L .56849 .55408 L .394 .412 0 r
F
.51699 .53349 m .54607 .53357 L .56849 .55408 L .41 .426 0 r
F
.37127 .49181 m .37068 .52611 L .33524 .50969 L .529 .567 0 r
F
.37127 .49181 m .39735 .50574 L .37068 .52611 L F
.61949 .53071 m .56588 .52024 L .59472 .50984 L .637 .744 0 r
F
.65549 .51527 m .61949 .53071 L .59472 .50984 L .65 .76 0 r
F
.39375 .32877 m .38891 .36036 L .36482 .34402 L .593 .594 0 r
F
.39375 .32877 m .41133 .34235 L .38891 .36036 L F
.45377 .39184 m .45009 .37065 L .46934 .37269 L .622 .72 0 r
F
.45377 .39184 m .42758 .38759 L .45009 .37065 L F
.59658 .36424 m .55536 .35621 L .57533 .34567 L .77 .869 0 r
F
.62108 .34872 m .59658 .36424 L .57533 .34567 L .782 .864 0 r
F
.53735 .37149 m .58229 .38294 L .55844 .38923 L .431 .448 0 r
F
.51765 .37285 m .53735 .37149 L .55844 .38923 L .44 .456 0 r
F
.42167 .55374 m .42005 .53071 L .44631 .53386 L .532 .558 0 r
F
.42167 .55374 m .38601 .54806 L .42005 .53071 L F
.36582 .39892 m .38511 .37076 L .40437 .38046 L .573 .65 0 r
F
.36582 .39892 m .33864 .3845 L .38511 .37076 L F
.68652 .34692 m .62108 .34872 L .64204 .3301 L .74 .818 0 r
F
.71026 .32008 m .68652 .34692 L .64204 .3301 L .738 .804 0 r
F
.45889 .34613 m .47443 .36832 L .45242 .36222 L .46 .446 0 r
F
.45889 .34613 m .47522 .35196 L .47443 .36832 L F
.32867 .3027 m .29859 .34016 L .27576 .31244 L .665 .685 0 r
F
.32867 .3027 m .34441 .32468 L .29859 .34016 L F
.44315 .33836 m .45242 .36222 L .43113 .35355 L .495 .476 0 r
F
.44315 .33836 m .45889 .34613 L .45242 .36222 L F
.46857 .67754 m .50664 .69974 L .46455 .69496 L .335 .368 0 r
F
.43702 .67036 m .46455 .69496 L .42278 .68745 L .372 .392 0 r
F
.43702 .67036 m .46857 .67754 L .46455 .69496 L F
.37914 .31304 m .36482 .34402 L .34441 .32468 L .632 .628 0 r
F
.37914 .31304 m .39375 .32877 L .36482 .34402 L F
.53175 .69819 m .52152 .69423 L .53018 .68085 L .505 .495 0 r
F
.52152 .69423 m .5205 .69257 L .53018 .68085 L F
.5197 .69353 m .51744 .68265 L .53018 .68085 L F
.57368 .69144 m .53175 .69819 L .53018 .68085 L .529 .534 0 r
F
.51899 .69012 m .53163 .68555 L .54801 .70189 L .3 .352 0 r
F
.50041 .68258 m .51523 .68399 L .51899 .69012 L F
.50041 .68258 m .51899 .69012 L .50664 .69974 L F
.51899 .69012 m .5197 .69353 L .50664 .69974 L F
.53175 .69819 m .51891 .69942 L .5197 .69353 L .505 .495 0 r
F
.5197 .69353 m .52115 .7005 L .51879 .70037 L .3 .352 0 r
F
.5197 .69353 m .51879 .70037 L .50664 .69974 L F
.46857 .67754 m .50041 .68258 L .50664 .69974 L .335 .368 0 r
F
.5197 .69353 m .48973 .70223 L .49847 .68532 L .505 .495 0 r
F
.51891 .69942 m .48973 .70223 L .5197 .69353 L F
.5197 .69353 m .51708 .69251 L .51744 .68265 L F
.51379 .67737 m .51501 .68299 L .50041 .68258 L .239 .324 0 r
F
.51501 .68299 m .51523 .68399 L .5149 .68396 L F
.51501 .68299 m .5149 .68396 L .50041 .68258 L F
.4959 .66916 m .51379 .67737 L .50041 .68258 L F
.47205 .66392 m .50041 .68258 L .46857 .67754 L .289 .339 0 r
F
.47205 .66392 m .4959 .66916 L .50041 .68258 L F
.53018 .68085 m .51501 .68299 L .51587 .67591 L .524 .504 0 r
F
.53018 .68085 m .5145 .67544 L .52861 .66733 L F
.5145 .67544 m .51221 .67172 L .52861 .66733 L F
.51158 .66878 m .51199 .67071 L .4959 .66916 L .155 .291 0 r
F
.51199 .67071 m .51221 .67172 L .51189 .67167 L F
.51199 .67071 m .51189 .67167 L .4959 .66916 L F
.49281 .65887 m .51158 .66878 L .4959 .66916 L F
.51348 .67723 m .51308 .67185 L .51559 .67819 L .239 .324 0 r
F
.4959 .66916 m .51189 .67167 L .51348 .67723 L F
.51189 .67167 m .51308 .67185 L .51348 .67723 L F
.49083 .65107 m .50362 .6557 L .50937 .66221 L .042 .246 0 r
F
.49083 .65107 m .50937 .66221 L .50937 .66224 L F
.50961 .66275 m .50943 .66228 L .50969 .6628 L F
.51286 .66299 m .51092 .66523 L .5097 .6626 L .551 .513 0 r
F
.50974 .66213 m .5097 .6626 L .50952 .66207 L F
.51286 .66299 m .5097 .6626 L .50974 .66213 L F
.5107 .66548 m .50969 .663 L .50952 .66207 L F
.50956 .66272 m .50944 .66232 L .50961 .66275 L .042 .246 0 r
F
.49083 .65107 m .50944 .66232 L .50956 .66272 L F
.49083 .65107 m .50969 .6628 L .49281 .65887 L F
.50969 .6628 m .50968 .66296 L .49281 .65887 L F
.51115 .66855 m .50968 .66296 L .51218 .66909 L .155 .291 0 r
F
.49281 .65887 m .50959 .66294 L .51115 .66855 L F
.50959 .66294 m .50968 .66296 L .51115 .66855 L F
.50362 .6557 m .50878 .65807 L .50943 .66228 L 0 .225 0 r
F
.49083 .65107 m .50943 .66228 L .50944 .66232 L .042 .246 0 r
F
.47507 .65346 m .49281 .65887 L .4959 .66916 L .227 .305 0 r
F
.50493 .67214 m .49257 .66597 L .50936 .66211 L .498 .453 0 r
F
.50936 .66211 m .50936 .66211 L .50936 .66211 L F
.50493 .67214 m .50936 .66211 L .50936 .66211 L F
.51026 .66599 m .50928 .66259 L .50952 .66207 L .551 .513 0 r
F
.52861 .66733 m .51199 .67071 L .51286 .66299 L F
.51221 .67172 m .51199 .67071 L .52861 .66733 L .524 .504 0 r
F
.51158 .66878 m .51924 .67282 L .51221 .67172 L .155 .291 0 r
F
.51199 .67071 m .50493 .67214 L .51286 .66299 L .551 .513 0 r
F
.52861 .66733 m .50952 .66207 L .52704 .65699 L F
.50943 .66228 m .52638 .66614 L .51012 .66307 L 0 .225 0 r
F
.50952 .66207 m .50939 .66203 L .51035 .65978 L .515 .448 0 r
F
.51042 .65986 m .51035 .65978 L .51262 .65449 L F
.50952 .66207 m .51035 .65978 L .51042 .65986 L F
.50939 .66203 m .50938 .66195 L .51262 .65449 L F
.50362 .6557 m .50784 .65703 L .50878 .65807 L 0 .225 0 r
F
.50935 .66202 m .50764 .65628 L .51262 .65449 L .515 .448 0 r
F
.50726 .65478 m .50764 .65625 L .50362 .6557 L 0 .148 0 r
F
.50764 .65625 m .50784 .65703 L .50753 .65693 L F
.50764 .65625 m .50753 .65693 L .50362 .6557 L F
.49914 .65018 m .50726 .65478 L .50362 .6557 L F
.48972 .64523 m .50362 .6557 L .49083 .65107 L 0 .184 0 r
F
.48972 .64523 m .49914 .65018 L .50362 .6557 L F
.51262 .65449 m .50764 .65625 L .50801 .65394 L .536 .446 0 r
F
.50764 .65628 m .50764 .65625 L .51262 .65449 L .515 .448 0 r
F
.52704 .65699 m .50952 .66207 L .51262 .65449 L .587 .521 0 r
F
.50783 .6551 m .50792 .65452 L .51559 .65949 L 0 .148 0 r
F
.49619 .64608 m .50614 .65323 L .49914 .65018 L .435 0 0 r
F
.50614 .65323 m .50611 .65328 L .49914 .65018 L F
.50635 .65339 m .50629 .65371 L .49914 .65018 L F
.49914 .65018 m .50629 .65371 L .50701 .65463 L 0 .148 0 r
F
.50614 .65323 m .50635 .65339 L .50611 .65328 L .435 0 0 r
F
.50602 .65337 m .5059 .6532 L .50595 .65314 L .561 .446 0 r
F
.51262 .65449 m .50701 .65382 L .51455 .64884 L .536 .446 0 r
F
.50701 .65382 m .50549 .65365 L .50618 .65328 L F
.50601 .65317 m .50618 .65328 L .50635 .65339 L .435 0 0 r
F
.50701 .65382 m .50618 .65328 L .51455 .64884 L .536 .446 0 r
F
.50614 .65323 m .50601 .65317 L .50635 .65339 L .435 0 0 r
F
.50601 .65317 m .50595 .65314 L .50618 .65328 L F
.49619 .64608 m .50595 .65314 L .50614 .65323 L F
.50549 .65365 m .503 .65444 L .50485 .65301 L .376 .392 0 r
F
.50701 .65463 m .50655 .65384 L .50783 .6551 L 0 .148 0 r
F
.50629 .65371 m .50655 .65384 L .50701 .65463 L F
.50935 .66202 m .50019 .6589 L .50764 .65626 L .515 .448 0 r
F
.50726 .65478 m .51559 .65949 L .50784 .65703 L 0 .148 0 r
F
.50764 .65625 m .50019 .6589 L .50801 .65394 L .536 .446 0 r
F
.50655 .65384 m .50792 .65452 L .50783 .6551 L 0 .148 0 r
F
.50647 .65376 m .50019 .6589 L .50549 .65365 L .536 .446 0 r
F
.50719 .65447 m .50019 .6589 L .50647 .65376 L F
.50878 .65807 m .51559 .65949 L .52638 .66614 L 0 .225 0 r
F
.50784 .65703 m .51559 .65949 L .50878 .65807 L F
.50019 .6589 m .49714 .65785 L .50549 .65365 L .404 .411 0 r
F
.50549 .65365 m .49789 .65748 L .503 .65444 L .376 .392 0 r
F
.49789 .65748 m .49714 .65785 L .503 .65444 L F
.50457 .65345 m .51308 .65923 L .50835 .65519 L .752 .109 0 r
F
.50523 .6529 m .50485 .65301 L .50518 .65276 L .376 .392 0 r
F
.50015 .64895 m .50264 .65083 L .50595 .65314 L .435 0 0 r
F
.50612 .65325 m .50595 .65314 L .50904 .64978 L .561 .446 0 r
F
.50635 .65339 m .50655 .65353 L .50629 .65371 L .435 0 0 r
F
.50801 .65394 m .50719 .65447 L .50655 .65384 L .536 .446 0 r
F
.50655 .65353 m .50792 .65452 L .50655 .65384 L .435 0 0 r
F
.50655 .65353 m .50655 .65384 L .50629 .65371 L F
.50655 .65377 m .50655 .65384 L .50647 .65376 L .536 .446 0 r
F
.50801 .65394 m .50655 .65384 L .50655 .65377 L F
.50635 .65339 m .50595 .65314 L .50792 .65452 L .435 0 0 r
F
.50792 .65452 m .52626 .66254 L .51559 .65949 L .349 0 0 r
F
.50938 .65516 m .51573 .65832 L .52626 .66254 L F
.50792 .65452 m .51573 .65832 L .50938 .65516 L F
.56181 .67426 m .52861 .66733 L .5522 .66088 L .556 .56 0 r
F
.5522 .66088 m .52861 .66733 L .52704 .65699 L .592 .593 0 r
F
.51559 .65949 m .52626 .66254 L .54097 .66821 L 0 .206 0 r
F
.51573 .65832 m .52222 .66167 L .52271 .66179 L .409 0 0 r
F
.52626 .66254 m .55327 .66941 L .54097 .66821 L .196 0 0 r
F
.52873 .66317 m .53518 .66496 L .55327 .66941 L F
.52626 .66254 m .53518 .66496 L .52873 .66317 L F
.57368 .69144 m .53018 .68085 L .56181 .67426 L .529 .534 0 r
F
.61446 .6819 m .57368 .69144 L .56181 .67426 L .548 .574 0 r
F
.61446 .6819 m .56181 .67426 L .59239 .66547 L F
.56181 .67426 m .53018 .68085 L .52861 .66733 L .556 .56 0 r
F
.59239 .66547 m .56181 .67426 L .5522 .66088 L .58 .616 0 r
F
.54097 .66821 m .57813 .67537 L .56114 .67577 L 0 .265 0 r
F
.54097 .66821 m .55327 .66941 L .57813 .67537 L F
.52638 .66614 m .56114 .67577 L .54125 .67497 L .029 .271 0 r
F
.52638 .66614 m .54097 .66821 L .56114 .67577 L F
.54772 .67007 m .5463 .67166 L .54639 .67165 L .072 0 0 r
F
.53518 .66496 m .56273 .66993 L .55327 .66941 L .214 0 0 r
F
.53518 .66496 m .54242 .66698 L .56273 .66993 L F
.54195 .66691 m .56884 .66998 L .56273 .66993 L .199 0 0 r
F
.54195 .66691 m .54661 .66858 L .56884 .66998 L F
.55327 .66941 m .59144 .67399 L .57813 .67537 L 0 .264 0 r
F
.55327 .66941 m .56273 .66993 L .59144 .67399 L F
.54622 .66855 m .5712 .66981 L .56884 .66998 L .15 0 0 r
F
.54622 .66855 m .54797 .67007 L .5712 .66981 L F
.56273 .66993 m .60033 .67191 L .59144 .67399 L 0 .271 0 r
F
.56273 .66993 m .56884 .66998 L .60033 .67191 L F
.54772 .67007 m .56953 .66969 L .5712 .66981 L .072 0 0 r
F
.54772 .67007 m .54639 .67165 L .56953 .66969 L F
.54783 .66994 m .54772 .67007 L .54797 .67007 L .15 0 0 r
F
.54622 .66855 m .54772 .67007 L .54783 .66994 L F
.546 .66836 m .54622 .66855 L .54661 .66858 L .199 0 0 r
F
.54195 .66691 m .54622 .66855 L .546 .66836 L F
.54115 .66663 m .54195 .66691 L .54242 .66698 L .214 0 0 r
F
.53518 .66496 m .54195 .66691 L .54115 .66663 L F
.51573 .65832 m .53518 .66496 L .52626 .66254 L .409 0 0 r
F
.51573 .65832 m .52271 .66179 L .53518 .66496 L F
.50595 .65314 m .51573 .65832 L .50792 .65452 L .554 0 0 r
F
.50594 .65301 m .50588 .65222 L .50727 .65115 L .376 .392 0 r
F
.50581 .6533 m .5063 .65258 L .50652 .65253 L F
.50264 .65083 m .50592 .65271 L .50595 .65314 L .554 0 0 r
F
.50577 .65326 m .50727 .65115 L .50581 .6533 L .376 .392 0 r
F
.50264 .65083 m .50541 .65288 L .50592 .65271 L .554 0 0 r
F
.50549 .65365 m .50588 .65222 L .50594 .65301 L .376 .392 0 r
F
.50541 .65288 m .50835 .65519 L .50879 .65538 L .554 0 0 r
F
.50264 .65083 m .50535 .6529 L .50541 .65288 L F
.50535 .6529 m .50835 .65519 L .50541 .65288 L F
.5063 .65258 m .50727 .65115 L .50653 .6525 L .376 .392 0 r
F
.5063 .65258 m .50653 .6525 L .50652 .65253 L F
.50549 .65365 m .50577 .65326 L .50581 .6533 L F
.50559 .65307 m .50835 .65519 L .50535 .6529 L .716 .088 0 r
F
.50652 .65253 m .50727 .65115 L .50904 .64978 L .376 .392 0 r
F
.50904 .64978 m .50518 .65276 L .50692 .65196 L 0 0 0 r
F
.50521 .65278 m .50535 .6529 L .50504 .65267 L .716 .088 0 r
F
.49711 .64675 m .50264 .65083 L .50015 .64895 L .435 0 0 r
F
.49619 .64608 m .50264 .65083 L .49711 .64675 L F
.50485 .65301 m .503 .65444 L .50457 .65345 L 0 0 0 r
F
.4944 .64304 m .50264 .65083 L .49619 .64608 L .602 .041 0 r
F
.49913 .6481 m .50331 .65288 L .50457 .65345 L .716 .088 0 r
F
.50549 .65365 m .50518 .65276 L .50567 .653 L .376 .392 0 r
F
.50559 .65307 m .50535 .6529 L .50521 .65278 L .716 .088 0 r
F
.50549 .65365 m .50485 .65301 L .50523 .6529 L .376 .392 0 r
F
.50602 .65337 m .50549 .65365 L .5059 .6532 L .561 .446 0 r
F
.5052 .65276 m .50457 .65345 L .50835 .65519 L .716 .088 0 r
F
.50518 .65276 m .50485 .65301 L .50507 .6529 L 0 0 0 r
F
.50518 .65276 m .50507 .6529 L .5052 .65276 L F
.50516 .65274 m .50504 .65267 L .50264 .65083 L .716 .088 0 r
F
.50521 .65278 m .50504 .65267 L .50516 .65274 L F
.4944 .64304 m .49913 .6481 L .50264 .65083 L .602 .041 0 r
F
.49913 .6481 m .5052 .65276 L .50264 .65083 L .716 .088 0 r
F
.5052 .65276 m .50559 .65307 L .50516 .65274 L F
.5052 .65276 m .50516 .65274 L .50264 .65083 L F
.50485 .65301 m .50457 .65345 L .50542 .65291 L 0 0 0 r
F
.50541 .65288 m .50518 .65276 L .50573 .65277 L .376 .392 0 r
F
.50526 .65281 m .50542 .65291 L .50692 .65196 L 0 0 0 r
F
.50485 .65301 m .50542 .65291 L .50526 .65281 L F
.49913 .6481 m .50457 .65345 L .5052 .65276 L .716 .088 0 r
F
.5052 .65276 m .50507 .6529 L .50526 .65281 L 0 0 0 r
F
.50573 .65277 m .50518 .65276 L .50588 .65222 L .376 .392 0 r
F
.50518 .65276 m .50526 .65281 L .50692 .65196 L 0 0 0 r
F
.51455 .64884 m .5064 .65317 L .50904 .64978 L .561 .446 0 r
F
.5064 .65317 m .50602 .65337 L .50646 .65285 L F
.5064 .65317 m .50646 .65285 L .50904 .64978 L F
.50592 .65271 m .51573 .65832 L .50595 .65314 L .554 0 0 r
F
.50592 .65271 m .50879 .65538 L .51573 .65832 L F
.50567 .653 m .50541 .65288 L .50573 .65277 L .376 .392 0 r
F
.50602 .65337 m .50595 .65314 L .50612 .65325 L .561 .446 0 r
F
.50541 .65288 m .50879 .65538 L .50592 .65271 L .554 0 0 r
F
.5041 .65324 m .50452 .65352 L .50457 .65345 L .752 .109 0 r
F
.50459 .65356 m .51308 .65923 L .50457 .65345 L F
.50457 .65345 m .50668 .65226 L .50692 .65196 L 0 0 0 r
F
.503 .65444 m .50458 .65351 L .50457 .65345 L F
.50458 .65351 m .50668 .65226 L .50457 .65345 L F
.50394 .65329 m .50463 .65373 L .5041 .65324 L .752 .109 0 r
F
.50463 .65373 m .51308 .65923 L .50459 .65356 L F
.50463 .65373 m .50459 .65356 L .5041 .65324 L F
.50452 .65352 m .50459 .65356 L .50457 .65345 L F
.50764 .65628 m .50764 .65626 L .50764 .65625 L .515 .448 0 r
F
.50463 .65373 m .50678 .65743 L .51308 .65923 L .752 .109 0 r
F
.50439 .6543 m .50678 .65743 L .50463 .65373 L F
.50449 .65356 m .50481 .65462 L .50458 .65351 L 0 0 0 r
F
.503 .65444 m .50436 .65457 L .50449 .65356 L F
.50436 .65457 m .50481 .65462 L .50449 .65356 L F
.50428 .65512 m .50678 .65743 L .50439 .6543 L .945 .179 0 r
F
.50428 .65457 m .50367 .65606 L .50402 .65562 L 0 0 0 r
F
.50456 .65459 m .50402 .65562 L .50481 .65462 L F
.50428 .65457 m .50402 .65562 L .50456 .65459 L F
.503 .65444 m .50316 .6567 L .50367 .65606 L F
.50019 .6589 m .48943 .66227 L .49714 .65785 L .404 .411 0 r
F
.49714 .65785 m .49776 .65874 L .50276 .65464 L 0 0 0 r
F
.49714 .65785 m .50276 .65464 L .503 .65444 L F
.48943 .66227 m .4887 .6625 L .49714 .65785 L .404 .411 0 r
F
.503 .65444 m .49776 .65874 L .50316 .6567 L 0 0 0 r
F
.50428 .65512 m .50402 .65562 L .50678 .65743 L .945 .179 0 r
F
.50692 .65196 m .50402 .65562 L .50673 .65523 L 0 0 0 r
F
.50373 .65647 m .50936 .66182 L .50678 .65743 L .984 .172 0 r
F
.50382 .65588 m .50316 .6567 L .50373 .65647 L 0 0 0 r
F
.50256 .65609 m .50365 .65702 L .50373 .65647 L .984 .172 0 r
F
.50385 .65719 m .50936 .66182 L .50373 .65647 L F
.50402 .65562 m .50373 .65647 L .50678 .65743 L .945 .179 0 r
F
.50935 .66202 m .49257 .66597 L .50019 .6589 L .515 .448 0 r
F
.50316 .6567 m .50018 .66123 L .50278 .6606 L .228 0 0 r
F
.50398 .6573 m .50445 .66091 L .50936 .66182 L .984 .172 0 r
F
.5039 .65751 m .50445 .66091 L .50398 .6573 L F
.50316 .6567 m .50278 .6606 L .50352 .65855 L .228 0 0 r
F
.50362 .65779 m .50352 .65855 L .50372 .65802 L F
.50316 .6567 m .50352 .65855 L .50362 .65779 L F
.50339 .65957 m .50445 .66091 L .50352 .65855 L 1 .224 0 r
F
.5036 .65875 m .50445 .66091 L .50385 .65719 L .984 .172 0 r
F
.50316 .6567 m .50418 .65911 L .50373 .65647 L .228 0 0 r
F
.49257 .66597 m .4887 .6625 L .50019 .6589 L .423 .416 0 r
F
.49776 .65874 m .50018 .66123 L .50316 .6567 L .144 0 0 r
F
.50256 .65609 m .50352 .65855 L .50385 .65719 L .984 .172 0 r
F
.50352 .65855 m .5036 .65875 L .50372 .65802 L F
.50352 .65855 m .50372 .65802 L .50385 .65719 L F
.50372 .65802 m .50278 .6606 L .50288 .66057 L .228 0 0 r
F
.49986 .6551 m .50127 .66023 L .50288 .66057 L 1 .224 0 r
F
.50339 .65957 m .50288 .66057 L .50445 .66091 L F
.50372 .65802 m .50288 .66057 L .50393 .65851 L .228 0 0 r
F
.49986 .6551 m .50288 .66057 L .50339 .65957 L 1 .224 0 r
F
.50393 .65851 m .50288 .66057 L .50461 .66015 L .228 0 0 r
F
.49986 .6551 m .50339 .65957 L .50256 .65609 L 1 .224 0 r
F
.50339 .65957 m .50352 .65855 L .50256 .65609 L F
.50385 .65719 m .5039 .65751 L .50398 .6573 L .984 .172 0 r
F
.50398 .65636 m .50461 .66015 L .50673 .65523 L .228 0 0 r
F
.50373 .65647 m .50387 .65706 L .50398 .65636 L F
.50387 .65706 m .50461 .66015 L .50398 .65636 L F
.50418 .65911 m .50461 .66015 L .50373 .65647 L F
.50365 .65702 m .50385 .65719 L .50373 .65647 L .984 .172 0 r
F
.50402 .65562 m .50382 .65588 L .50373 .65647 L 0 0 0 r
F
.50402 .65562 m .50373 .65647 L .50673 .65523 L F
.50402 .65562 m .5036 .65642 L .50373 .65647 L .945 .179 0 r
F
.50001 .65117 m .50256 .65609 L .5036 .65642 L F
.503 .65444 m .50367 .65606 L .50428 .65457 L 0 0 0 r
F
.50001 .65117 m .5036 .65642 L .50428 .65512 L .945 .179 0 r
F
.50001 .65117 m .50428 .65512 L .50331 .65288 L F
.50428 .65512 m .50439 .6543 L .50331 .65288 L F
.50331 .65288 m .50439 .6543 L .50463 .65373 L .752 .109 0 r
F
.50458 .65351 m .50481 .65462 L .50668 .65226 L 0 0 0 r
F
.50331 .65288 m .50394 .65329 L .5041 .65324 L .752 .109 0 r
F
.50943 .66228 m .50936 .66211 L .50952 .66207 L .498 .453 0 r
F
.50939 .66203 m .50936 .66211 L .50935 .66202 L .515 .448 0 r
F
.50952 .66207 m .50938 .6621 L .50939 .66203 L F
.50938 .6621 m .50936 .66211 L .50939 .66203 L F
.50939 .66203 m .52638 .66614 L .50943 .66228 L 0 .225 0 r
F
.50878 .65807 m .5099 .65858 L .50939 .66203 L F
.5099 .65858 m .52638 .66614 L .50939 .66203 L F
.50939 .66203 m .50935 .66202 L .50938 .66195 L .515 .448 0 r
F
.50937 .66224 m .50937 .66221 L .50943 .66228 L .042 .246 0 r
F
.50493 .67214 m .50936 .66211 L .50943 .66228 L .498 .453 0 r
F
.50936 .66211 m .49257 .66597 L .50935 .66202 L .515 .448 0 r
F
.51092 .66523 m .50995 .66331 L .5097 .6626 L .551 .513 0 r
F
.50969 .6628 m .50943 .66228 L .51012 .66307 L .042 .246 0 r
F
.51092 .66523 m .5107 .66548 L .50995 .66331 L .551 .513 0 r
F
.50969 .6628 m .51012 .66307 L .50968 .66296 L .042 .246 0 r
F
.51218 .66909 m .51012 .66307 L .51924 .67282 L .155 .291 0 r
F
.50968 .66296 m .51012 .66307 L .51218 .66909 L F
.5107 .66548 m .51026 .66599 L .50969 .663 L .551 .513 0 r
F
.51026 .66599 m .50493 .67214 L .50928 .66259 L F
.51221 .67172 m .51163 .67078 L .51199 .67071 L .524 .504 0 r
F
.5145 .67544 m .50493 .67214 L .51163 .67078 L F
.51643 .67858 m .51924 .67282 L .53163 .68555 L .239 .324 0 r
F
.51559 .67819 m .51591 .67773 L .51643 .67858 L F
.51591 .67773 m .51924 .67282 L .51643 .67858 L F
.51587 .67591 m .5149 .67644 L .5145 .67544 L .524 .504 0 r
F
.51708 .69251 m .51501 .68299 L .51744 .68265 L .505 .495 0 r
F
.51379 .67737 m .53163 .68555 L .51523 .68399 L .239 .324 0 r
F
.51501 .68299 m .49847 .68532 L .51587 .67591 L .524 .504 0 r
F
.51308 .67185 m .51924 .67282 L .51559 .67819 L .239 .324 0 r
F
.5145 .67544 m .49847 .68532 L .50493 .67214 L .524 .504 0 r
F
.5149 .67644 m .49847 .68532 L .5145 .67544 L F
.51708 .69251 m .49847 .68532 L .51501 .68299 L .505 .495 0 r
F
.51523 .68399 m .53163 .68555 L .51899 .69012 L .3 .352 0 r
F
.52152 .69423 m .5197 .69353 L .5205 .69257 L .505 .495 0 r
F
.51899 .69012 m .54801 .70189 L .52115 .7005 L .3 .352 0 r
F
.57296 .53112 m .63731 .54149 L .60475 .54935 L .384 .404 0 r
F
.54607 .53357 m .57296 .53112 L .60475 .54935 L .394 .412 0 r
F
.62108 .34872 m .57533 .34567 L .59319 .33269 L .782 .864 0 r
F
.64204 .3301 m .62108 .34872 L .59319 .33269 L .785 .85 0 r
F
.42758 .38759 m .43326 .36649 L .45009 .37065 L .59 .669 0 r
F
.42758 .38759 m .40437 .38046 L .43326 .36649 L F
.65549 .51527 m .59472 .50984 L .62125 .49664 L .65 .76 0 r
F
.68765 .49618 m .65549 .51527 L .62125 .49664 L .657 .767 0 r
F
.34866 .47525 m .33524 .50969 L .30386 .48968 L .557 .603 0 r
F
.34866 .47525 m .37127 .49181 L .33524 .50969 L F
.4286 .32871 m .43113 .35355 L .41133 .34235 L .535 .511 0 r
F
.4286 .32871 m .44315 .33836 L .43113 .35355 L F
.55536 .35621 m .53401 .36419 L .52854 .34807 L .804 .916 0 r
F
.40673 .66098 m .42278 .68745 L .38238 .67714 L .408 .424 0 r
F
.40673 .66098 m .43702 .67036 L .42278 .68745 L F
.46183 .50749 m .48665 .53074 L .45598 .52522 L .418 .426 0 r
F
.43939 .49982 m .45598 .52522 L .4259 .51689 L .451 .46 0 r
F
.43939 .49982 m .46183 .50749 L .45598 .52522 L F
.46183 .50749 m .48477 .51299 L .48665 .53074 L .418 .426 0 r
F
.55536 .35621 m .52854 .34807 L .54427 .34082 L .804 .916 0 r
F
.57533 .34567 m .55536 .35621 L .54427 .34082 L .833 .922 0 r
F
.50724 .35783 m .53735 .37149 L .51765 .37285 L .37 .382 0 r
F
.60239 .374 m .66919 .37268 L .64695 .3893 L .488 .52 0 r
F
.58229 .38294 m .60239 .374 L .64695 .3893 L .482 .514 0 r
F
.49025 .37237 m .48082 .35817 L .49621 .3567 L .671 .781 0 r
F
.49025 .37237 m .46934 .37269 L .48082 .35817 L F
.55478 .36793 m .60239 .374 L .58229 .38294 L .429 .447 0 r
F
.53735 .37149 m .55478 .36793 L .58229 .38294 L .431 .448 0 r
F
.48973 .70223 m .4676 .68774 L .49847 .68532 L .475 .46 0 r
F
.48973 .70223 m .44865 .70366 L .4676 .68774 L F
.41823 .49002 m .4259 .51689 L .39735 .50574 L .484 .498 0 r
F
.41823 .49002 m .43939 .49982 L .4259 .51689 L F
.53163 .68555 m .5876 .70152 L .54801 .70189 L .269 .343 0 r
F
.4158 .31731 m .41133 .34235 L .39375 .32877 L .579 .548 0 r
F
.4158 .31731 m .4286 .32871 L .41133 .34235 L F
.50508 .53254 m .47498 .53452 L .48619 .51777 L .594 .652 0 r
F
.57533 .34567 m .54427 .34082 L .55891 .33165 L .833 .922 0 r
F
.59319 .33269 m .57533 .34567 L .55891 .33165 L .848 .911 0 r
F
.59472 .50984 m .56588 .52024 L .55391 .50299 L .674 .793 0 r
F
.38601 .54806 m .39719 .52529 L .42005 .53071 L .507 .52 0 r
F
.38601 .54806 m .35432 .5393 L .39719 .52529 L F
.46934 .37269 m .46675 .35789 L .48082 .35817 L .625 .708 0 r
F
.46934 .37269 m .45009 .37065 L .46675 .35789 L F
.37865 .64942 m .38238 .67714 L .34446 .66396 L .443 .462 0 r
F
.37865 .64942 m .40673 .66098 L .38238 .67714 L F
.52174 .35803 m .55478 .36793 L .53735 .37149 L .351 .374 0 r
F
.50724 .35783 m .52174 .35803 L .53735 .37149 L .37 .382 0 r
F
.653 .6695 m .61446 .6819 L .59239 .66547 L .562 .608 0 r
F
.47498 .53452 m .46498 .51854 L .48619 .51777 L .563 .592 0 r
F
.47498 .53452 m .44631 .53386 L .46498 .51854 L F
.36817 .29545 m .34441 .32468 L .32867 .3027 L .673 .664 0 r
F
.36817 .29545 m .37914 .31304 L .34441 .32468 L F
.64204 .3301 m .59319 .33269 L .6082 .31746 L .785 .85 0 r
F
.65848 .3087 m .64204 .3301 L .6082 .31746 L .78 .829 0 r
F
.71026 .32008 m .64204 .3301 L .65848 .3087 L .738 .804 0 r
F
.39912 .47814 m .39735 .50574 L .37127 .49181 L .519 .539 0 r
F
.39912 .47814 m .41823 .49002 L .39735 .50574 L F
.40437 .38046 m .41958 .3605 L .43326 .36649 L .56 .62 0 r
F
.40437 .38046 m .38511 .37076 L .41958 .3605 L F
.52908 .51769 m .57296 .53112 L .54607 .53357 L .33 .364 0 r
F
.44865 .70366 m .43855 .68823 L .4676 .68774 L .442 .431 0 r
F
.44865 .70366 m .40961 .7026 L .43855 .68823 L F
.47614 .33961 m .49153 .35584 L .47522 .35196 L .361 .344 0 r
F
.46409 .334 m .47522 .35196 L .45889 .34613 L .411 .373 0 r
F
.46409 .334 m .47614 .33961 L .47522 .35196 L F
.45251 .32694 m .45889 .34613 L .44315 .33836 L .458 .408 0 r
F
.45251 .32694 m .46409 .334 L .45889 .34613 L F
.4053 .30434 m .39375 .32877 L .37914 .31304 L .628 .589 0 r
F
.4053 .30434 m .4158 .31731 L .39375 .32877 L F
.59472 .50984 m .55391 .50299 L .57525 .49375 L .674 .793 0 r
F
.62125 .49664 m .59472 .50984 L .57525 .49375 L .692 .812 0 r
F
.33864 .3845 m .37081 .3589 L .38511 .37076 L .553 .618 0 r
F
.33864 .3845 m .31759 .3669 L .37081 .3589 L F
.59319 .33269 m .55891 .33165 L .57188 .32067 L .848 .911 0 r
F
.6082 .31746 m .59319 .33269 L .57188 .32067 L .849 .888 0 r
F
.44184 .31849 m .44315 .33836 L .4286 .32871 L .507 .447 0 r
F
.44184 .31849 m .45251 .32694 L .44315 .33836 L F
.72711 .28972 m .71026 .32008 L .65848 .3087 L .73 .786 0 r
F
.54427 .34082 m .52854 .34807 L .52408 .33596 L .883 .982 0 r
F
.56126 .68656 m .62428 .69875 L .5876 .70152 L .244 .34 0 r
F
.53163 .68555 m .56126 .68656 L .5876 .70152 L .269 .343 0 r
F
.68765 .49618 m .62125 .49664 L .64449 .48073 L .657 .767 0 r
F
.71467 .47357 m .68765 .49618 L .64449 .48073 L .659 .764 0 r
F
.45009 .37065 m .45457 .35606 L .46675 .35789 L .582 .635 0 r
F
.45009 .37065 m .43326 .36649 L .45457 .35606 L F
.59667 .52634 m .66487 .53074 L .63731 .54149 L .381 .401 0 r
F
.57296 .53112 m .59667 .52634 L .63731 .54149 L .384 .404 0 r
F
.33052 .45628 m .30386 .48968 L .2779 .46625 L .587 .64 0 r
F
.33052 .45628 m .34866 .47525 L .30386 .48968 L F
.31852 .27856 m .27576 .31244 L .26007 .2814 L .696 .714 0 r
F
.31852 .27856 m .32867 .3027 L .27576 .31244 L F
.54427 .34082 m .52408 .33596 L .5356 .32928 L .883 .982 0 r
F
.55891 .33165 m .54427 .34082 L .5356 .32928 L .922 .985 0 r
F
.43252 .30875 m .4286 .32871 L .4158 .31731 L .561 .49 0 r
F
.43252 .30875 m .44184 .31849 L .4286 .32871 L F
.60239 .374 m .61776 .36279 L .66919 .37268 L .488 .52 0 r
F
.56921 .36246 m .61776 .36279 L .60239 .374 L .436 .452 0 r
F
.55478 .36793 m .56921 .36246 L .60239 .374 L .429 .447 0 r
F
.49621 .3567 m .48082 .35817 L .4891 .34731 L .689 .781 0 r
F
.53446 .35663 m .56921 .36246 L .55478 .36793 L .343 .373 0 r
F
.52174 .35803 m .53446 .35663 L .55478 .36793 L .351 .374 0 r
F
.44631 .53386 m .44575 .51745 L .46498 .51854 L .53 .536 0 r
F
.44631 .53386 m .42005 .53071 L .44575 .51745 L F
.55891 .33165 m .5356 .32928 L .54628 .32118 L .922 .985 0 r
F
.57188 .32067 m .55891 .33165 L .54628 .32118 L .94 .964 0 r
F
.38282 .46434 m .37127 .49181 L .34866 .47525 L .556 .583 0 r
F
.38282 .46434 m .39912 .47814 L .37127 .49181 L F
.3538 .63571 m .34446 .66396 L .31025 .64791 L .476 .504 0 r
F
.3538 .63571 m .37865 .64942 L .34446 .66396 L F
.39758 .29009 m .37914 .31304 L .36817 .29545 L .682 .632 0 r
F
.39758 .29009 m .4053 .30434 L .37914 .31304 L F
.653 .6695 m .59239 .66547 L .62096 .65449 L .562 .608 0 r
F
.6881 .6542 m .653 .6695 L .62096 .65449 L .571 .633 0 r
F
.62125 .49664 m .57525 .49375 L .59468 .4824 L .692 .812 0 r
F
.64449 .48073 m .62125 .49664 L .59468 .4824 L .702 .816 0 r
F
.5489 .51711 m .59667 .52634 L .57296 .53112 L .312 .359 0 r
F
.52908 .51769 m .5489 .51711 L .57296 .53112 L .33 .364 0 r
F
.48082 .35817 m .47885 .34839 L .4891 .34731 L .627 .671 0 r
F
.48082 .35817 m .46675 .35789 L .47885 .34839 L F
.5104 .34794 m .53446 .35663 L .52174 .35803 L .223 .309 0 r
F
.6082 .31746 m .57188 .32067 L .58263 .30807 L .849 .888 0 r
F
.61966 .30027 m .6082 .31746 L .58263 .30807 L .838 .856 0 r
F
.65848 .3087 m .6082 .31746 L .61966 .30027 L .78 .829 0 r
F
.46664 .49391 m .48477 .51299 L .46183 .50749 L .37 .372 0 r
F
.45002 .48679 m .46183 .50749 L .43939 .49982 L .417 .408 0 r
F
.45002 .48679 m .46664 .49391 L .46183 .50749 L F
.42495 .2979 m .4158 .31731 L .4053 .30434 L .622 .537 0 r
F
.42495 .2979 m .43252 .30875 L .4158 .31731 L F
.46664 .49391 m .48368 .49938 L .48477 .51299 L .37 .372 0 r
F
.46831 .32493 m .47614 .33961 L .46409 .334 L .348 .3 0 r
F
.45981 .31841 m .46409 .334 L .45251 .32694 L .415 .335 0 r
F
.45981 .31841 m .46831 .32493 L .46409 .334 L F
.47717 .33037 m .48818 .34377 L .47614 .33961 L .273 .273 0 r
F
.46831 .32493 m .47717 .33037 L .47614 .33961 L .348 .3 0 r
F
.40961 .7026 m .41231 .68695 L .43855 .68823 L .406 .41 0 r
F
.40961 .7026 m .37378 .69919 L .41231 .68695 L F
.452 .31088 m .45251 .32694 L .44184 .31849 L .475 .376 0 r
F
.452 .31088 m .45981 .31841 L .45251 .32694 L F
.43442 .47807 m .43939 .49982 L .41823 .49002 L .462 .451 0 r
F
.43442 .47807 m .45002 .48679 L .43939 .49982 L F
.57188 .32067 m .54628 .32118 L .55567 .31176 L .94 .964 0 r
F
.58263 .30807 m .57188 .32067 L .55567 .31176 L .937 .927 0 r
F
.61776 .36279 m .68422 .3533 L .66919 .37268 L .499 .533 0 r
F
.66948 .28496 m .65848 .3087 L .61966 .30027 L .767 .803 0 r
F
.72711 .28972 m .65848 .3087 L .66948 .28496 L .73 .786 0 r
F
.43326 .36649 m .44483 .3529 L .45457 .35606 L .541 .57 0 r
F
.43326 .36649 m .41958 .3605 L .44483 .3529 L F
.36147 .27646 m .32867 .3027 L .31852 .27856 L .715 .701 0 r
F
.36147 .27646 m .36817 .29545 L .32867 .3027 L F
.35432 .5393 m .37875 .51789 L .39719 .52529 L .482 .489 0 r
F
.35432 .5393 m .32796 .52773 L .37875 .51789 L F
.38511 .37076 m .40976 .35303 L .41958 .3605 L .533 .578 0 r
F
.38511 .37076 m .37081 .3589 L .40976 .35303 L F
.52408 .33596 m .51173 .33213 L .52042 .32697 L .909 1 0 r
F
.5356 .32928 m .52408 .33596 L .52042 .32697 L .995 1 0 r
F
.44521 .3024 m .44184 .31849 L .43252 .30875 L .539 .423 0 r
F
.44521 .3024 m .452 .31088 L .44184 .31849 L F
.44846 .65702 m .46857 .67754 L .43702 .67036 L .34 .364 0 r
F
.44846 .65702 m .47205 .66392 L .46857 .67754 L F
.5356 .32928 m .52042 .32697 L .52881 .32073 L .995 1 0 r
F
.54628 .32118 m .5356 .32928 L .52881 .32073 L 1 1 0 r
F
.46675 .35789 m .47005 .34833 L .47885 .34839 L .569 .571 0 r
F
.46675 .35789 m .45457 .35606 L .47005 .34833 L F
.57525 .49375 m .55391 .50299 L .54443 .48985 L .73 .856 0 r
F
.41948 .28613 m .4053 .30434 L .39758 .29009 L .69 .588 0 r
F
.41948 .28613 m .42495 .2979 L .4053 .30434 L F
.56921 .36246 m .57995 .35542 L .61776 .36279 L .436 .452 0 r
F
.54485 .35384 m .57995 .35542 L .56921 .36246 L .35 .38 0 r
F
.53446 .35663 m .54485 .35384 L .56921 .36246 L .343 .373 0 r
F
.51967 .34819 m .54485 .35384 L .53446 .35663 L .2 .316 0 r
F
.5104 .34794 m .51967 .34819 L .53446 .35663 L .223 .309 0 r
F
.42045 .46782 m .41823 .49002 L .39912 .47814 L .506 .499 0 r
F
.42045 .46782 m .43442 .47807 L .41823 .49002 L F
.42593 .64846 m .43702 .67036 L .40673 .66098 L .388 .4 0 r
F
.42593 .64846 m .44846 .65702 L .43702 .67036 L F
.42005 .53071 m .42928 .51471 L .44575 .51745 L .494 .489 0 r
F
.42005 .53071 m .39719 .52529 L .42928 .51471 L F
.54628 .32118 m .52881 .32073 L .53656 .31345 L 1 1 0 r
F
.55567 .31176 m .54628 .32118 L .53656 .31345 L F
.43974 .29313 m .43252 .30875 L .42495 .2979 L .612 .475 0 r
F
.43974 .29313 m .44521 .3024 L .43252 .30875 L F
.58833 .68575 m .65678 .69375 L .62428 .69875 L .227 .34 0 r
F
.56126 .68656 m .58833 .68575 L .62428 .69875 L .244 .34 0 r
F
.58263 .30807 m .55567 .31176 L .56337 .30115 L .937 .927 0 r
F
.59066 .29408 m .58263 .30807 L .56337 .30115 L .917 .881 0 r
F
.61966 .30027 m .58263 .30807 L .59066 .29408 L .838 .856 0 r
F
.48619 .51777 m .47881 .50694 L .4944 .50501 L .571 .574 0 r
F
.48619 .51777 m .46498 .51854 L .47881 .50694 L F
.5165 .50559 m .5489 .51711 L .52908 .51769 L .232 .319 0 r
F
.47177 .31819 m .47717 .33037 L .46831 .32493 L .275 .236 0 r
F
.46554 .31209 m .46831 .32493 L .45981 .31841 L .367 .268 0 r
F
.46554 .31209 m .47177 .31819 L .46831 .32493 L F
.39307 .2749 m .36817 .29545 L .36147 .27646 L .737 .678 0 r
F
.39307 .2749 m .39758 .29009 L .36817 .29545 L F
.50233 .34043 m .51967 .34819 L .5104 .34794 L .023 .245 0 r
F
.47827 .32351 m .48603 .33474 L .47717 .33037 L .163 .213 0 r
F
.47177 .31819 m .47827 .32351 L .47717 .33037 L .275 .236 0 r
F
.57525 .49375 m .54443 .48985 L .56011 .48155 L .73 .856 0 r
F
.59468 .4824 m .57525 .49375 L .56011 .48155 L .755 .878 0 r
F
.45983 .30524 m .45981 .31841 L .452 .31088 L .442 .308 0 r
F
.45983 .30524 m .46554 .31209 L .45981 .31841 L F
.4891 .34731 m .48747 .34138 L .4949 .33927 L .628 .595 0 r
F
.4891 .34731 m .47885 .34839 L .48747 .34138 L F
.62694 .28151 m .61966 .30027 L .59066 .29408 L .818 .819 0 r
F
.66948 .28496 m .61966 .30027 L .62694 .28151 L .767 .803 0 r
F
.55567 .31176 m .53656 .31345 L .54334 .3052 L 1 1 0 r
F
.56337 .30115 m .55567 .31176 L .54334 .3052 L 1 .96 0 r
F
.37006 .44884 m .34866 .47525 L .33052 .45628 L .596 .628 0 r
F
.37006 .44884 m .38282 .46434 L .34866 .47525 L F
.47827 .32351 m .48478 .32804 L .48603 .33474 L .163 .213 0 r
F
.51924 .67282 m .56126 .68656 L .53163 .68555 L .193 .317 0 r
F
.64449 .48073 m .59468 .4824 L .61144 .46906 L .702 .816 0 r
F
.66344 .46232 m .64449 .48073 L .61144 .46906 L .703 .808 0 r
F
.71467 .47357 m .64449 .48073 L .66344 .46232 L .659 .764 0 r
F
.45488 .29771 m .452 .31088 L .44521 .3024 L .515 .355 0 r
F
.45488 .29771 m .45983 .30524 L .452 .31088 L F
.49847 .68532 m .48197 .67538 L .50493 .67214 L .485 .457 0 r
F
.49847 .68532 m .4676 .68774 L .48197 .67538 L F
.61776 .36279 m .62746 .34981 L .68422 .3533 L .499 .533 0 r
F
.57995 .35542 m .62746 .34981 L .61776 .36279 L .452 .466 0 r
F
.43583 .28321 m .42495 .2979 L .41948 .28613 L .695 .532 0 r
F
.43583 .28321 m .43974 .29313 L .42495 .2979 L F
.59667 .52634 m .6162 .5195 L .66487 .53074 L .381 .401 0 r
F
.56615 .51482 m .6162 .5195 L .59667 .52634 L .306 .36 0 r
F
.5489 .51711 m .56615 .51482 L .59667 .52634 L .312 .359 0 r
F
.73513 .44773 m .71467 .47357 L .66344 .46232 L .656 .754 0 r
F
.52042 .32697 m .51105 .32547 L .51736 .32035 L 1 1 0 r
F
.52042 .32697 m .51173 .33213 L .51105 .32547 L F
.52881 .32073 m .52042 .32697 L .51736 .32035 L F
.45457 .35606 m .46311 .34733 L .47005 .34833 L .509 .494 0 r
F
.45457 .35606 m .44483 .3529 L .46311 .34733 L F
.40525 .63824 m .40673 .66098 L .37865 .64942 L .434 .446 0 r
F
.40525 .63824 m .42593 .64846 L .40673 .66098 L F
.52881 .32073 m .51736 .32035 L .52345 .31445 L 1 1 0 r
F
.53656 .31345 m .52881 .32073 L .52345 .31445 L F
.51173 .33213 m .50479 .32979 L .51105 .32547 L .86 .887 0 r
F
.51173 .33213 m .5031 .33622 L .50479 .32979 L F
.45091 .2896 m .44521 .3024 L .43974 .29313 L .599 .409 0 r
F
.45091 .2896 m .45488 .29771 L .44521 .3024 L F
.31759 .3669 m .36241 .34544 L .37081 .3589 L .535 .59 0 r
F
.31759 .3669 m .30411 .34671 L .36241 .34544 L F
.40868 .45616 m .39912 .47814 L .38282 .46434 L .553 .55 0 r
F
.40868 .45616 m .42045 .46782 L .39912 .47814 L F
.41639 .27373 m .39758 .29009 L .39307 .2749 L .762 .642 0 r
F
.41639 .27373 m .41948 .28613 L .39758 .29009 L F
.41958 .3605 m .43803 .34874 L .44483 .3529 L .502 .517 0 r
F
.41958 .3605 m .40976 .35303 L .43803 .34874 L F
.31786 .43526 m .2779 .46625 L .25878 .43973 L .618 .677 0 r
F
.31786 .43526 m .33052 .45628 L .2779 .46625 L F
.53656 .31345 m .52345 .31445 L .52905 .30778 L 1 1 0 r
F
.54334 .3052 m .53656 .31345 L .52905 .30778 L F
.6881 .6542 m .62096 .65449 L .64652 .64134 L .571 .633 0 r
F
.71844 .63605 m .6881 .6542 L .64652 .64134 L .576 .649 0 r
F
.6162 .5195 m .68601 .51745 L .66487 .53074 L .386 .403 0 r
F
.73569 .25652 m .72711 .28972 L .66948 .28496 L .719 .766 0 r
F
.47885 .34839 m .48113 .34266 L .48747 .34138 L .543 .483 0 r
F
.47885 .34839 m .47005 .34833 L .48113 .34266 L F
.56337 .30115 m .54334 .3052 L .54885 .29609 L 1 .96 0 r
F
.56902 .28956 m .56337 .30115 L .54885 .29609 L 1 .896 0 r
F
.59066 .29408 m .56337 .30115 L .56902 .28956 L .917 .881 0 r
F
.51967 .34819 m .52719 .34744 L .54485 .35384 L .2 .316 0 r
F
.5091 .34192 m .52719 .34744 L .51967 .34819 L 0 .245 0 r
F
.50233 .34043 m .5091 .34192 L .51967 .34819 L .023 .245 0 r
F
.5031 .33622 m .49884 .33337 L .50479 .32979 L .729 .666 0 r
F
.54485 .35384 m .55242 .34996 L .57995 .35542 L .35 .38 0 r
F
.52719 .34744 m .55242 .34996 L .54485 .35384 L .201 .329 0 r
F
.46498 .51854 m .46479 .50748 L .47881 .50694 L .524 .503 0 r
F
.46498 .51854 m .44575 .51745 L .46479 .50748 L F
.33321 .61999 m .31025 .64791 L .2811 .62903 L .506 .547 0 r
F
.33321 .61999 m .3538 .63571 L .31025 .64791 L F
.59239 .66547 m .5522 .66088 L .57491 .65275 L .58 .616 0 r
F
.62096 .65449 m .59239 .66547 L .57491 .65275 L .598 .663 0 r
F
.47466 .31321 m .47827 .32351 L .47177 .31819 L .2 .185 0 r
F
.47009 .30741 m .47177 .31819 L .46554 .31209 L .319 .215 0 r
F
.47009 .30741 m .47466 .31321 L .47177 .31819 L F
.46592 .30107 m .46554 .31209 L .45983 .30524 L .411 .251 0 r
F
.46592 .30107 m .47009 .30741 L .46554 .31209 L F
.59554 .27903 m .59066 .29408 L .56902 .28956 L .883 .83 0 r
F
.62694 .28151 m .59066 .29408 L .59554 .27903 L .818 .819 0 r
F
.47943 .31843 m .48478 .32804 L .47827 .32351 L .044 .152 0 r
F
.47466 .31321 m .47943 .31843 L .47827 .32351 L .2 .185 0 r
F
.59468 .4824 m .56011 .48155 L .57428 .47167 L .755 .878 0 r
F
.61144 .46906 m .59468 .4824 L .57428 .47167 L .768 .877 0 r
F
.47062 .48364 m .48368 .49938 L .46664 .49391 L .307 .313 0 r
F
.45836 .47696 m .46664 .49391 L .45002 .48679 L .374 .349 0 r
F
.45836 .47696 m .47062 .48364 L .46664 .49391 L F
.4623 .29424 m .45983 .30524 L .45488 .29771 L .493 .295 0 r
F
.4623 .29424 m .46592 .30107 L .45983 .30524 L F
.54334 .3052 m .52905 .30778 L .53393 .3004 L 1 1 0 r
F
.54885 .29609 m .54334 .3052 L .53393 .3004 L 1 .975 0 r
F
.44809 .28104 m .43974 .29313 L .43583 .28321 L .696 .468 0 r
F
.44809 .28104 m .45091 .2896 L .43974 .29313 L F
.53107 .5065 m .56615 .51482 L .5489 .51711 L .202 .319 0 r
F
.5165 .50559 m .53107 .5065 L .5489 .51711 L .232 .319 0 r
F
.47062 .48364 m .4832 .4891 L .48368 .49938 L .307 .313 0 r
F
.4842 .32308 m .49101 .3318 L .48478 .32804 L 0 .109 0 r
F
.47943 .31843 m .4842 .32308 L .48478 .32804 L .044 .152 0 r
F
.4676 .68774 m .46052 .67716 L .48197 .67538 L .439 .424 0 r
F
.4676 .68774 m .43855 .68823 L .46052 .67716 L F
.43367 .27285 m .41948 .28613 L .41639 .27373 L .785 .593 0 r
F
.43367 .27285 m .43583 .28321 L .41948 .28613 L F
.4469 .46909 m .45002 .48679 L .43442 .47807 L .434 .394 0 r
F
.4469 .46909 m .45836 .47696 L .45002 .48679 L F
.45941 .287 m .45488 .29771 L .45091 .2896 L .585 .347 0 r
F
.45941 .287 m .4623 .29424 L .45488 .29771 L F
.37378 .69919 m .38993 .6841 L .41231 .68695 L .37 .394 0 r
F
.37378 .69919 m .34247 .6936 L .38993 .6841 L F
.67417 .25952 m .66948 .28496 L .62694 .28151 L .749 .774 0 r
F
.73569 .25652 m .66948 .28496 L .67417 .25952 L .719 .766 0 r
F
.52345 .31445 m .51477 .31552 L .51916 .30986 L 1 1 0 r
F
.52345 .31445 m .51736 .32035 L .51477 .31552 L F
.52905 .30778 m .52345 .31445 L .51916 .30986 L F
.51736 .32035 m .5102 .3206 L .51477 .31552 L F
.51736 .32035 m .51105 .32547 L .5102 .3206 L F
.4842 .32308 m .48877 .32717 L .49101 .3318 L 0 .109 0 r
F
.57995 .35542 m .58635 .34723 L .62746 .34981 L .452 .466 0 r
F
.55242 .34996 m .58635 .34723 L .57995 .35542 L .372 .394 0 r
F
.54885 .29609 m .53393 .3004 L .53787 .29242 L 1 .975 0 r
F
.55283 .28629 m .54885 .29609 L .53787 .29242 L 1 .892 0 r
F
.56902 .28956 m .54885 .29609 L .55283 .28629 L 1 .896 0 r
F
.52905 .30778 m .51916 .30986 L .5232 .30365 L 1 1 0 r
F
.53393 .3004 m .52905 .30778 L .5232 .30365 L F
.51105 .32547 m .50568 .3251 L .5102 .3206 L .912 .821 0 r
F
.51105 .32547 m .50479 .32979 L .50568 .3251 L F
.54125 .67497 m .58833 .68575 L .56126 .68656 L .156 .313 0 r
F
.51924 .67282 m .54125 .67497 L .56126 .68656 L .193 .317 0 r
F
.47378 .30396 m .47466 .31321 L .47009 .30741 L .283 .177 0 r
F
.47071 .298 m .47009 .30741 L .46592 .30107 L .388 .21 0 r
F
.47071 .298 m .47378 .30396 L .47009 .30741 L F
.45736 .27944 m .45091 .2896 L .44809 .28104 L .692 .406 0 r
F
.45736 .27944 m .45941 .287 L .45091 .2896 L F
.57232 .27725 m .56902 .28956 L .55283 .28629 L .964 .829 0 r
F
.59554 .27903 m .56902 .28956 L .57232 .27725 L .883 .83 0 r
F
.47713 .30952 m .47943 .31843 L .47466 .31321 L .14 .14 0 r
F
.47378 .30396 m .47713 .30952 L .47466 .31321 L .283 .177 0 r
F
.46807 .29168 m .46592 .30107 L .4623 .29424 L .476 .249 0 r
F
.46807 .29168 m .47071 .298 L .46592 .30107 L F
.44656 .27218 m .43583 .28321 L .43367 .27285 L .803 .533 0 r
F
.44656 .27218 m .44809 .28104 L .43583 .28321 L F
.52784 .49653 m .51237 .49149 L .52477 .48635 L .698 .776 0 r
F
.54443 .48985 m .52784 .49653 L .52477 .48635 L .758 .875 0 r
F
.47005 .34833 m .47617 .34328 L .48113 .34266 L .445 .423 0 r
F
.47005 .34833 m .46311 .34733 L .47617 .34328 L F
.48063 .31468 m .4842 .32308 L .47943 .31843 L 0 .091 0 r
F
.47713 .30952 m .48063 .31468 L .47943 .31843 L .14 .14 0 r
F
.5091 .34192 m .51454 .34271 L .52719 .34744 L 0 .245 0 r
F
.53393 .3004 m .5232 .30365 L .5267 .29693 L 1 1 0 r
F
.53787 .29242 m .53393 .3004 L .5267 .29693 L 1 .959 0 r
F
.46595 .28507 m .4623 .29424 L .45941 .287 L .573 .296 0 r
F
.46595 .28507 m .46807 .29168 L .4623 .29424 L F
.50479 .32979 m .50138 .32906 L .50568 .3251 L .751 .553 0 r
F
.50479 .32979 m .49884 .33337 L .50138 .32906 L F
.4367 .46009 m .43442 .47807 L .42045 .46782 L .489 .446 0 r
F
.4367 .46009 m .4469 .46909 L .43442 .47807 L F
.54443 .48985 m .52477 .48635 L .53694 .47999 L .758 .875 0 r
F
.56011 .48155 m .54443 .48985 L .53694 .47999 L .812 .936 0 r
F
.52719 .34744 m .53257 .34593 L .55242 .34996 L .201 .329 0 r
F
.51454 .34271 m .53257 .34593 L .52719 .34744 L 0 .253 0 r
F
.48747 .34138 m .48113 .34266 L .48891 .33853 L .485 .432 0 r
F
.39719 .52529 m .41632 .51057 L .42928 .51471 L .457 .453 0 r
F
.39719 .52529 m .37875 .51789 L .41632 .51057 L F
.37081 .3589 m .40442 .34455 L .40976 .35303 L .509 .544 0 r
F
.37081 .3589 m .36241 .34544 L .40442 .34455 L F
.44483 .3529 m .45836 .34564 L .46311 .34733 L .448 .441 0 r
F
.44483 .3529 m .43803 .34874 L .45836 .34564 L F
.62951 .2617 m .62694 .28151 L .59554 .27903 L .789 .78 0 r
F
.67417 .25952 m .62694 .28151 L .62951 .2617 L .749 .774 0 r
F
.48413 .31941 m .48877 .32717 L .4842 .32308 L 0 .024 0 r
F
.48063 .31468 m .48413 .31941 L .4842 .32308 L 0 .091 0 r
F
.46445 .27824 m .45941 .287 L .45736 .27944 L .687 .351 0 r
F
.46445 .27824 m .46595 .28507 L .45941 .287 L F
.38722 .62644 m .37865 .64942 L .3538 .63571 L .475 .496 0 r
F
.38722 .62644 m .40525 .63824 L .37865 .64942 L F
.45626 .27166 m .44809 .28104 L .44656 .27218 L .814 .471 0 r
F
.45626 .27166 m .45736 .27944 L .44809 .28104 L F
.53787 .29242 m .5267 .29693 L .5295 .28976 L 1 .959 0 r
F
.54067 .28393 m .53787 .29242 L .5295 .28976 L 1 .862 0 r
F
.55283 .28629 m .53787 .29242 L .54067 .28393 L 1 .892 0 r
F
.55509 .27599 m .55283 .28629 L .54067 .28393 L 1 .809 0 r
F
.57232 .27725 m .55283 .28629 L .55509 .27599 L .964 .829 0 r
F
.47681 .3014 m .47713 .30952 L .47378 .30396 L .266 .149 0 r
F
.47456 .29572 m .47378 .30396 L .47071 .298 L .378 .183 0 r
F
.47456 .29572 m .47681 .3014 L .47378 .30396 L F
.47262 .28979 m .47071 .298 L .46807 .29168 L .468 .218 0 r
F
.47262 .28979 m .47456 .29572 L .47071 .298 L F
.51916 .30986 m .51252 .31201 L .51567 .30654 L 1 1 0 r
F
.51916 .30986 m .51477 .31552 L .51252 .31201 L F
.5232 .30365 m .51916 .30986 L .51567 .30654 L F
.39963 .44331 m .38282 .46434 L .37006 .44884 L .605 .603 0 r
F
.39963 .44331 m .40868 .45616 L .38282 .46434 L F
.5232 .30365 m .51567 .30654 L .51857 .30066 L 1 1 0 r
F
.5267 .29693 m .5232 .30365 L .51857 .30066 L F
.51477 .31552 m .50923 .31706 L .51252 .31201 L F
.51477 .31552 m .5102 .3206 L .50923 .31706 L F
.49884 .33337 m .49752 .33252 L .50138 .32906 L .597 .452 0 r
F
.47106 .28364 m .46807 .29168 L .46595 .28507 L .566 .259 0 r
F
.47106 .28364 m .47262 .28979 L .46807 .29168 L F
.47928 .3068 m .48063 .31468 L .47713 .30952 L .112 .105 0 r
F
.47681 .3014 m .47928 .3068 L .47713 .30952 L .266 .149 0 r
F
.48413 .31941 m .48748 .32374 L .48877 .32717 L 0 .024 0 r
F
.62096 .65449 m .57491 .65275 L .59594 .64296 L .598 .663 0 r
F
.64652 .64134 m .62096 .65449 L .59594 .64296 L .61 .696 0 r
F
.46364 .27126 m .45736 .27944 L .45626 .27166 L .818 .412 0 r
F
.46364 .27126 m .46445 .27824 L .45736 .27944 L F
.50741 .49647 m .53107 .5065 L .5165 .50559 L .088 .271 0 r
F
.44575 .51745 m .45293 .50681 L .46479 .50748 L .471 .45 0 r
F
.44575 .51745 m .42928 .51471 L .45293 .50681 L F
.46995 .27733 m .46595 .28507 L .46445 .27824 L .682 .308 0 r
F
.46995 .27733 m .47106 .28364 L .46595 .28507 L F
.5267 .29693 m .51857 .30066 L .52106 .29442 L 1 1 0 r
F
.5295 .28976 m .5267 .29693 L .52106 .29442 L 1 .908 0 r
F
.56011 .48155 m .53694 .47999 L .5484 .47242 L .812 .936 0 r
F
.57428 .47167 m .56011 .48155 L .5484 .47242 L .849 .956 0 r
F
.59695 .26331 m .59554 .27903 L .57232 .27725 L .841 .777 0 r
F
.62951 .2617 m .59554 .27903 L .59695 .26331 L .789 .78 0 r
F
.48185 .31191 m .48413 .31941 L .48063 .31468 L 0 .044 0 r
F
.47928 .3068 m .48185 .31191 L .48063 .31468 L .112 .105 0 r
F
.5102 .3206 m .50598 .3217 L .50923 .31706 L .959 .722 0 r
F
.5102 .3206 m .50568 .3251 L .50598 .3217 L F
.4944 .50501 m .48883 .49825 L .50023 .49543 L .581 .541 0 r
F
.4944 .50501 m .47881 .50694 L .48883 .49825 L F
.55242 .34996 m .55675 .34533 L .58635 .34723 L .372 .394 0 r
F
.53257 .34593 m .55675 .34533 L .55242 .34996 L .23 .347 0 r
F
.61144 .46906 m .57428 .47167 L .58635 .46035 L .768 .877 0 r
F
.62479 .45394 m .61144 .46906 L .58635 .46035 L .767 .859 0 r
F
.66344 .46232 m .61144 .46906 L .62479 .45394 L .703 .808 0 r
F
.46934 .27093 m .46445 .27824 L .46364 .27126 L .816 .363 0 r
F
.46934 .27093 m .46995 .27733 L .46445 .27824 L F
.54067 .28393 m .5295 .28976 L .53147 .28225 L 1 .862 0 r
F
.54221 .2751 m .54067 .28393 L .53147 .28225 L 1 .768 0 r
F
.55509 .27599 m .54067 .28393 L .54221 .2751 L 1 .809 0 r
F
.47628 .28838 m .47456 .29572 L .47262 .28979 L .471 .199 0 r
F
.47512 .28257 m .47262 .28979 L .47106 .28364 L .567 .235 0 r
F
.47512 .28257 m .47628 .28838 L .47262 .28979 L F
.5295 .28976 m .52106 .29442 L .52305 .28786 L 1 .908 0 r
F
.53147 .28225 m .5295 .28976 L .52305 .28786 L 1 .805 0 r
F
.47771 .29404 m .47681 .3014 L .47456 .29572 L .382 .167 0 r
F
.47628 .28838 m .47771 .29404 L .47456 .29572 L .471 .199 0 r
F
.47429 .27665 m .47106 .28364 L .46995 .27733 L .681 .277 0 r
F
.47429 .27665 m .47512 .28257 L .47106 .28364 L F
.48442 .3167 m .48748 .32374 L .48413 .31941 L 0 0 0 r
F
.48185 .31191 m .48442 .3167 L .48413 .31941 L 0 .044 0 r
F
.47937 .29952 m .47928 .3068 L .47681 .3014 L .274 .133 0 r
F
.47771 .29404 m .47937 .29952 L .47681 .3014 L .382 .167 0 r
F
.50568 .3251 m .50289 .32594 L .50598 .3217 L .776 .48 0 r
F
.50568 .3251 m .50138 .32906 L .50289 .32594 L F
.47383 .27066 m .46995 .27733 L .46934 .27093 L .813 .326 0 r
F
.47383 .27066 m .47429 .27665 L .46995 .27733 L F
.67711 .44172 m .66344 .46232 L .62479 .45394 L .697 .79 0 r
F
.73513 .44773 m .66344 .46232 L .67711 .44172 L .656 .754 0 r
F
.57308 .26451 m .57232 .27725 L .55509 .27599 L .902 .763 0 r
F
.59695 .26331 m .57232 .27725 L .57308 .26451 L .841 .777 0 r
F
.36152 .43195 m .33052 .45628 L .31786 .43526 L .637 .673 0 r
F
.36152 .43195 m .37006 .44884 L .33052 .45628 L F
.51454 .34271 m .51841 .34295 L .53257 .34593 L 0 .253 0 r
F
.48113 .34266 m .48538 .34034 L .48891 .33853 L .323 .389 0 r
F
.48113 .34266 m .47617 .34328 L .48538 .34034 L F
.48119 .30479 m .48185 .31191 L .47928 .3068 L .126 .087 0 r
F
.47937 .29952 m .48119 .30479 L .47928 .3068 L .274 .133 0 r
F
.32796 .52773 m .36577 .50889 L .37875 .51789 L .458 .464 0 r
F
.32796 .52773 m .30839 .51372 L .36577 .50889 L F
.51857 .30066 m .51278 .30414 L .51484 .29852 L 1 1 0 r
F
.51857 .30066 m .51567 .30654 L .51278 .30414 L F
.52106 .29442 m .51857 .30066 L .51484 .29852 L 1 .93 0 r
F
.51567 .30654 m .51052 .30948 L .51278 .30414 L 1 1 0 r
F
.51567 .30654 m .51252 .31201 L .51052 .30948 L F
.42819 .45008 m .42045 .46782 L .40868 .45616 L .549 .502 0 r
F
.42819 .45008 m .4367 .46009 L .42045 .46782 L F
.47779 .27612 m .47512 .28257 L .47429 .27665 L .685 .257 0 r
F
.47743 .27043 m .47429 .27665 L .47383 .27066 L .81 .298 0 r
F
.47743 .27043 m .47779 .27612 L .47429 .27665 L F
.47842 .28176 m .47628 .28838 L .47512 .28257 L .577 .221 0 r
F
.47779 .27612 m .47842 .28176 L .47512 .28257 L .685 .257 0 r
F
.52106 .29442 m .51484 .29852 L .51661 .29263 L 1 .93 0 r
F
.52305 .28786 m .52106 .29442 L .51661 .29263 L 1 .828 0 r
F
.47929 .28732 m .47771 .29404 L .47628 .28838 L .484 .189 0 r
F
.47842 .28176 m .47929 .28732 L .47628 .28838 L .577 .221 0 r
F
.48039 .27023 m .47779 .27612 L .47743 .27043 L .809 .279 0 r
F
.53147 .28225 m .52305 .28786 L .52443 .28106 L 1 .805 0 r
F
.53251 .27449 m .53147 .28225 L .52443 .28106 L 1 .708 0 r
F
.54221 .2751 m .53147 .28225 L .53251 .27449 L 1 .768 0 r
F
.48039 .27023 m .48069 .2757 L .47779 .27612 L .809 .279 0 r
F
.48289 .27006 m .48069 .2757 L .48039 .27023 L .811 .267 0 r
F
.51252 .31201 m .50818 .31451 L .51052 .30948 L 1 .94 0 r
F
.51252 .31201 m .50923 .31706 L .50818 .31451 L F
.48069 .2757 m .47842 .28176 L .47779 .27612 L .696 .245 0 r
F
.48036 .29278 m .47937 .29952 L .47771 .29404 L .401 .161 0 r
F
.47929 .28732 m .48036 .29278 L .47771 .29404 L .484 .189 0 r
F
.48309 .30986 m .48442 .3167 L .48185 .31191 L 0 .022 0 r
F
.48119 .30479 m .48309 .30986 L .48185 .31191 L .126 .087 0 r
F
.48289 .27006 m .48314 .27537 L .48069 .2757 L .811 .267 0 r
F
.48507 .2699 m .48314 .27537 L .48289 .27006 L .815 .259 0 r
F
.55547 .26541 m .55509 .27599 L .54221 .2751 L .968 .731 0 r
F
.57308 .26451 m .55509 .27599 L .55547 .26541 L .902 .763 0 r
F
.48442 .3167 m .48689 .32121 L .48748 .32374 L 0 0 0 r
F
.52305 .28786 m .51661 .29263 L .51801 .28651 L 1 .828 0 r
F
.52443 .28106 m .52305 .28786 L .51801 .28651 L 1 .728 0 r
F
.48507 .2699 m .48527 .27509 L .48314 .27537 L .815 .259 0 r
F
.487 .26975 m .48527 .27509 L .48507 .2699 L .821 .254 0 r
F
.48117 .28114 m .47929 .28732 L .47842 .28176 L .596 .214 0 r
F
.48069 .2757 m .48117 .28114 L .47842 .28176 L .696 .245 0 r
F
.487 .26975 m .48718 .27487 L .48527 .27509 L .821 .254 0 r
F
.48877 .26961 m .48718 .27487 L .487 .26975 L .829 .251 0 r
F
.48314 .27537 m .48117 .28114 L .48069 .2757 L .711 .238 0 r
F
.48159 .29811 m .48119 .30479 L .47937 .29952 L .306 .128 0 r
F
.48036 .29278 m .48159 .29811 L .47937 .29952 L .401 .161 0 r
F
.48877 .26961 m .48893 .27467 L .48718 .27487 L .829 .251 0 r
F
.49042 .26947 m .48893 .27467 L .48877 .26961 L .837 .25 0 r
F
.56615 .51482 m .58006 .51106 L .6162 .5195 L .306 .36 0 r
F
.54361 .50615 m .58006 .51106 L .56615 .51482 L .187 .325 0 r
F
.53107 .5065 m .54361 .50615 L .56615 .51482 L .202 .319 0 r
F
.46311 .34733 m .47285 .3434 L .47617 .34328 L .348 .39 0 r
F
.46311 .34733 m .45836 .34564 L .47285 .3434 L F
.62746 .34981 m .69063 .33193 L .68422 .3533 L .515 .553 0 r
F
.49042 .26947 m .49057 .2745 L .48893 .27467 L .837 .25 0 r
F
.492 .26934 m .49057 .2745 L .49042 .26947 L .846 .251 0 r
F
.43855 .68823 m .44139 .67762 L .46052 .67716 L .389 .402 0 r
F
.43855 .68823 m .41231 .68695 L .44139 .67762 L F
.48314 .27537 m .48352 .28066 L .48117 .28114 L .711 .238 0 r
F
.48527 .27509 m .48352 .28066 L .48314 .27537 L .73 .235 0 r
F
.48182 .28652 m .48036 .29278 L .47929 .28732 L .509 .186 0 r
F
.48117 .28114 m .48182 .28652 L .47929 .28732 L .596 .214 0 r
F
.492 .26934 m .49214 .27434 L .49057 .2745 L .846 .251 0 r
F
.49353 .26921 m .49214 .27434 L .492 .26934 L .857 .253 0 r
F
.40976 .35303 m .43457 .34394 L .43803 .34874 L .467 .479 0 r
F
.40976 .35303 m .40442 .34455 L .43457 .34394 L F
.50138 .32906 m .50012 .32982 L .50289 .32594 L .549 .415 0 r
F
.50138 .32906 m .49818 .33192 L .50012 .32982 L F
.50012 .32982 m .50002 .33185 L .50148 .32835 L 0 0 0 r
F
.50012 .32982 m .50148 .32835 L .50167 .32788 L F
.49818 .33192 m .49752 .33252 L .50012 .32982 L .549 .415 0 r
F
.49353 .26921 m .49367 .2742 L .49214 .27434 L .857 .253 0 r
F
.49506 .26908 m .49367 .2742 L .49353 .26921 L .869 .256 0 r
F
.50923 .31706 m .50585 .31925 L .50818 .31451 L 1 .647 0 r
F
.50923 .31706 m .50598 .3217 L .50585 .31925 L F
.48352 .28066 m .48182 .28652 L .48117 .28114 L .622 .212 0 r
F
.54239 .26609 m .54221 .2751 L .53251 .27449 L 1 .682 0 r
F
.55547 .26541 m .54221 .2751 L .54239 .26609 L .968 .731 0 r
F
.48527 .27509 m .48558 .28028 L .48352 .28066 L .73 .235 0 r
F
.48718 .27487 m .48558 .28028 L .48527 .27509 L .752 .235 0 r
F
.52443 .28106 m .51801 .28651 L .51896 .28022 L 1 .728 0 r
F
.52513 .27408 m .52443 .28106 L .51896 .28022 L 1 .637 0 r
F
.53251 .27449 m .52443 .28106 L .52513 .27408 L 1 .708 0 r
F
.49506 .26908 m .49519 .27407 L .49367 .2742 L .869 .256 0 r
F
.4966 .26895 m .49519 .27407 L .49506 .26908 L .884 .26 0 r
F
.4966 .26895 m .49673 .27396 L .49519 .27407 L F
.49818 .26882 m .49673 .27396 L .4966 .26895 L .901 .267 0 r
F
.48718 .27487 m .48743 .27998 L .48558 .28028 L .752 .235 0 r
F
.48893 .27467 m .48743 .27998 L .48718 .27487 L .775 .237 0 r
F
.48293 .3033 m .48309 .30986 L .48119 .30479 L .18 .086 0 r
F
.48159 .29811 m .48293 .3033 L .48119 .30479 L .306 .128 0 r
F
.48263 .29184 m .48159 .29811 L .48036 .29278 L .432 .161 0 r
F
.48182 .28652 m .48263 .29184 L .48036 .29278 L .509 .186 0 r
F
.49818 .26882 m .4983 .27385 L .49673 .27396 L .901 .267 0 r
F
.49983 .26868 m .4983 .27385 L .49818 .26882 L .922 .276 0 r
F
.48499 .3147 m .48689 .32121 L .48442 .3167 L 0 0 0 r
F
.48309 .30986 m .48499 .3147 L .48442 .3167 L 0 .022 0 r
F
.47507 .65346 m .4959 .66916 L .47205 .66392 L .227 .305 0 r
F
.45756 .64681 m .47205 .66392 L .44846 .65702 L .298 .329 0 r
F
.45756 .64681 m .47507 .65346 L .47205 .66392 L F
.49983 .26868 m .49996 .27375 L .4983 .27385 L .922 .276 0 r
F
.5016 .26854 m .49996 .27375 L .49983 .26868 L .947 .288 0 r
F
.48352 .28066 m .48402 .28592 L .48182 .28652 L .622 .212 0 r
F
.48558 .28028 m .48402 .28592 L .48352 .28066 L .653 .214 0 r
F
.48893 .27467 m .48914 .27973 L .48743 .27998 L .775 .237 0 r
F
.49057 .2745 m .48914 .27973 L .48893 .27467 L .798 .24 0 r
F
.51661 .29263 m .51177 .29699 L .51302 .29136 L 1 .824 0 r
F
.51661 .29263 m .51484 .29852 L .51177 .29699 L F
.51801 .28651 m .51661 .29263 L .51302 .29136 L 1 .733 0 r
F
.51484 .29852 m .51032 .30243 L .51177 .29699 L 1 .905 0 r
F
.51484 .29852 m .51278 .30414 L .51032 .30243 L F
.48402 .28592 m .48263 .29184 L .48182 .28652 L .543 .189 0 r
F
.51801 .28651 m .51302 .29136 L .51399 .28557 L 1 .733 0 r
F
.51896 .28022 m .51801 .28651 L .51399 .28557 L 1 .645 0 r
F
.5016 .26854 m .50173 .27367 L .49996 .27375 L .947 .288 0 r
F
.50354 .26839 m .50173 .27367 L .5016 .26854 L .976 .304 0 r
F
.61183 .6833 m .68373 .68675 L .65678 .69375 L .22 .343 0 r
F
.58833 .68575 m .61183 .6833 L .65678 .69375 L .227 .34 0 r
F
.49057 .2745 m .49075 .27952 L .48914 .27973 L .798 .24 0 r
F
.49214 .27434 m .49075 .27952 L .49057 .2745 L .82 .244 0 r
F
.53257 .26661 m .53251 .27449 L .52513 .27408 L 1 .621 0 r
F
.54239 .26609 m .53251 .27449 L .53257 .26661 L 1 .682 0 r
F
.50354 .26839 m .50367 .2736 L .50173 .27367 L .976 .304 0 r
F
.50572 .26823 m .50367 .2736 L .50354 .26839 L 1 .325 0 r
F
.49214 .27434 m .4923 .27935 L .49075 .27952 L .82 .244 0 r
F
.49367 .2742 m .4923 .27935 L .49214 .27434 L .844 .249 0 r
F
.48558 .28028 m .48597 .28545 L .48402 .28592 L .653 .214 0 r
F
.48743 .27998 m .48597 .28545 L .48558 .28028 L .688 .218 0 r
F
.51896 .28022 m .51399 .28557 L .51464 .27965 L 1 .645 0 r
F
.51942 .27382 m .51896 .28022 L .51464 .27965 L 1 .564 0 r
F
.52513 .27408 m .51896 .28022 L .51942 .27382 L 1 .637 0 r
F
.50572 .26823 m .50584 .27356 L .50367 .2736 L 1 .325 0 r
F
.50824 .26806 m .50584 .27356 L .50572 .26823 L 1 .353 0 r
F
.49367 .2742 m .49381 .2792 L .4923 .27935 L .844 .249 0 r
F
.49519 .27407 m .49381 .2792 L .49367 .2742 L .868 .255 0 r
F
.51278 .30414 m .50872 .30767 L .51032 .30243 L 1 .945 0 r
F
.51278 .30414 m .51052 .30948 L .50872 .30767 L F
.48355 .29706 m .48293 .3033 L .48159 .29811 L .354 .134 0 r
F
.48263 .29184 m .48355 .29706 L .48159 .29811 L .432 .161 0 r
F
.52511 .26703 m .52513 .27408 L .51942 .27382 L 1 .554 0 r
F
.53257 .26661 m .52513 .27408 L .52511 .26703 L 1 .621 0 r
F
.49519 .27407 m .49532 .27907 L .49381 .2792 L .868 .255 0 r
F
.49673 .27396 m .49532 .27907 L .49519 .27407 L .895 .263 0 r
F
.50824 .26806 m .50835 .27355 L .50584 .27356 L 1 .353 0 r
F
.51121 .26786 m .50835 .27355 L .50824 .26806 L 1 .389 0 r
F
.53257 .34593 m .53555 .34391 L .55675 .34533 L .23 .347 0 r
F
.51841 .34295 m .53555 .34391 L .53257 .34593 L 0 .273 0 r
F
.48743 .27998 m .48775 .28508 L .48597 .28545 L .688 .218 0 r
F
.48914 .27973 m .48775 .28508 L .48743 .27998 L .724 .224 0 r
F
.49673 .27396 m .49684 .27897 L .49532 .27907 L .895 .263 0 r
F
.4983 .27385 m .49684 .27897 L .49673 .27396 L .926 .273 0 r
F
.48402 .28592 m .48463 .29113 L .48263 .29184 L .543 .189 0 r
F
.48597 .28545 m .48463 .29113 L .48402 .28592 L .584 .194 0 r
F
.48434 .30834 m .48499 .3147 L .48309 .30986 L .005 .029 0 r
F
.48293 .3033 m .48434 .30834 L .48309 .30986 L .18 .086 0 r
F
.57428 .47167 m .5484 .47242 L .55869 .46369 L .849 .956 0 r
F
.58635 .46035 m .57428 .47167 L .55869 .46369 L .864 .944 0 r
F
.48463 .29113 m .48355 .29706 L .48263 .29184 L .473 .167 0 r
F
.47394 .47596 m .4832 .4891 L .47062 .48364 L .229 .257 0 r
F
.46493 .46962 m .47062 .48364 L .45836 .47696 L .323 .287 0 r
F
.46493 .46962 m .47394 .47596 L .47062 .48364 L F
.51121 .26786 m .51132 .27357 L .50835 .27355 L 1 .389 0 r
F
.51484 .26763 m .51132 .27357 L .51121 .26786 L 1 .435 0 r
F
.4983 .27385 m .4984 .27888 L .49684 .27897 L .926 .273 0 r
F
.49996 .27375 m .4984 .27888 L .4983 .27385 L .962 .286 0 r
F
.51942 .27382 m .51464 .27965 L .51493 .27366 L 1 .564 0 r
F
.51936 .26736 m .51942 .27382 L .51493 .27366 L 1 .49 0 r
F
.52511 .26703 m .51942 .27382 L .51936 .26736 L 1 .554 0 r
F
.49996 .27375 m .50004 .27883 L .4984 .27888 L .962 .286 0 r
F
.50173 .27367 m .50004 .27883 L .49996 .27375 L 1 .303 0 r
F
.50598 .3217 m .50365 .32369 L .50585 .31925 L .808 .453 0 r
F
.50598 .3217 m .50289 .32594 L .50365 .32369 L F
.48914 .27973 m .4894 .28479 L .48775 .28508 L .724 .224 0 r
F
.49075 .27952 m .4894 .28479 L .48914 .27973 L .76 .23 0 r
F
.6162 .5195 m .63054 .51096 L .68601 .51745 L .386 .403 0 r
F
.58006 .51106 m .63054 .51096 L .6162 .5195 L .312 .366 0 r
F
.50173 .27367 m .50178 .2788 L .50004 .27883 L 1 .303 0 r
F
.50367 .2736 m .50178 .2788 L .50173 .27367 L 1 .325 0 r
F
.51493 .27366 m .51115 .27927 L .51132 .27357 L 1 .496 0 r
F
.51493 .27366 m .51464 .27965 L .51115 .27927 L F
.51484 .26763 m .51493 .27366 L .51132 .27357 L 1 .435 0 r
F
.51936 .26736 m .51493 .27366 L .51484 .26763 L 1 .49 0 r
F
.51464 .27965 m .51072 .28491 L .51115 .27927 L 1 .564 0 r
F
.51464 .27965 m .51399 .28557 L .51072 .28491 L F
.50367 .2736 m .50369 .27881 L .50178 .2788 L 1 .325 0 r
F
.50584 .27356 m .50369 .27881 L .50367 .2736 L 1 .354 0 r
F
.51132 .27357 m .50826 .27903 L .50835 .27355 L 1 .439 0 r
F
.51132 .27357 m .51115 .27927 L .50826 .27903 L F
.51399 .28557 m .51006 .29047 L .51072 .28491 L 1 .636 0 r
F
.51399 .28557 m .51302 .29136 L .51006 .29047 L F
.50584 .27356 m .50582 .27888 L .50369 .27881 L 1 .354 0 r
F
.50835 .27355 m .50582 .27888 L .50584 .27356 L 1 .392 0 r
F
.50835 .27355 m .50826 .27903 L .50582 .27888 L F
.49075 .27952 m .49096 .28455 L .4894 .28479 L .76 .23 0 r
F
.4923 .27935 m .49096 .28455 L .49075 .27952 L .795 .237 0 r
F
.51052 .30948 m .50706 .31269 L .50872 .30767 L 1 .875 0 r
F
.51052 .30948 m .50818 .31451 L .50706 .31269 L F
.48597 .28545 m .48644 .29058 L .48463 .29113 L .584 .194 0 r
F
.48775 .28508 m .48644 .29058 L .48597 .28545 L .63 .202 0 r
F
.51302 .29136 m .50919 .29591 L .51006 .29047 L 1 .711 0 r
F
.51302 .29136 m .51177 .29699 L .50919 .29591 L F
.4923 .27935 m .49248 .28436 L .49096 .28455 L .795 .237 0 r
F
.49381 .2792 m .49248 .28436 L .4923 .27935 L .83 .245 0 r
F
.48455 .30219 m .48434 .30834 L .48293 .3033 L .257 .1 0 r
F
.48355 .29706 m .48455 .30219 L .48293 .3033 L .354 .134 0 r
F
.51115 .27927 m .50799 .28447 L .50826 .27903 L 1 .492 0 r
F
.51115 .27927 m .51072 .28491 L .50799 .28447 L F
.48681 .31934 m .48915 .32545 L .48689 .32121 L .681 .168 0 r
F
.48499 .3147 m .48681 .31934 L .48689 .32121 L 0 0 0 r
F
.49947 .33662 m .50843 .34074 L .50563 .33921 L .6 .021 0 r
F
.49381 .2792 m .49396 .2842 L .49248 .28436 L .83 .245 0 r
F
.49532 .27907 m .49396 .2842 L .49381 .2792 L .866 .254 0 r
F
.48463 .29113 m .48533 .29627 L .48355 .29706 L .473 .167 0 r
F
.48644 .29058 m .48533 .29627 L .48463 .29113 L .522 .176 0 r
F
.4832 .4814 m .49562 .49336 L .4832 .4891 L .119 .237 0 r
F
.47394 .47596 m .4832 .4814 L .4832 .4891 L .229 .257 0 r
F
.48775 .28508 m .48811 .29016 L .48644 .29058 L .63 .202 0 r
F
.4894 .28479 m .48811 .29016 L .48775 .28508 L .678 .211 0 r
F
.49532 .27907 m .49544 .28408 L .49396 .2842 L .866 .254 0 r
F
.49684 .27897 m .49544 .28408 L .49532 .27907 L .905 .264 0 r
F
.48533 .29627 m .48455 .30219 L .48355 .29706 L .409 .145 0 r
F
.50826 .27903 m .50566 .28418 L .50582 .27888 L 1 .432 0 r
F
.50826 .27903 m .50799 .28447 L .50566 .28418 L F
.44091 .6389 m .44846 .65702 L .42593 .64846 L .363 .368 0 r
F
.44091 .6389 m .45756 .64681 L .44846 .65702 L F
.51177 .29699 m .50818 .30122 L .50919 .29591 L 1 .782 0 r
F
.51177 .29699 m .51032 .30243 L .50818 .30122 L F
.49684 .27897 m .49693 .28398 L .49544 .28408 L .905 .264 0 r
F
.4984 .27888 m .49693 .28398 L .49684 .27897 L .949 .278 0 r
F
.45653 .46239 m .45836 .47696 L .4469 .46909 L .402 .33 0 r
F
.45653 .46239 m .46493 .46962 L .45836 .47696 L F
.51072 .28491 m .50755 .28985 L .50799 .28447 L 1 .549 0 r
F
.51072 .28491 m .51006 .29047 L .50755 .28985 L F
.47881 .50694 m .47865 .50005 L .48883 .49825 L .511 .461 0 r
F
.47881 .50694 m .46479 .50748 L .47865 .50005 L F
.4984 .27888 m .49847 .28392 L .49693 .28398 L .949 .278 0 r
F
.50004 .27883 m .49847 .28392 L .4984 .27888 L 1 .295 0 r
F
.50582 .27888 m .50361 .28401 L .50369 .27881 L 1 .384 0 r
F
.50582 .27888 m .50566 .28418 L .50361 .28401 L F
.50004 .27883 m .50007 .2839 L .49847 .28392 L 1 .295 0 r
F
.50178 .2788 m .50007 .2839 L .50004 .27883 L 1 .317 0 r
F
.50369 .27881 m .50177 .28392 L .50178 .2788 L 1 .346 0 r
F
.50369 .27881 m .50361 .28401 L .50177 .28392 L F
.50178 .2788 m .50177 .28392 L .50007 .2839 L 1 .317 0 r
F
.4894 .28479 m .48969 .28983 L .48811 .29016 L .678 .211 0 r
F
.49096 .28455 m .48969 .28983 L .4894 .28479 L .725 .22 0 r
F
.48575 .31322 m .48681 .31934 L .48499 .3147 L 0 0 0 r
F
.48434 .30834 m .48575 .31322 L .48499 .3147 L .005 .029 0 r
F
.48644 .29058 m .48697 .29567 L .48533 .29627 L .522 .176 0 r
F
.48811 .29016 m .48697 .29567 L .48644 .29058 L .578 .187 0 r
F
.49096 .28455 m .4912 .28957 L .48969 .28983 L .725 .22 0 r
F
.49248 .28436 m .4912 .28957 L .49096 .28455 L .771 .23 0 r
F
.48891 .33853 m .48538 .34034 L .49174 .33822 L 0 0 0 r
F
.50818 .31451 m .5054 .31749 L .50706 .31269 L 1 .631 0 r
F
.50818 .31451 m .50585 .31925 L .5054 .31749 L F
.49752 .33252 m .49779 .33339 L .50012 .32982 L 0 0 0 r
F
.50799 .28447 m .50538 .28944 L .50566 .28418 L 1 .474 0 r
F
.50799 .28447 m .50755 .28985 L .50538 .28944 L F
.51006 .29047 m .50697 .29516 L .50755 .28985 L 1 .607 0 r
F
.51006 .29047 m .50919 .29591 L .50697 .29516 L F
.51032 .30243 m .50706 .30638 L .50818 .30122 L 1 .83 0 r
F
.51032 .30243 m .50872 .30767 L .50706 .30638 L F
.49248 .28436 m .49266 .28936 L .4912 .28957 L .771 .23 0 r
F
.49396 .2842 m .49266 .28936 L .49248 .28436 L .816 .24 0 r
F
.4856 .3072 m .48575 .31322 L .48434 .30834 L .13 .055 0 r
F
.48455 .30219 m .4856 .3072 L .48434 .30834 L .257 .1 0 r
F
.51808 .49853 m .54361 .50615 L .53107 .5065 L .033 .267 0 r
F
.50741 .49647 m .51808 .49853 L .53107 .5065 L .088 .271 0 r
F
.48533 .29627 m .48608 .30135 L .48455 .30219 L .409 .145 0 r
F
.48697 .29567 m .48608 .30135 L .48533 .29627 L .468 .159 0 r
F
.49396 .2842 m .49411 .2892 L .49266 .28936 L .816 .24 0 r
F
.49544 .28408 m .49411 .2892 L .49396 .2842 L .863 .252 0 r
F
.50566 .28418 m .50345 .28918 L .50361 .28401 L 1 .414 0 r
F
.50566 .28418 m .50538 .28944 L .50345 .28918 L F
.48608 .30135 m .4856 .3072 L .48455 .30219 L .342 .12 0 r
F
.48811 .29016 m .48852 .29521 L .48697 .29567 L .578 .187 0 r
F
.48969 .28983 m .48852 .29521 L .48811 .29016 L .636 .199 0 r
F
.49544 .28408 m .49556 .28908 L .49411 .2892 L .863 .252 0 r
F
.49693 .28398 m .49556 .28908 L .49544 .28408 L .913 .265 0 r
F
.50361 .28401 m .50169 .28903 L .50177 .28392 L 1 .366 0 r
F
.50361 .28401 m .50345 .28918 L .50169 .28903 L F
.49693 .28398 m .49701 .28899 L .49556 .28908 L .913 .265 0 r
F
.49847 .28392 m .49701 .28899 L .49693 .28398 L .97 .282 0 r
F
.50177 .28392 m .50006 .28896 L .50007 .2839 L 1 .33 0 r
F
.50177 .28392 m .50169 .28903 L .50006 .28896 L F
.49847 .28392 m .49851 .28895 L .49701 .28899 L .97 .282 0 r
F
.50007 .2839 m .49851 .28895 L .49847 .28392 L 1 .303 0 r
F
.50007 .2839 m .50006 .28896 L .49851 .28895 L F
.50919 .29591 m .50627 .30037 L .50697 .29516 L 1 .663 0 r
F
.50919 .29591 m .50818 .30122 L .50627 .30037 L F
.50289 .32594 m .50082 .32884 L .50167 .32788 L 0 0 0 r
F
.50082 .32884 m .50012 .32982 L .50167 .32788 L F
.50167 .32788 m .50129 .33077 L .50225 .32723 L F
.50167 .32788 m .50225 .32723 L .50245 .32651 L F
.50311 .32424 m .50245 .32651 L .50266 .32554 L .747 .37 0 r
F
.50384 .32209 m .50312 .32438 L .50311 .32424 L F
.50289 .32594 m .50167 .32788 L .50315 .32474 L 0 0 0 r
F
.50365 .32369 m .50243 .32628 L .50245 .32651 L F
.50243 .32628 m .50167 .32788 L .50245 .32651 L F
.50245 .32651 m .50186 .33001 L .50246 .32666 L F
.50245 .32651 m .50246 .32666 L .50266 .32554 L F
.50312 .32438 m .50245 .32651 L .50311 .32424 L .747 .37 0 r
F
.50318 .32508 m .50315 .32474 L .50365 .32369 L 0 0 0 r
F
.50289 .32594 m .50315 .32474 L .50318 .32508 L F
.50755 .28985 m .505 .29465 L .50538 .28944 L 1 .516 0 r
F
.50755 .28985 m .50697 .29516 L .505 .29465 L F
.48969 .28983 m .49001 .29486 L .48852 .29521 L .636 .199 0 r
F
.4912 .28957 m .49001 .29486 L .48969 .28983 L .693 .211 0 r
F
.62746 .34981 m .63064 .33573 L .69063 .33193 L .515 .553 0 r
F
.58635 .34723 m .63064 .33573 L .62746 .34981 L .477 .489 0 r
F
.48697 .29567 m .48755 .30072 L .48608 .30135 L .468 .159 0 r
F
.48852 .29521 m .48755 .30072 L .48697 .29567 L .532 .173 0 r
F
.50872 .30767 m .50589 .31139 L .50706 .30638 L 1 .814 0 r
F
.50872 .30767 m .50706 .31269 L .50589 .31139 L F
.4912 .28957 m .49145 .29458 L .49001 .29486 L .693 .211 0 r
F
.49266 .28936 m .49145 .29458 L .4912 .28957 L .749 .223 0 r
F
.50538 .28944 m .50321 .29432 L .50345 .28918 L 1 .442 0 r
F
.50538 .28944 m .505 .29465 L .50321 .29432 L F
.48681 .31934 m .48848 .32379 L .48915 .32545 L .681 .168 0 r
F
.49266 .28936 m .49286 .29436 L .49145 .29458 L .749 .223 0 r
F
.49411 .2892 m .49286 .29436 L .49266 .28936 L .804 .236 0 r
F
.48608 .30135 m .48687 .30635 L .4856 .3072 L .342 .12 0 r
F
.48755 .30072 m .48687 .30635 L .48608 .30135 L .419 .141 0 r
F
.4871 .31795 m .48848 .32379 L .48681 .31934 L 0 0 0 r
F
.48575 .31322 m .4871 .31795 L .48681 .31934 L F
.49411 .2892 m .49426 .2942 L .49286 .29436 L .804 .236 0 r
F
.49556 .28908 m .49426 .2942 L .49411 .2892 L .859 .25 0 r
F
.48852 .29521 m .48896 .30023 L .48755 .30072 L .532 .173 0 r
F
.49001 .29486 m .48896 .30023 L .48852 .29521 L .599 .188 0 r
F
.50818 .30122 m .5055 .30548 L .50627 .30037 L 1 .709 0 r
F
.50818 .30122 m .50706 .30638 L .5055 .30548 L F
.50345 .28918 m .50156 .29411 L .50169 .28903 L 1 .385 0 r
F
.50345 .28918 m .50321 .29432 L .50156 .29411 L F
.50585 .31925 m .50384 .32209 L .5054 .31749 L .869 .437 0 r
F
.50585 .31925 m .50365 .32369 L .50384 .32209 L F
.48665 .31211 m .4871 .31795 L .48575 .31322 L 0 0 0 r
F
.4856 .3072 m .48665 .31211 L .48575 .31322 L .13 .055 0 r
F
.48687 .30635 m .48665 .31211 L .4856 .3072 L .261 .09 0 r
F
.47617 .34328 m .48305 .3418 L .48538 .34034 L .166 .338 0 r
F
.47617 .34328 m .47285 .3434 L .48305 .3418 L F
.50697 .29516 m .50453 .29979 L .505 .29465 L 1 .557 0 r
F
.50697 .29516 m .50627 .30037 L .50453 .29979 L F
.49556 .28908 m .49566 .29408 L .49426 .2942 L .859 .25 0 r
F
.49701 .28899 m .49566 .29408 L .49556 .28908 L .919 .265 0 r
F
.50169 .28903 m .50001 .29401 L .50006 .28896 L 1 .341 0 r
F
.50169 .28903 m .50156 .29411 L .50001 .29401 L F
.49701 .28899 m .49708 .294 L .49566 .29408 L .919 .265 0 r
F
.49851 .28895 m .49708 .294 L .49701 .28899 L .988 .284 0 r
F
.50006 .28896 m .49852 .29398 L .49851 .28895 L 1 .309 0 r
F
.50006 .28896 m .50001 .29401 L .49852 .29398 L F
.49851 .28895 m .49852 .29398 L .49708 .294 L .988 .284 0 r
F
.49001 .29486 m .49035 .29986 L .48896 .30023 L .599 .188 0 r
F
.49145 .29458 m .49035 .29986 L .49001 .29486 L .665 .203 0 r
F
.51841 .34295 m .5205 .34285 L .53555 .34391 L 0 .273 0 r
F
.4832 .4814 m .49234 .48596 L .49562 .49336 L .119 .237 0 r
F
.48755 .30072 m .48814 .30571 L .48687 .30635 L .419 .141 0 r
F
.48896 .30023 m .48814 .30571 L .48755 .30072 L .493 .161 0 r
F
.505 .29465 m .50292 .29941 L .50321 .29432 L 1 .469 0 r
F
.505 .29465 m .50453 .29979 L .50292 .29941 L F
.50706 .31269 m .50473 .31625 L .50589 .31139 L 1 .671 0 r
F
.50706 .31269 m .5054 .31749 L .50473 .31625 L F
.49145 .29458 m .49171 .29957 L .49035 .29986 L .665 .203 0 r
F
.49286 .29436 m .49171 .29957 L .49145 .29458 L .729 .217 0 r
F
.43803 .34874 m .45609 .34352 L .45836 .34564 L .394 .407 0 r
F
.43803 .34874 m .43457 .34394 L .45609 .34352 L F
.44909 .45435 m .4469 .46909 L .4367 .46009 L .47 .383 0 r
F
.44909 .45435 m .45653 .46239 L .4469 .46909 L F
.56114 .67577 m .61183 .6833 L .58833 .68575 L .13 .312 0 r
F
.54125 .67497 m .56114 .67577 L .58833 .68575 L .156 .313 0 r
F
.49947 .33662 m .50151 .33911 L .50843 .34074 L .6 .021 0 r
F
.49286 .29436 m .49307 .29935 L .49171 .29957 L .729 .217 0 r
F
.49426 .2942 m .49307 .29935 L .49286 .29436 L .792 .232 0 r
F
.50627 .30037 m .50401 .30486 L .50453 .29979 L 1 .593 0 r
F
.50627 .30037 m .5055 .30548 L .50401 .30486 L F
.50706 .30638 m .50469 .31048 L .5055 .30548 L 1 .731 0 r
F
.50706 .30638 m .50589 .31139 L .50469 .31048 L F
.50321 .29432 m .50139 .29917 L .50156 .29411 L 1 .401 0 r
F
.50321 .29432 m .50292 .29941 L .50139 .29917 L F
.48687 .30635 m .48766 .31128 L .48665 .31211 L .261 .09 0 r
F
.48814 .30571 m .48766 .31128 L .48687 .30635 L .371 .123 0 r
F
.48896 .30023 m .48942 .30522 L .48814 .30571 L .493 .161 0 r
F
.49035 .29986 m .48942 .30522 L .48896 .30023 L .568 .179 0 r
F
.49426 .2942 m .49442 .29918 L .49307 .29935 L .792 .232 0 r
F
.49566 .29408 m .49442 .29918 L .49426 .2942 L .855 .247 0 r
F
.50156 .29411 m .49993 .29904 L .50001 .29401 L 1 .35 0 r
F
.50156 .29411 m .50139 .29917 L .49993 .29904 L F
.49566 .29408 m .49577 .29907 L .49442 .29918 L .855 .247 0 r
F
.49708 .294 m .49577 .29907 L .49566 .29408 L .923 .264 0 r
F
.48665 .31211 m .48766 .31691 L .4871 .31795 L 0 0 0 r
F
.48766 .31128 m .48766 .31691 L .48665 .31211 L .163 .054 0 r
F
.50001 .29401 m .49852 .29899 L .49852 .29398 L 1 .313 0 r
F
.50001 .29401 m .49993 .29904 L .49852 .29899 L F
.49708 .294 m .49713 .299 L .49577 .29907 L .923 .264 0 r
F
.49852 .29398 m .49713 .299 L .49708 .294 L 1 .285 0 r
F
.49852 .29398 m .49852 .29899 L .49713 .299 L F
.4871 .31795 m .48834 .32255 L .48848 .32379 L 0 0 0 r
F
.48766 .31691 m .48834 .32255 L .4871 .31795 L F
.49035 .29986 m .4907 .30484 L .48942 .30522 L .568 .179 0 r
F
.49171 .29957 m .4907 .30484 L .49035 .29986 L .642 .196 0 r
F
.50453 .29979 m .50258 .30445 L .50292 .29941 L 1 .491 0 r
F
.50453 .29979 m .50401 .30486 L .50258 .30445 L F
.50012 .32982 m .49779 .33339 L .50002 .33185 L 0 0 0 r
F
.48848 .32379 m .48992 .32807 L .49111 .32946 L .884 .238 0 r
F
.48834 .32255 m .48992 .32807 L .48848 .32379 L .836 .25 0 r
F
.48814 .30571 m .48874 .31065 L .48766 .31128 L .371 .123 0 r
F
.48942 .30522 m .48874 .31065 L .48814 .30571 L .46 .15 0 r
F
.50365 .32369 m .50245 .32651 L .50384 .32209 L 0 0 0 r
F
.49171 .29957 m .49198 .30455 L .4907 .30484 L .642 .196 0 r
F
.49307 .29935 m .49198 .30455 L .49171 .29957 L .713 .212 0 r
F
.52477 .48635 m .51307 .48399 L .52212 .47878 L .755 .806 0 r
F
.52477 .48635 m .51237 .49149 L .51307 .48399 L F
.53694 .47999 m .52477 .48635 L .52212 .47878 L .85 .948 0 r
F
.42174 .43921 m .40868 .45616 L .39963 .44331 L .615 .563 0 r
F
.42174 .43921 m .42819 .45008 L .40868 .45616 L F
.5055 .30548 m .50347 .30986 L .50401 .30486 L 1 .62 0 r
F
.5055 .30548 m .50469 .31048 L .50347 .30986 L F
.5054 .31749 m .50364 .32096 L .50473 .31625 L .976 .45 0 r
F
.5054 .31749 m .50384 .32209 L .50364 .32096 L F
.50292 .29941 m .50119 .30419 L .50139 .29917 L 1 .412 0 r
F
.50292 .29941 m .50258 .30445 L .50119 .30419 L F
.49307 .29935 m .49327 .30433 L .49198 .30455 L .713 .212 0 r
F
.49442 .29918 m .49327 .30433 L .49307 .29935 L .781 .228 0 r
F
.50589 .31139 m .50389 .31538 L .50469 .31048 L 1 .697 0 r
F
.50589 .31139 m .50473 .31625 L .50389 .31538 L F
.49111 .32946 m .49267 .33329 L .49533 .33471 L 1 .205 0 r
F
.48992 .32807 m .49267 .33329 L .49111 .32946 L 1 .26 0 r
F
.48766 .31128 m .48842 .31613 L .48766 .31691 L .163 .054 0 r
F
.48874 .31065 m .48842 .31613 L .48766 .31128 L .323 .103 0 r
F
.48942 .30522 m .48988 .31017 L .48874 .31065 L .46 .15 0 r
F
.4907 .30484 m .48988 .31017 L .48942 .30522 L .544 .171 0 r
F
.49442 .29918 m .49457 .30417 L .49327 .30433 L .781 .228 0 r
F
.49577 .29907 m .49457 .30417 L .49442 .29918 L .85 .244 0 r
F
.50139 .29917 m .49984 .30404 L .49993 .29904 L 1 .355 0 r
F
.50139 .29917 m .50119 .30419 L .49984 .30404 L F
.53694 .47999 m .52212 .47878 L .531 .47267 L .85 .948 0 r
F
.5484 .47242 m .53694 .47999 L .531 .47267 L .933 1 0 r
F
.5522 .66088 m .52704 .65699 L .54449 .65066 L .592 .593 0 r
F
.57491 .65275 m .5522 .66088 L .54449 .65066 L .624 .675 0 r
F
.49577 .29907 m .49587 .30405 L .49457 .30417 L .85 .244 0 r
F
.49713 .299 m .49587 .30405 L .49577 .29907 L .923 .262 0 r
F
.49993 .29904 m .4985 .30398 L .49852 .29899 L 1 .314 0 r
F
.49993 .29904 m .49984 .30404 L .4985 .30398 L F
.49713 .299 m .49718 .30399 L .49587 .30405 L .923 .262 0 r
F
.49852 .29899 m .49718 .30399 L .49713 .299 L 1 .284 0 r
F
.58635 .34723 m .58791 .33843 L .63064 .33573 L .477 .489 0 r
F
.55675 .34533 m .58791 .33843 L .58635 .34723 L .41 .416 0 r
F
.49852 .29899 m .4985 .30398 L .49718 .30399 L 1 .284 0 r
F
.51012 .66307 m .54125 .67497 L .51924 .67282 L .087 .28 0 r
F
.50401 .30486 m .50223 .30944 L .50258 .30445 L 1 .508 0 r
F
.50401 .30486 m .50347 .30986 L .50223 .30944 L F
.48766 .31691 m .48859 .32162 L .48834 .32255 L 0 0 0 r
F
.48842 .31613 m .48859 .32162 L .48766 .31691 L .044 .01 0 r
F
.4907 .30484 m .49105 .3098 L .48988 .31017 L .544 .171 0 r
F
.49198 .30455 m .49105 .3098 L .4907 .30484 L .625 .19 0 r
F
.48874 .31065 m .48931 .31554 L .48842 .31613 L .323 .103 0 r
F
.48988 .31017 m .48931 .31554 L .48874 .31065 L .435 .14 0 r
F
.49198 .30455 m .49225 .30952 L .49105 .3098 L .625 .19 0 r
F
.49327 .30433 m .49225 .30952 L .49198 .30455 L .701 .208 0 r
F
.50151 .33911 m .50993 .34205 L .50843 .34074 L .532 0 0 r
F
.42574 .62976 m .42593 .64846 L .40525 .63824 L .421 .419 0 r
F
.42574 .62976 m .44091 .6389 L .42593 .64846 L F
.50258 .30445 m .50098 .30918 L .50119 .30419 L 1 .419 0 r
F
.50258 .30445 m .50223 .30944 L .50098 .30918 L F
.50469 .31048 m .50293 .31478 L .50347 .30986 L 1 .631 0 r
F
.50469 .31048 m .50389 .31538 L .50293 .31478 L F
.48834 .32255 m .48942 .32703 L .48992 .32807 L .836 .25 0 r
F
.48859 .32162 m .48942 .32703 L .48834 .32255 L 0 0 0 r
F
.51237 .49149 m .50421 .48832 L .51307 .48399 L .673 .632 0 r
F
.49327 .30433 m .49348 .3093 L .49225 .30952 L .701 .208 0 r
F
.49457 .30417 m .49348 .3093 L .49327 .30433 L .773 .224 0 r
F
.50119 .30419 m .49973 .30903 L .49984 .30404 L 1 .355 0 r
F
.50119 .30419 m .50098 .30918 L .49973 .30903 L F
.50473 .31625 m .50313 .32017 L .50389 .31538 L 1 .57 0 r
F
.50473 .31625 m .50364 .32096 L .50313 .32017 L F
.49457 .30417 m .49472 .30914 L .49348 .3093 L .773 .224 0 r
F
.49587 .30405 m .49472 .30914 L .49457 .30417 L .844 .241 0 r
F
.48988 .31017 m .49032 .31509 L .48931 .31554 L .435 .14 0 r
F
.49105 .3098 m .49032 .31509 L .48988 .31017 L .528 .165 0 r
F
.48538 .34034 m .49011 .34067 L .49174 .33822 L .086 0 0 r
F
.48538 .34034 m .48305 .3418 L .49011 .34067 L F
.48842 .31613 m .48912 .32092 L .48859 .32162 L .044 .01 0 r
F
.48931 .31554 m .48912 .32092 L .48842 .31613 L .277 .084 0 r
F
.49587 .30405 m .49596 .30903 L .49472 .30914 L .844 .241 0 r
F
.49718 .30399 m .49596 .30903 L .49587 .30405 L .921 .259 0 r
F
.49984 .30404 m .49847 .30896 L .4985 .30398 L 1 .312 0 r
F
.49984 .30404 m .49973 .30903 L .49847 .30896 L F
.49718 .30399 m .49722 .30897 L .49596 .30903 L .921 .259 0 r
F
.4985 .30398 m .49722 .30897 L .49718 .30399 L 1 .282 0 r
F
.4985 .30398 m .49847 .30896 L .49722 .30897 L F
.50384 .32209 m .50266 .32554 L .50364 .32096 L .747 .37 0 r
F
.48992 .32807 m .49109 .33222 L .49267 .33329 L 1 .26 0 r
F
.48982 .32869 m .49006 .33081 L .49029 .33142 L .848 .279 0 r
F
.48942 .32703 m .49029 .33142 L .49109 .33222 L 1 .294 0 r
F
.4894 .32651 m .49029 .33142 L .48942 .32703 L .848 .279 0 r
F
.4894 .32625 m .48956 .32721 L .4894 .32651 L F
.48956 .32721 m .49029 .33142 L .4894 .32651 L F
.48994 .32884 m .49024 .33034 L .49006 .33081 L 0 0 0 r
F
.49001 .32889 m .49021 .32908 L .48992 .32807 L 1 .294 0 r
F
.48973 .32565 m .49021 .33004 L .48994 .32884 L 0 0 0 r
F
.49021 .33004 m .49024 .33034 L .48994 .32884 L F
.4894 .32625 m .48974 .32861 L .48982 .32869 L .848 .279 0 r
F
.48974 .32861 m .49006 .33081 L .48982 .32869 L F
.48942 .32703 m .49001 .32889 L .48992 .32807 L 1 .294 0 r
F
.49001 .32889 m .49109 .33222 L .49021 .32908 L F
.39378 .42951 m .37006 .44884 L .36152 .43195 L .661 .658 0 r
F
.39378 .42951 m .39963 .44331 L .37006 .44884 L F
.71844 .63605 m .64652 .64134 L .66805 .62611 L .576 .649 0 r
F
.74258 .61516 m .71844 .63605 L .66805 .62611 L .576 .654 0 r
F
.50347 .30986 m .50188 .31438 L .50223 .30944 L 1 .516 0 r
F
.50347 .30986 m .50293 .31478 L .50188 .31438 L F
.49105 .3098 m .49139 .31474 L .49032 .31509 L .528 .165 0 r
F
.49225 .30952 m .49139 .31474 L .49105 .3098 L .615 .186 0 r
F
.50167 .32788 m .50002 .33185 L .50129 .33077 L 0 0 0 r
F
.50493 .67214 m .48197 .67538 L .49257 .66597 L .498 .453 0 r
F
.48859 .32162 m .4894 .32625 L .48942 .32703 L 0 0 0 r
F
.48912 .32092 m .4894 .32625 L .48859 .32162 L F
.49225 .30952 m .49252 .31447 L .49139 .31474 L .615 .186 0 r
F
.49348 .3093 m .49252 .31447 L .49225 .30952 L .695 .205 0 r
F
.48931 .31554 m .48985 .32039 L .48912 .32092 L .277 .084 0 r
F
.49032 .31509 m .48985 .32039 L .48931 .31554 L .419 .132 0 r
F
.50223 .30944 m .50077 .31413 L .50098 .30918 L 1 .418 0 r
F
.50223 .30944 m .50188 .31438 L .50077 .31413 L F
.45836 .34564 m .47134 .34325 L .47285 .3434 L .263 .362 0 r
F
.45836 .34564 m .45609 .34352 L .47134 .34325 L F
.37261 .6132 m .3538 .63571 L .33321 .61999 L .514 .551 0 r
F
.37261 .6132 m .38722 .62644 L .3538 .63571 L F
.50389 .31538 m .50242 .31963 L .50293 .31478 L 1 .618 0 r
F
.50389 .31538 m .50313 .32017 L .50242 .31963 L F
.49348 .3093 m .49368 .31426 L .49252 .31447 L .695 .205 0 r
F
.49472 .30914 m .49368 .31426 L .49348 .3093 L .768 .221 0 r
F
.58635 .46035 m .55869 .46369 L .56737 .45391 L .864 .944 0 r
F
.59578 .44775 m .58635 .46035 L .56737 .45391 L .858 .911 0 r
F
.62479 .45394 m .58635 .46035 L .59578 .44775 L .767 .859 0 r
F
.49779 .33339 m .49878 .33565 L .50002 .33185 L .198 0 0 r
F
.49779 .33339 m .49602 .33672 L .49878 .33565 L F
.5484 .47242 m .531 .47267 L .53934 .46566 L .933 1 0 r
F
.55869 .46369 m .5484 .47242 L .53934 .46566 L .985 1 0 r
F
.50098 .30918 m .49962 .31399 L .49973 .30903 L 1 .351 0 r
F
.50098 .30918 m .50077 .31413 L .49962 .31399 L F
.42928 .51471 m .44378 .50517 L .45293 .50681 L .417 .416 0 r
F
.42928 .51471 m .41632 .51057 L .44378 .50517 L F
.49472 .30914 m .49486 .3141 L .49368 .31426 L .768 .221 0 r
F
.49596 .30903 m .49486 .3141 L .49472 .30914 L .839 .238 0 r
F
.49109 .33222 m .49379 .33697 L .49267 .33329 L 1 .254 0 r
F
.55675 .34533 m .5575 .34034 L .58791 .33843 L .41 .416 0 r
F
.53555 .34391 m .5575 .34034 L .55675 .34533 L .287 .37 0 r
F
.49032 .31509 m .49073 .31997 L .48985 .32039 L .419 .132 0 r
F
.49139 .31474 m .49073 .31997 L .49032 .31509 L .523 .162 0 r
F
.49973 .30903 m .49845 .31393 L .49847 .30896 L 1 .307 0 r
F
.49973 .30903 m .49962 .31399 L .49845 .31393 L F
.49596 .30903 m .49606 .31399 L .49486 .3141 L .839 .238 0 r
F
.49722 .30897 m .49606 .31399 L .49596 .30903 L .914 .256 0 r
F
.49722 .30897 m .49726 .31393 L .49606 .31399 L F
.49847 .30896 m .49726 .31393 L .49722 .30897 L 1 .277 0 r
F
.49847 .30896 m .49845 .31393 L .49726 .31393 L F
.44291 .44557 m .4367 .46009 L .42819 .45008 L .541 .442 0 r
F
.44291 .44557 m .44909 .45435 L .4367 .46009 L F
.50151 .33911 m .5026 .34144 L .50993 .34205 L .532 0 0 r
F
.49683 .33789 m .5026 .34144 L .50151 .33911 L .702 .1 0 r
F
.50364 .32096 m .50247 .32487 L .50313 .32017 L .979 .41 0 r
F
.50364 .32096 m .50266 .32554 L .50247 .32487 L F
.48912 .32092 m .48973 .32565 L .4894 .32625 L 0 0 0 r
F
.48985 .32039 m .48973 .32565 L .48912 .32092 L .242 .068 0 r
F
.63403 .43732 m .62479 .45394 L .59578 .44775 L .754 .828 0 r
F
.67711 .44172 m .62479 .45394 L .63403 .43732 L .697 .79 0 r
F
.50293 .31478 m .50155 .31927 L .50188 .31438 L 1 .514 0 r
F
.50293 .31478 m .50242 .31963 L .50155 .31927 L F
.49139 .31474 m .49171 .31965 L .49073 .31997 L .523 .162 0 r
F
.49252 .31447 m .49171 .31965 L .49139 .31474 L .615 .185 0 r
F
.64652 .64134 m .59594 .64296 L .61449 .63156 L .61 .696 0 r
F
.66805 .62611 m .64652 .64134 L .61449 .63156 L .616 .713 0 r
F
.74753 .41914 m .73513 .44773 L .67711 .44172 L .648 .738 0 r
F
.49252 .31447 m .49277 .3194 L .49171 .31965 L .615 .185 0 r
F
.49368 .31426 m .49277 .3194 L .49252 .31447 L .695 .203 0 r
F
.50245 .32651 m .50129 .33077 L .50186 .33001 L 0 0 0 r
F
.50188 .31438 m .50058 .31905 L .50077 .31413 L 1 .407 0 r
F
.50188 .31438 m .50155 .31927 L .50058 .31905 L F
.48985 .32039 m .49032 .32519 L .48973 .32565 L .242 .068 0 r
F
.49073 .31997 m .49032 .32519 L .48985 .32039 L .417 .129 0 r
F
.31793 .60246 m .2811 .62903 L .25848 .6075 L .535 .591 0 r
F
.31793 .60246 m .33321 .61999 L .2811 .62903 L F
.49368 .31426 m .49387 .31921 L .49277 .3194 L .695 .203 0 r
F
.49486 .3141 m .49387 .31921 L .49368 .31426 L .766 .22 0 r
F
.48973 .32565 m .49006 .33081 L .4894 .32625 L 0 0 0 r
F
.50077 .31413 m .49953 .31893 L .49962 .31399 L 1 .339 0 r
F
.50077 .31413 m .50058 .31905 L .49953 .31893 L F
.50313 .32017 m .50198 .32441 L .50242 .31963 L 1 .575 0 r
F
.50313 .32017 m .50247 .32487 L .50198 .32441 L F
.49486 .3141 m .495 .31906 L .49387 .31921 L .766 .22 0 r
F
.49606 .31399 m .495 .31906 L .49486 .3141 L .833 .235 0 r
F
.49109 .33222 m .49193 .33628 L .49379 .33697 L 1 .254 0 r
F
.49029 .33142 m .49193 .33628 L .49109 .33222 L 1 .323 0 r
F
.49459 .33722 m .49764 .34096 L .49683 .33789 L .909 .162 0 r
F
.49174 .33822 m .4938 .33931 L .4943 .33799 L .304 0 0 r
F
.49174 .33822 m .4943 .33799 L .49451 .33725 L F
.49378 .33951 m .4924 .34029 L .4944 .34059 L 1 .21 0 r
F
.49174 .33822 m .49238 .34029 L .4924 .34028 L .304 0 0 r
F
.49289 .33973 m .4924 .34028 L .49304 .33993 L F
.49174 .33822 m .4924 .34028 L .49289 .33973 L F
.4924 .34028 m .4924 .34029 L .49378 .33951 L 1 .21 0 r
F
.49174 .33822 m .49321 .34015 L .49391 .33936 L .304 0 0 r
F
.49093 .33575 m .49239 .34029 L .49193 .33628 L 1 .272 0 r
F
.49239 .34029 m .4924 .34029 L .4924 .34028 L F
.49239 .34029 m .4924 .34028 L .49193 .33628 L F
.49193 .33628 m .4924 .34028 L .49378 .33951 L 1 .21 0 r
F
.49174 .33822 m .49011 .34067 L .49238 .34029 L .304 0 0 r
F
.49304 .33993 m .49238 .34029 L .49321 .34015 L F
.49378 .33951 m .49384 .33962 L .49384 .33945 L 1 .21 0 r
F
.49384 .33962 m .4944 .34059 L .49409 .33875 L F
.49457 .33779 m .4944 .34059 L .49764 .34096 L .909 .162 0 r
F
.49409 .33875 m .4944 .34059 L .49457 .33779 L F
.49391 .33936 m .49321 .34015 L .49488 .33988 L .304 0 0 r
F
.49193 .33628 m .49378 .33951 L .49379 .33697 L 1 .21 0 r
F
.49378 .33951 m .49384 .33945 L .49379 .33697 L F
.49384 .33962 m .49409 .33875 L .49379 .33697 L F
.49451 .33725 m .4943 .33799 L .49459 .33722 L .304 0 0 r
F
.4938 .33931 m .49449 .33967 L .49457 .33779 L F
.4938 .33931 m .49457 .33779 L .49459 .33722 L F
.49379 .33697 m .49409 .33875 L .49457 .33779 L .909 .162 0 r
F
.49379 .33697 m .49457 .33779 L .49459 .33722 L F
.49457 .33779 m .49764 .34096 L .49459 .33722 L F
.49459 .33722 m .49488 .33988 L .49602 .33672 L .304 0 0 r
F
.49449 .33967 m .49488 .33988 L .49459 .33722 L F
.49606 .31399 m .49615 .31895 L .495 .31906 L .833 .235 0 r
F
.49726 .31393 m .49615 .31895 L .49606 .31399 L .903 .251 0 r
F
.49962 .31399 m .49843 .31888 L .49845 .31393 L 1 .298 0 r
F
.49962 .31399 m .49953 .31893 L .49843 .31888 L F
.49726 .31393 m .4973 .31889 L .49615 .31895 L .903 .251 0 r
F
.49845 .31393 m .4973 .31889 L .49726 .31393 L .987 .271 0 r
F
.49845 .31393 m .49843 .31888 L .4973 .31889 L F
.49073 .31997 m .4911 .32484 L .49032 .32519 L .417 .129 0 r
F
.49171 .31965 m .4911 .32484 L .49073 .31997 L .53 .163 0 r
F
.50023 .49543 m .48883 .49825 L .49592 .49182 L .591 .495 0 r
F
.50002 .33185 m .50043 .3349 L .50129 .33077 L .238 0 0 r
F
.50002 .33185 m .49878 .33565 L .50043 .3349 L F
.49683 .33789 m .49764 .34096 L .5026 .34144 L .702 .1 0 r
F
.46479 .50748 m .47011 .50098 L .47865 .50005 L .431 .417 0 r
F
.46479 .50748 m .45293 .50681 L .47011 .50098 L F
.53555 .34391 m .53592 .34169 L .5575 .34034 L .287 .37 0 r
F
.5205 .34285 m .53592 .34169 L .53555 .34391 L .075 .306 0 r
F
.49171 .31965 m .492 .32455 L .4911 .32484 L .53 .163 0 r
F
.49277 .3194 m .492 .32455 L .49171 .31965 L .625 .186 0 r
F
.50242 .31963 m .50127 .32412 L .50155 .31927 L 1 .497 0 r
F
.50242 .31963 m .50198 .32441 L .50127 .32412 L F
.49032 .32519 m .49024 .33034 L .48973 .32565 L .234 .062 0 r
F
.57491 .65275 m .54449 .65066 L .56122 .64307 L .624 .675 0 r
F
.59594 .64296 m .57491 .65275 L .56122 .64307 L .65 .741 0 r
F
.50266 .32554 m .50193 .32949 L .50247 .32487 L .74 .335 0 r
F
.50266 .32554 m .50186 .33001 L .50193 .32949 L F
.49277 .3194 m .493 .32433 L .492 .32455 L .625 .186 0 r
F
.49387 .31921 m .493 .32433 L .49277 .3194 L .703 .204 0 r
F
.49029 .33142 m .49093 .33575 L .49193 .33628 L 1 .323 0 r
F
.49006 .33081 m .49055 .33533 L .49093 .33575 L 1 .334 0 r
F
.49043 .33345 m .49063 .335 L .49055 .33533 L 0 0 0 r
F
.49018 .33148 m .49093 .33575 L .49011 .33093 L 1 .334 0 r
F
.49024 .33034 m .49061 .3348 L .49043 .33345 L 0 0 0 r
F
.49061 .3348 m .49063 .335 L .49043 .33345 L F
.49011 .33093 m .49093 .33575 L .49029 .33142 L 1 .334 0 r
F
.49006 .33081 m .49018 .33148 L .49011 .33093 L F
.50155 .31927 m .50042 .32394 L .50058 .31905 L 1 .385 0 r
F
.50155 .31927 m .50127 .32412 L .50042 .32394 L F
.49387 .31921 m .49405 .32415 L .493 .32433 L .703 .204 0 r
F
.495 .31906 m .49405 .32415 L .49387 .31921 L .768 .219 0 r
F
.47285 .3434 m .48205 .34308 L .48297 .34181 L .04 .292 0 r
F
.47285 .3434 m .47134 .34325 L .48205 .34308 L F
.47134 .34325 m .48121 .34422 L .48205 .34308 L 0 .259 0 r
F
.48121 .34422 m .48245 .34435 L .48191 .34327 L F
.47134 .34325 m .47177 .34305 L .48245 .34435 L F
.47177 .34305 m .48303 .3455 L .48245 .34435 L 0 .239 0 r
F
.48303 .3455 m .48428 .34577 L .4826 .34465 L F
.47177 .34305 m .47417 .34304 L .48428 .34577 L F
.47417 .34304 m .4863 .34712 L .48428 .34577 L 0 .232 0 r
F
.4863 .34712 m .48747 .34751 L .48498 .34624 L F
.49094 .34901 m .49055 .35349 L .49085 .34889 L 1 .422 0 r
F
.49135 .34906 m .49076 .35374 L .49094 .34901 L 1 .414 0 r
F
.49085 .34889 m .49075 .3531 L .4912 .34869 L 0 0 0 r
F
.49094 .34901 m .49076 .35374 L .49055 .35349 L 1 .422 0 r
F
.49085 .34889 m .49055 .35349 L .49075 .3531 L 0 0 0 r
F
.49199 .34907 m .49125 .3539 L .49135 .34906 L 1 .317 0 r
F
.49199 .34907 m .49196 .35397 L .49125 .3539 L F
.4928 .34905 m .49196 .35397 L .49199 .34907 L 1 .278 0 r
F
.49135 .34906 m .49125 .3539 L .49076 .35374 L 1 .414 0 r
F
.4928 .34905 m .49281 .354 L .49196 .35397 L 1 .278 0 r
F
.49371 .349 m .49281 .354 L .4928 .34905 L .962 .258 0 r
F
.49371 .349 m .49376 .35398 L .49281 .354 L F
.4947 .34893 m .49376 .35398 L .49371 .349 L .902 .246 0 r
F
.4947 .34893 m .49478 .35393 L .49376 .35398 L F
.49573 .34884 m .49478 .35393 L .4947 .34893 L .858 .237 0 r
F
.49573 .34884 m .49583 .35385 L .49478 .35393 L F
.49677 .34875 m .49583 .35385 L .49573 .34884 L .82 .228 0 r
F
.49677 .34875 m .49689 .35376 L .49583 .35385 L F
.49123 .3456 m .49135 .34906 L .49094 .34901 L 1 .315 0 r
F
.49127 .34543 m .49135 .34906 L .49123 .3456 L F
.49135 .34508 m .49135 .34906 L .49127 .34518 L F
.49148 .34482 m .49186 .34494 L .49248 .3443 L .438 .097 0 r
F
.49186 .34494 m .49242 .34513 L .49245 .34477 L F
.49186 .34494 m .49245 .34477 L .49248 .3443 L F
.49186 .34494 m .49199 .34907 L .49135 .34906 L 1 .263 0 r
F
.49196 .3442 m .49196 .34491 L .49186 .34494 L F
.49196 .34491 m .49199 .34907 L .49186 .34494 L F
.49274 .34413 m .49259 .34507 L .49196 .3442 L .932 .247 0 r
F
.49259 .34507 m .4928 .34905 L .49199 .34907 L F
.49248 .3443 m .49267 .34474 L .49448 .3442 L .464 .089 0 r
F
.49267 .34474 m .49268 .34475 L .4927 .34474 L F
.49267 .34474 m .4927 .34474 L .49448 .3442 L F
.49268 .34476 m .49443 .34458 L .49448 .3442 L F
.49461 .34395 m .49445 .34486 L .49363 .34404 L .86 .236 0 r
F
.49445 .34486 m .49371 .349 L .49365 .34481 L F
.49445 .34486 m .49365 .34481 L .49363 .34404 L F
.49268 .34475 m .49271 .34475 L .49448 .3442 L .464 .089 0 r
F
.49363 .34404 m .4935 .34481 L .49274 .34413 L .888 .24 0 r
F
.4935 .34481 m .4928 .34905 L .49274 .34476 L F
.4935 .34481 m .49274 .34476 L .49274 .34413 L F
.49268 .34475 m .49268 .34476 L .49271 .34475 L .464 .089 0 r
F
.4935 .34481 m .49371 .349 L .4928 .34905 L .888 .24 0 r
F
.49363 .34404 m .49365 .34481 L .4935 .34481 L F
.49365 .34481 m .49371 .349 L .4935 .34481 L F
.49268 .34476 m .49272 .34484 L .49443 .34458 L .464 .089 0 r
F
.49445 .34486 m .4947 .34893 L .49371 .349 L .86 .236 0 r
F
.49462 .34486 m .4947 .34893 L .49445 .34486 L F
.4944 .34059 m .49448 .3442 L .49772 .34402 L .653 .118 0 r
F
.49562 .34386 m .49557 .34415 L .49461 .34395 L .838 .232 0 r
F
.49448 .3442 m .49482 .34459 L .49772 .34402 L .444 .056 0 r
F
.49482 .34459 m .49484 .34459 L .49772 .34402 L F
.4965 .3446 m .49677 .34875 L .49573 .34884 L .817 .227 0 r
F
.49483 .34459 m .4955 .3446 L .49552 .34459 L .444 .056 0 r
F
.49487 .34458 m .49552 .34459 L .49772 .34402 L F
.49483 .34459 m .49552 .34459 L .49487 .34458 L F
.49563 .34456 m .4976 .34457 L .49772 .34402 L F
.49549 .3446 m .49652 .34459 L .49563 .34456 L F
.49652 .34459 m .4976 .34457 L .49563 .34456 L F
.49749 .34465 m .49779 .34864 L .49677 .34875 L .793 .221 0 r
F
.4975 .34465 m .49779 .34864 L .49749 .34465 L F
.49769 .34462 m .49779 .34864 L .4975 .34461 L F
.49764 .34096 m .49772 .34402 L .50269 .34373 L .546 .057 0 r
F
.49852 .34432 m .49877 .34852 L .49779 .34864 L .762 .212 0 r
F
.49772 .34402 m .49823 .34429 L .50269 .34373 L .384 0 0 r
F
.49823 .34429 m .4983 .34432 L .49852 .34429 L F
.49823 .34429 m .49852 .34429 L .50269 .34373 L F
.49941 .34431 m .49968 .34839 L .49877 .34852 L .718 .201 0 r
F
.4983 .34432 m .49834 .34432 L .49839 .34432 L .384 0 0 r
F
.49835 .34432 m .49839 .34432 L .50269 .34373 L F
.4983 .34432 m .49839 .34432 L .49835 .34432 L F
.50083 .34434 m .50109 .34807 L .50047 .34824 L .541 .155 0 r
F
.50073 .34419 m .50129 .34421 L .50035 .34405 L .384 0 0 r
F
.50015 .34424 m .50149 .34424 L .49956 .34416 L F
.50149 .34424 m .50249 .34424 L .50152 .34421 L F
.50149 .34424 m .50152 .34421 L .49956 .34416 L F
.50124 .34438 m .50146 .34788 L .50109 .34807 L .348 .088 0 r
F
.50129 .34421 m .50127 .34413 L .50035 .34405 L .384 0 0 r
F
.50115 .34394 m .50249 .34424 L .50269 .34373 L F
.50035 .34405 m .50122 .34413 L .50115 .34394 L F
.50122 .34413 m .50249 .34424 L .50115 .34394 L F
.50032 .34429 m .50133 .34426 L .4999 .34424 L F
.50133 .34426 m .50249 .34424 L .50137 .34424 L F
.50133 .34426 m .50137 .34424 L .4999 .34424 L F
.5002 .34431 m .50047 .34824 L .49968 .34839 L .65 .183 0 r
F
.50035 .34432 m .50047 .34824 L .5002 .34431 L F
.49956 .34416 m .50073 .34419 L .50035 .34405 L .384 0 0 r
F
.50093 .34328 m .50083 .34434 L .50032 .34337 L .541 .155 0 r
F
.50083 .34434 m .50047 .34824 L .50035 .34432 L F
.50083 .34434 m .50035 .34432 L .50032 .34337 L F
.50049 .34545 m .49999 .34703 L .50107 .34737 L 1 .26 0 r
F
.50032 .34486 m .50019 .34571 L .50049 .34545 L F
.50019 .34571 m .49999 .34703 L .50049 .34545 L F
.49988 .34512 m .49999 .34703 L .50032 .34486 L F
.50124 .34438 m .50109 .34807 L .50096 .34435 L .348 .088 0 r
F
.50108 .34462 m .50107 .34737 L .5015 .34765 L 1 .359 0 r
F
.50094 .34475 m .50107 .34737 L .50108 .34462 L F
.50136 .34447 m .5015 .34765 L .50146 .34788 L 0 0 0 r
F
.50137 .34454 m .5015 .34765 L .50136 .34447 L F
.50136 .34447 m .50146 .34788 L .50134 .34442 L F
.50134 .34442 m .50146 .34788 L .50124 .34438 L .348 .088 0 r
F
.50108 .34462 m .5015 .34765 L .50137 .34454 L 1 .359 0 r
F
.50096 .34435 m .50109 .34807 L .50083 .34434 L .541 .155 0 r
F
.5002 .34431 m .49968 .34839 L .49956 .34432 L .65 .183 0 r
F
.49956 .34432 m .49968 .34839 L .49941 .34431 L .718 .201 0 r
F
.49954 .34346 m .49941 .34431 L .49864 .34356 L F
.49941 .34431 m .49877 .34852 L .49866 .34432 L F
.49831 .34433 m .49987 .34429 L .49895 .34424 L .384 0 0 r
F
.49941 .34431 m .49866 .34432 L .49864 .34356 L .718 .201 0 r
F
.49866 .34432 m .49877 .34852 L .49852 .34432 L .762 .212 0 r
F
.49852 .34432 m .49779 .34864 L .49831 .34433 L F
.5006 .34435 m .49961 .34499 L .50243 .34438 L .384 0 0 r
F
.49833 .34433 m .49954 .34496 L .5006 .34435 L F
.49954 .34496 m .49961 .34499 L .5006 .34435 L F
.49831 .34433 m .49779 .34864 L .49769 .34458 L .762 .212 0 r
F
.49832 .34433 m .49706 .34715 L .49879 .34677 L .384 0 0 r
F
.49924 .34568 m .49879 .34677 L .49999 .34703 L 1 .188 0 r
F
.50032 .34486 m .50107 .34737 L .50094 .34475 L 1 .26 0 r
F
.49832 .34433 m .49879 .34677 L .49953 .34496 L .384 0 0 r
F
.49831 .34433 m .49985 .34513 L .49833 .34433 L F
.49985 .34513 m .50175 .34611 L .49986 .34513 L F
.49985 .34513 m .49986 .34513 L .49833 .34433 L F
.49831 .34433 m .50243 .34438 L .49951 .3443 L F
.49987 .34429 m .50032 .34429 L .49895 .34424 L F
.50032 .34429 m .4999 .34424 L .49895 .34424 L F
.49895 .34424 m .50015 .34424 L .49956 .34416 L F
.49864 .34356 m .49866 .34432 L .49852 .34432 L .762 .212 0 r
F
.49864 .34356 m .49853 .34424 L .49767 .34366 L F
.49602 .33672 m .498 .33933 L .49878 .33565 L .429 .011 0 r
F
.49602 .33672 m .49488 .33988 L .498 .33933 L F
.49878 .33565 m .498 .33933 L .4999 .33896 L .488 .071 0 r
F
.49764 .34096 m .50269 .34373 L .5026 .34144 L .546 .057 0 r
F
.4944 .34059 m .49772 .34402 L .49764 .34096 L .653 .118 0 r
F
.49491 .34224 m .49562 .34386 L .49461 .34395 L .818 .227 0 r
F
.49488 .33988 m .4965 .34162 L .498 .33933 L .61 .077 0 r
F
.4965 .34162 m .49651 .34163 L .49652 .34162 L F
.4965 .34162 m .49652 .34162 L .498 .33933 L F
.49702 .34171 m .49767 .34366 L .49665 .34376 L .811 .225 0 r
F
.49716 .34173 m .49767 .34366 L .49702 .34171 L F
.49762 .34121 m .49767 .34366 L .49708 .34141 L F
.49558 .34199 m .49562 .34386 L .49491 .34224 L .818 .227 0 r
F
.49491 .34224 m .49461 .34395 L .49457 .34236 L F
.4981 .34116 m .49864 .34356 L .49767 .34366 L .8 .221 0 r
F
.498 .33933 m .49787 .3411 L .49899 .3414 L .764 .14 0 r
F
.498 .33933 m .49901 .34143 L .4999 .33896 L F
.49898 .34145 m .49954 .34346 L .49864 .34356 L .783 .214 0 r
F
.49901 .34143 m .49901 .34144 L .49983 .34085 L .764 .14 0 r
F
.49901 .34143 m .49983 .34085 L .4999 .33896 L F
.49945 .33856 m .4995 .34117 L .49898 .34145 L .783 .214 0 r
F
.49901 .34144 m .49954 .34346 L .49898 .34145 L F
.49901 .34144 m .49895 .34145 L .49903 .34148 L .764 .14 0 r
F
.49899 .3414 m .49898 .34142 L .49901 .34144 L F
.49898 .34145 m .49861 .34171 L .4986 .34133 L .783 .214 0 r
F
.49898 .34142 m .49898 .34143 L .49899 .34143 L .764 .14 0 r
F
.49898 .34143 m .4986 .34133 L .49854 .33862 L .783 .214 0 r
F
.49898 .34145 m .4986 .34133 L .49898 .34143 L F
.49945 .33856 m .49898 .34145 L .49854 .33862 L F
.49899 .34143 m .49895 .34145 L .49901 .34144 L .764 .14 0 r
F
.49898 .34143 m .49895 .34145 L .49899 .34143 L F
.4995 .34117 m .49951 .34162 L .49901 .34144 L .783 .214 0 r
F
.49951 .34162 m .49954 .34346 L .49901 .34144 L F
.49971 .34225 m .50032 .34337 L .49954 .34346 L .753 .204 0 r
F
.50055 .34138 m .50093 .34328 L .50032 .34337 L .697 .188 0 r
F
.50046 .34135 m .50032 .34337 L .50029 .34165 L F
.50057 .34116 m .50055 .34138 L .50046 .34135 L F
.50055 .34138 m .50032 .34337 L .50046 .34135 L F
.50029 .34165 m .50032 .34337 L .49971 .34225 L .753 .204 0 r
F
.50046 .34135 m .49975 .34299 L .50086 .34304 L .93 .185 0 r
F
.50045 .34127 m .50042 .34133 L .50046 .34135 L F
.50042 .34133 m .49975 .34299 L .50046 .34135 L F
.4999 .33896 m .49984 .3406 L .50045 .34127 L F
.4999 .34094 m .50029 .34165 L .49971 .34225 L .753 .204 0 r
F
.49984 .3406 m .49983 .34088 L .50045 .34127 L .93 .185 0 r
F
.49983 .34088 m .5004 .34138 L .50045 .34127 L F
.50024 .33851 m .50029 .34128 L .4999 .34094 L .753 .204 0 r
F
.50029 .34128 m .50029 .34165 L .4999 .34094 L F
.49983 .34088 m .49975 .34299 L .5004 .34138 L .93 .185 0 r
F
.50057 .34116 m .50062 .34147 L .50055 .34138 L .697 .188 0 r
F
.50062 .34147 m .50093 .34328 L .50055 .34138 L F
.50049 .34145 m .50062 .34132 L .50093 .33873 L .93 .185 0 r
F
.50057 .34178 m .5009 .34087 L .50093 .33873 L F
.50087 .3385 m .5009 .34087 L .50057 .34116 L .697 .188 0 r
F
.5009 .34087 m .50093 .34328 L .50057 .34116 L F
.4999 .33896 m .50045 .34127 L .50093 .33873 L .93 .185 0 r
F
.50045 .34127 m .50046 .34135 L .50048 .34124 L F
.50045 .34127 m .50048 .34124 L .50093 .33873 L F
.50046 .34135 m .50049 .34145 L .50052 .34124 L F
.50046 .34135 m .50052 .34124 L .50093 .33873 L F
.50087 .3385 m .50057 .34116 L .50024 .33851 L .697 .188 0 r
F
.50043 .3349 m .4999 .33896 L .50093 .33873 L .501 .1 0 r
F
.50057 .34116 m .50029 .34165 L .50024 .33851 L .697 .188 0 r
F
.50049 .34145 m .50057 .34178 L .50062 .34132 L .93 .185 0 r
F
.50057 .34178 m .50086 .34304 L .5009 .34087 L F
.50101 .34213 m .50129 .34319 L .50093 .34328 L .567 .155 0 r
F
.50093 .33873 m .50118 .34153 L .50133 .33859 L 1 .255 0 r
F
.50118 .34153 m .50128 .34116 L .50133 .33859 L F
.50128 .34116 m .50129 .34319 L .50101 .34213 L .567 .155 0 r
F
.50118 .34153 m .50086 .34304 L .50131 .34311 L 1 .255 0 r
F
.50093 .33873 m .50091 .34021 L .50118 .34153 L F
.50108 .34107 m .50118 .34153 L .50101 .34213 L .567 .155 0 r
F
.50091 .34021 m .5009 .34087 L .50108 .34107 L 1 .255 0 r
F
.50115 .34019 m .50108 .34107 L .5009 .34087 L .567 .155 0 r
F
.50108 .34107 m .50093 .34328 L .5009 .34087 L F
.50108 .34107 m .5009 .34087 L .5009 .34087 L F
.50108 .34107 m .50086 .34304 L .50118 .34153 L 1 .255 0 r
F
.5009 .34087 m .50086 .34304 L .50108 .34107 L F
.50127 .33852 m .50128 .34116 L .50118 .34153 L .567 .155 0 r
F
.50127 .33852 m .50118 .34153 L .50108 .34107 L F
.50118 .34153 m .50126 .34244 L .50128 .34116 L 1 .255 0 r
F
.50133 .33859 m .50129 .34319 L .50128 .34116 L 0 0 0 r
F
.50133 .33859 m .50131 .34311 L .50129 .34319 L F
.50126 .34244 m .50131 .34311 L .50133 .33859 L 1 .255 0 r
F
.50133 .33859 m .50128 .34116 L .50127 .33852 L 0 0 0 r
F
.50127 .33852 m .50115 .34019 L .50087 .3385 L .567 .155 0 r
F
.50115 .34019 m .5009 .34087 L .50087 .3385 L F
.50024 .33851 m .49991 .34084 L .49945 .33856 L .753 .204 0 r
F
.49979 .34168 m .49954 .34346 L .49951 .34162 L F
.49898 .34145 m .49864 .34356 L .49861 .34171 L .783 .214 0 r
F
.4986 .34133 m .49864 .34356 L .4981 .34116 L .8 .221 0 r
F
.49905 .34152 m .49773 .34296 L .49975 .34299 L .764 .14 0 r
F
.49903 .34148 m .499 .34151 L .49905 .34152 L F
.499 .34151 m .49773 .34296 L .49905 .34152 L F
.49991 .34084 m .49979 .34168 L .4995 .34117 L .753 .204 0 r
F
.49979 .34168 m .49951 .34162 L .4995 .34117 L F
.49901 .34144 m .49983 .34099 L .49983 .34085 L .764 .14 0 r
F
.49991 .34084 m .4995 .34117 L .49945 .33856 L .753 .204 0 r
F
.4995 .34117 m .49975 .34299 L .49983 .34099 L .764 .14 0 r
F
.49901 .34144 m .49905 .34152 L .4995 .34117 L F
.49905 .34152 m .49975 .34299 L .4995 .34117 L F
.49854 .33862 m .4986 .34133 L .4981 .34116 L .8 .221 0 r
F
.49895 .34145 m .49773 .34296 L .49903 .34148 L .764 .14 0 r
F
.4981 .34116 m .49798 .34185 L .49787 .3411 L .8 .221 0 r
F
.49787 .3411 m .49773 .34296 L .49899 .3414 L .764 .14 0 r
F
.49787 .3411 m .49798 .34185 L .49762 .34121 L .8 .221 0 r
F
.49813 .34099 m .4981 .34116 L .49787 .3411 L F
.49798 .34185 m .49767 .34366 L .49763 .34181 L F
.49798 .34185 m .49763 .34181 L .49762 .34121 L F
.4924 .34029 m .49286 .34116 L .4944 .34059 L .744 .156 0 r
F
.49286 .34116 m .49448 .3442 L .4944 .34072 L F
.49286 .34116 m .4944 .34072 L .4944 .34059 L F
.4924 .34029 m .49248 .3443 L .49448 .3442 L F
.49398 .34204 m .49461 .34395 L .49363 .34404 L .817 .226 0 r
F
.49406 .34151 m .49418 .34205 L .49398 .34204 L F
.49418 .34205 m .49461 .34395 L .49398 .34204 L F
.49415 .34149 m .49461 .34395 L .49406 .34151 L F
.49239 .34029 m .49248 .34189 L .49488 .33988 L .468 0 0 r
F
.49248 .34189 m .49252 .34188 L .49488 .33988 L F
.49261 .34186 m .49469 .34131 L .49488 .33988 L F
.4926 .34187 m .4928 .34182 L .49261 .34186 L F
.4928 .34182 m .49469 .34131 L .49261 .34186 L F
.49248 .34192 m .49257 .34189 L .49488 .33988 L F
.49449 .33899 m .49406 .34151 L .49352 .3391 L .817 .226 0 r
F
.49406 .34151 m .49363 .34404 L .49358 .34163 L F
.49257 .34189 m .49354 .34164 L .49469 .34131 L .468 0 0 r
F
.49354 .34164 m .49468 .34134 L .49468 .34133 L F
.49354 .34164 m .49468 .34133 L .49469 .34131 L F
.49311 .34176 m .49363 .34404 L .49274 .34413 L .811 .223 0 r
F
.49257 .34189 m .49469 .34131 L .4926 .34187 L .468 0 0 r
F
.49352 .3391 m .49358 .34163 L .49311 .34176 L .811 .223 0 r
F
.49358 .34163 m .49363 .34404 L .49311 .34176 L F
.49455 .34138 m .49468 .34134 L .49257 .34189 L .468 0 0 r
F
.49406 .34151 m .49358 .34163 L .49352 .3391 L .817 .226 0 r
F
.49352 .3391 m .49311 .34176 L .49262 .33922 L .811 .223 0 r
F
.49311 .34176 m .49274 .34413 L .49268 .34185 L F
.49311 .34176 m .49268 .34185 L .49262 .33922 L F
.49248 .34189 m .49248 .34192 L .49252 .34188 L .468 0 0 r
F
.49164 .34138 m .49139 .34435 L .49167 .34138 L .821 .183 0 r
F
.49133 .34144 m .49139 .34435 L .49164 .34129 L F
.49075 .34056 m .49146 .34138 L .49239 .34029 L .468 0 0 r
F
.49011 .34067 m .4908 .34103 L .49075 .34056 L F
.4908 .34103 m .49146 .34138 L .49075 .34056 L F
.49105 .34153 m .49139 .34435 L .49133 .34137 L .931 .216 0 r
F
.49105 .34153 m .49095 .34435 L .49139 .34435 L F
.49011 .34067 m .48992 .34133 L .49086 .34136 L .468 0 0 r
F
.4908 .34103 m .49086 .34136 L .49146 .34138 L F
.49011 .34067 m .49086 .34136 L .4908 .34103 L F
.49089 .34153 m .49095 .34435 L .49105 .34153 L .931 .216 0 r
F
.49091 .34209 m .4909 .34193 L .49089 .34153 L .084 0 0 r
F
.49085 .33984 m .49089 .34153 L .49105 .34153 L .931 .216 0 r
F
.4909 .3416 m .49089 .34153 L .49085 .33984 L .084 0 0 r
F
.49091 .34209 m .49089 .34153 L .4909 .3416 L F
.49099 .34156 m .4909 .34161 L .49154 .34152 L .468 0 0 r
F
.49144 .34152 m .49154 .34152 L .49169 .3415 L F
.49099 .34156 m .49154 .34152 L .49144 .34152 L F
.4909 .34161 m .49048 .34185 L .49092 .34173 L F
.49085 .33984 m .49105 .34153 L .4913 .34005 L .931 .216 0 r
F
.48992 .34133 m .48971 .34208 L .49087 .34161 L .468 0 0 r
F
.49059 .34135 m .49087 .34161 L .49146 .34138 L F
.48992 .34133 m .49087 .34161 L .49059 .34135 L F
.49091 .34164 m .49098 .34432 L .49095 .34435 L .084 0 0 r
F
.49087 .33966 m .49092 .34165 L .49091 .34164 L F
.49092 .34165 m .49098 .34432 L .49091 .34164 L F
.49124 .3395 m .49112 .34173 L .49087 .33966 L .72 .193 0 r
F
.49112 .34173 m .49098 .34432 L .49092 .34165 L F
.49112 .34173 m .49092 .34165 L .49087 .33966 L F
.4909 .34161 m .49091 .34165 L .49169 .3415 L .468 0 0 r
F
.49091 .34165 m .49092 .34173 L .49103 .3417 L F
.49091 .34165 m .49103 .3417 L .49169 .3415 L F
.49087 .33966 m .49091 .34164 L .49085 .33984 L .084 0 0 r
F
.49091 .34164 m .49091 .34209 L .4909 .3416 L F
.49091 .34164 m .4909 .3416 L .49085 .33984 L F
.49091 .34209 m .49095 .34435 L .4909 .34193 L F
.49105 .34153 m .49133 .34137 L .4913 .34005 L .931 .216 0 r
F
.49146 .34138 m .49099 .34156 L .49169 .3415 L .468 0 0 r
F
.49099 .34156 m .48971 .34208 L .49048 .34185 L F
.49167 .34138 m .49139 .34435 L .49248 .3443 L .821 .183 0 r
F
.49164 .34129 m .49164 .34138 L .49167 .34138 L F
.4913 .34005 m .49133 .34144 L .49164 .34129 L F
.49146 .34138 m .49155 .34142 L .49164 .34129 L .468 0 0 r
F
.49146 .34138 m .49164 .34129 L .49239 .34029 L F
.49239 .34029 m .49248 .3443 L .4924 .34029 L .821 .183 0 r
F
.49164 .34129 m .49248 .3443 L .49239 .34029 L F
.49157 .34211 m .49196 .3442 L .49135 .34427 L .777 .21 0 r
F
.49155 .34142 m .49243 .34189 L .49239 .34029 L .468 0 0 r
F
.4913 .34005 m .49164 .34129 L .49239 .34029 L .821 .183 0 r
F
.49112 .34173 m .49135 .34427 L .49098 .34432 L .72 .193 0 r
F
.49124 .3395 m .49129 .34175 L .49112 .34173 L F
.49129 .34175 m .49135 .34427 L .49112 .34173 L F
.48971 .34208 m .48945 .34299 L .49131 .34176 L .468 0 0 r
F
.49093 .33575 m .4913 .34005 L .4924 .34029 L 1 .272 0 r
F
.49185 .33936 m .4916 .34182 L .49124 .3395 L .777 .21 0 r
F
.4916 .34182 m .49135 .34427 L .49129 .34175 L F
.49102 .3417 m .49131 .34176 L .49169 .3415 L .468 0 0 r
F
.4916 .34182 m .49129 .34175 L .49124 .3395 L .777 .21 0 r
F
.49096 .34171 m .49129 .34175 L .49102 .3417 L .468 0 0 r
F
.49129 .34175 m .49131 .34176 L .49102 .3417 L F
.48971 .34208 m .49131 .34176 L .49096 .34171 L F
.49262 .33922 m .49227 .34189 L .49185 .33936 L .8 .218 0 r
F
.49227 .34189 m .49196 .3442 L .4919 .34184 L F
.49227 .34189 m .4919 .34184 L .49185 .33936 L F
.4925 .34192 m .49118 .34184 L .49252 .34194 L .468 0 0 r
F
.49262 .33922 m .49268 .34185 L .49247 .34191 L .8 .218 0 r
F
.49227 .34189 m .49247 .34191 L .49226 .34196 L F
.49243 .34189 m .49216 .34188 L .49227 .34189 L .468 0 0 r
F
.49243 .34189 m .49227 .34189 L .49247 .34191 L F
.49243 .34189 m .49248 .34192 L .49248 .34187 L F
.49243 .34189 m .49248 .34187 L .49239 .34029 L F
.49262 .33922 m .49247 .34191 L .49227 .34189 L .8 .218 0 r
F
.49247 .34191 m .49227 .34189 L .4925 .34192 L .468 0 0 r
F
.49216 .34188 m .49118 .34184 L .4925 .34192 L F
.49169 .3415 m .49126 .34179 L .49243 .34189 L F
.4916 .34182 m .49191 .34202 L .49157 .34211 L .777 .21 0 r
F
.49126 .34179 m .49118 .34184 L .49243 .34189 L .468 0 0 r
F
.49185 .33936 m .4919 .34184 L .4916 .34182 L .777 .21 0 r
F
.4919 .34184 m .49191 .34202 L .4916 .34182 L F
.49191 .34202 m .49196 .3442 L .49157 .34211 L F
.49226 .34196 m .49274 .34413 L .49196 .3442 L .8 .218 0 r
F
.49268 .34185 m .49274 .34413 L .49226 .34196 L F
.49252 .34194 m .49455 .34138 L .49257 .34189 L .468 0 0 r
F
.49491 .34224 m .49457 .34236 L .49455 .34138 L .818 .227 0 r
F
.49479 .34131 m .49455 .34138 L .49449 .33899 L F
.49468 .34134 m .49468 .34134 L .49647 .34162 L .61 .077 0 r
F
.49491 .34224 m .49455 .34138 L .49468 .34134 L .818 .227 0 r
F
.49491 .34224 m .49468 .34134 L .4948 .34136 L F
.49455 .34132 m .49461 .34395 L .49411 .34125 L .817 .226 0 r
F
.49457 .34217 m .49446 .34295 L .49458 .34287 L .61 .077 0 r
F
.49506 .34141 m .49558 .34199 L .49491 .34224 L .818 .227 0 r
F
.49468 .34133 m .49468 .34134 L .49647 .34162 L .61 .077 0 r
F
.49488 .33988 m .49468 .34133 L .4965 .34162 L F
.49551 .33888 m .49557 .34149 L .49506 .34141 L .818 .227 0 r
F
.49557 .34149 m .49558 .34199 L .49506 .34141 L F
.49654 .33878 m .49604 .34156 L .49551 .33888 L .816 .227 0 r
F
.49604 .34156 m .49562 .34386 L .49557 .34149 L F
.49507 .34141 m .49646 .34163 L .49647 .34162 L .61 .077 0 r
F
.49502 .3414 m .49604 .34156 L .49507 .34141 L F
.49604 .34156 m .49646 .34163 L .49507 .34141 L F
.49604 .34156 m .49665 .34376 L .49562 .34386 L .816 .227 0 r
F
.49651 .34163 m .49651 .34163 L .49657 .34161 L .61 .077 0 r
F
.49661 .3416 m .49661 .34165 L .49651 .34163 L .816 .227 0 r
F
.49651 .34163 m .49654 .34166 L .49657 .34161 L .61 .077 0 r
F
.49651 .34163 m .49657 .34161 L .49657 .34161 L F
.49654 .33878 m .49661 .3416 L .49604 .34156 L .816 .227 0 r
F
.49661 .3416 m .49651 .34163 L .49604 .34156 L F
.49661 .34165 m .49665 .34376 L .49604 .34156 L F
.49604 .34156 m .49557 .34149 L .49551 .33888 L F
.49468 .34134 m .49502 .3414 L .49647 .34162 L .61 .077 0 r
F
.49502 .3414 m .49644 .34164 L .49646 .34163 L F
.49506 .34141 m .49457 .34217 L .49644 .34164 L F
.49509 .34124 m .49491 .34224 L .49479 .34131 L .818 .227 0 r
F
.49468 .34134 m .49468 .34135 L .49506 .34141 L .61 .077 0 r
F
.49468 .34135 m .49457 .34217 L .49506 .34141 L F
.49457 .34217 m .49458 .34287 L .49644 .34164 L F
.4948 .34136 m .49468 .34134 L .49479 .34131 L .818 .227 0 r
F
.49252 .34194 m .48945 .34299 L .49446 .34295 L .468 0 0 r
F
.49118 .34184 m .48945 .34299 L .49252 .34194 L F
.49551 .33888 m .49509 .34124 L .49449 .33899 L .818 .227 0 r
F
.49509 .34124 m .49479 .34131 L .49449 .33899 L F
.49248 .34192 m .49252 .34194 L .49257 .34189 L .468 0 0 r
F
.49252 .34194 m .49446 .34295 L .49468 .34134 L F
.49411 .34125 m .49415 .34149 L .49406 .34151 L .817 .226 0 r
F
.49449 .33899 m .49455 .34132 L .49411 .34125 L F
.49647 .34162 m .49446 .34295 L .4965 .34162 L .61 .077 0 r
F
.49651 .34163 m .49657 .34161 L .498 .33933 L F
.49657 .34161 m .49657 .34161 L .498 .33933 L F
.49654 .34166 m .49787 .3411 L .498 .33933 L F
.49756 .3387 m .49708 .34141 L .49654 .33878 L .811 .225 0 r
F
.49708 .34141 m .49665 .34376 L .49661 .3416 L F
.49708 .34141 m .49661 .3416 L .49654 .33878 L F
.49654 .34166 m .49654 .34166 L .49657 .34161 L .61 .077 0 r
F
.49654 .34166 m .49657 .34161 L .49657 .34161 L F
.49654 .34166 m .49446 .34295 L .49773 .34296 L F
.4965 .34162 m .49646 .34165 L .49654 .34166 L F
.49646 .34165 m .49446 .34295 L .49654 .34166 L F
.49708 .34141 m .49716 .34173 L .49702 .34171 L .811 .225 0 r
F
.49756 .3387 m .49762 .34121 L .49708 .34141 L F
.49654 .34166 m .49654 .34166 L .49654 .34166 L .61 .077 0 r
F
.49854 .33862 m .49813 .34099 L .49756 .3387 L .8 .221 0 r
F
.49813 .34099 m .49762 .34121 L .49756 .3387 L F
.49654 .34166 m .49773 .34296 L .49787 .3411 L .61 .077 0 r
F
.49773 .34296 m .49901 .34526 L .49975 .34299 L 1 .188 0 r
F
.49901 .34526 m .49924 .34568 L .49933 .34521 L F
.49954 .34346 m .49956 .34432 L .49941 .34431 L .718 .201 0 r
F
.49901 .34526 m .49933 .34521 L .49975 .34299 L 1 .188 0 r
F
.49924 .34568 m .49999 .34703 L .49988 .34511 L F
.49953 .34496 m .49924 .34568 L .49985 .34513 L .384 0 0 r
F
.49961 .34499 m .49986 .34513 L .50239 .34449 L F
.49986 .34513 m .50175 .34611 L .50229 .34474 L F
.49986 .34513 m .50229 .34474 L .50239 .34449 L F
.49961 .34499 m .50239 .34449 L .50243 .34438 L F
.49951 .3443 m .50243 .34438 L .50249 .34424 L F
.5002 .34431 m .49956 .34432 L .49954 .34346 L .65 .183 0 r
F
.49933 .34521 m .49988 .34511 L .49975 .34299 L 1 .188 0 r
F
.49924 .34568 m .49985 .34513 L .49933 .34521 L F
.49985 .34513 m .49988 .34511 L .49933 .34521 L F
.49985 .34513 m .49879 .34677 L .50175 .34611 L .384 0 0 r
F
.49924 .34568 m .49879 .34677 L .49985 .34513 L F
.49901 .34526 m .49801 .3466 L .49879 .34677 L 1 .188 0 r
F
.49901 .34526 m .49879 .34677 L .49924 .34568 L F
.49831 .34433 m .49831 .34433 L .49833 .34433 L .384 0 0 r
F
.4983 .34432 m .49831 .34433 L .49834 .34432 L F
.49853 .34424 m .49852 .34432 L .49831 .34433 L .762 .212 0 r
F
.49772 .34402 m .49769 .34458 L .49831 .34433 L .384 0 0 r
F
.49853 .34424 m .49769 .34458 L .49767 .34366 L .762 .212 0 r
F
.49831 .34433 m .49769 .34458 L .49832 .34433 L .384 0 0 r
F
.4976 .34461 m .49706 .34715 L .49832 .34433 L F
.49773 .34296 m .49795 .34587 L .49901 .34526 L 1 .188 0 r
F
.49795 .34587 m .49801 .3466 L .49901 .34526 L F
.50032 .34337 m .50035 .34432 L .5002 .34431 L .65 .183 0 r
F
.50032 .34337 m .5002 .34431 L .49954 .34346 L F
.49975 .34299 m .50032 .34486 L .50086 .34304 L 1 .26 0 r
F
.50093 .34328 m .50096 .34435 L .50083 .34434 L .541 .155 0 r
F
.50032 .34486 m .50094 .34475 L .50086 .34304 L 1 .26 0 r
F
.50047 .34824 m .49987 .35333 L .49968 .34839 L .581 .169 0 r
F
.50047 .34824 m .50069 .35313 L .49987 .35333 L F
.50109 .34807 m .50069 .35313 L .50047 .34824 L .46 .134 0 r
F
.50109 .34807 m .50135 .35289 L .50069 .35313 L F
.50146 .34788 m .50135 .35289 L .50109 .34807 L .247 .057 0 r
F
.50146 .34788 m .50178 .35259 L .50135 .35289 L F
.49999 .34703 m .50156 .35175 L .50107 .34737 L 1 .283 0 r
F
.49999 .34703 m .50061 .35113 L .50156 .35175 L F
.49968 .34839 m .49894 .3535 L .49877 .34852 L .668 .191 0 r
F
.49968 .34839 m .49987 .35333 L .49894 .3535 L F
.49879 .34677 m .50061 .35113 L .49999 .34703 L 1 .216 0 r
F
.49801 .3466 m .49831 .34713 L .49879 .34677 L F
.49831 .34713 m .50061 .35113 L .49879 .34677 L F
.49877 .34852 m .49794 .35364 L .49779 .34864 L .731 .206 0 r
F
.49877 .34852 m .49894 .3535 L .49794 .35364 L F
.49878 .34794 m .49881 .35031 L .50061 .35113 L 1 .216 0 r
F
.4985 .34831 m .49881 .35031 L .49878 .34794 L F
.49817 .34734 m .49881 .35031 L .49831 .34713 L F
.49779 .34864 m .49689 .35376 L .49677 .34875 L .779 .218 0 r
F
.49779 .34864 m .49794 .35364 L .49689 .35376 L F
.49706 .34715 m .49776 .34754 L .49879 .34677 L .165 0 0 r
F
.4975 .34461 m .49677 .34875 L .49667 .3446 L .793 .221 0 r
F
.49667 .3446 m .49677 .34875 L .4965 .3446 L .817 .227 0 r
F
.49549 .3446 m .49573 .34884 L .4947 .34893 L .838 .232 0 r
F
.49564 .3446 m .49573 .34884 L .49549 .3446 L F
.4965 .3446 m .49573 .34884 L .49564 .3446 L .817 .227 0 r
F
.4975 .34461 m .4975 .34465 L .49749 .34465 L .793 .221 0 r
F
.49549 .3446 m .4947 .34893 L .49482 .34459 L .838 .232 0 r
F
.49482 .34459 m .49706 .34715 L .4976 .34461 L .444 .056 0 r
F
.49482 .34459 m .4947 .34893 L .49462 .34471 L .838 .232 0 r
F
.49482 .34459 m .49403 .34787 L .49706 .34715 L .444 .056 0 r
F
.49403 .34787 m .49569 .35044 L .49706 .34715 L .224 0 0 r
F
.49706 .34715 m .49569 .35044 L .49681 .34997 L .165 0 0 r
F
.49785 .3476 m .49881 .35031 L .49817 .34734 L .842 .143 0 r
F
.49734 .34876 m .49881 .35031 L .49785 .3476 L F
.49734 .34876 m .49681 .34997 L .49731 .34976 L .165 0 0 r
F
.49706 .34715 m .49681 .34997 L .49785 .3476 L F
.49477 .34604 m .49583 .34922 L .49731 .34976 L .842 .143 0 r
F
.49734 .34876 m .49731 .34976 L .49881 .35031 L F
.49477 .34604 m .49731 .34976 L .49734 .34876 L F
.49785 .3476 m .49734 .34876 L .49983 .34871 L .165 0 0 r
F
.49734 .34876 m .49731 .34976 L .49983 .34871 L F
.49695 .34834 m .49734 .34876 L .49785 .3476 L .842 .143 0 r
F
.49477 .34604 m .49695 .34834 L .49801 .3466 L F
.49776 .34754 m .49794 .34764 L .49879 .34677 L .165 0 0 r
F
.49695 .34834 m .49817 .34734 L .49801 .3466 L .842 .143 0 r
F
.49888 .34675 m .49801 .34757 L .49901 .34672 L .165 0 0 r
F
.49879 .34677 m .49851 .34705 L .49888 .34675 L F
.49851 .34705 m .49801 .34757 L .49888 .34675 L F
.49987 .35333 m .49914 .3585 L .49894 .3535 L .635 .185 0 r
F
.49987 .35333 m .50011 .3583 L .49914 .3585 L F
.50069 .35313 m .50011 .3583 L .49987 .35333 L .54 .161 0 r
F
.49731 .34976 m .50013 .35417 L .49881 .35031 L .79 .139 0 r
F
.49569 .35044 m .49631 .351 L .49682 .35037 L 0 0 0 r
F
.49694 .34992 m .49682 .35037 L .49731 .34976 L F
.49569 .35044 m .49682 .35037 L .49694 .34992 L F
.49682 .35037 m .49759 .35259 L .50013 .35417 L .79 .139 0 r
F
.49631 .351 m .49641 .35109 L .49731 .34976 L 0 0 0 r
F
.49583 .34922 m .49668 .35087 L .49682 .35037 L .79 .139 0 r
F
.49668 .35087 m .49759 .35259 L .49682 .35037 L F
.49583 .34922 m .49682 .35037 L .49731 .34976 L F
.49682 .35037 m .50013 .35417 L .49731 .34976 L F
.49275 .34506 m .4928 .34905 L .49259 .34507 L .932 .247 0 r
F
.49259 .34507 m .49199 .34907 L .49197 .3455 L F
.49259 .34507 m .49197 .3455 L .49243 .34503 L F
.49232 .34509 m .49218 .34836 L .49242 .34513 L .438 .097 0 r
F
.49243 .34503 m .49197 .3455 L .49196 .34491 L .932 .247 0 r
F
.49186 .34494 m .49135 .34906 L .49153 .34483 L 1 .263 0 r
F
.49155 .34515 m .49218 .34836 L .49232 .34509 L .438 .097 0 r
F
.49264 .34477 m .49275 .34506 L .49259 .34507 L .932 .247 0 r
F
.49274 .34476 m .49275 .34506 L .49264 .34477 L F
.49268 .34477 m .49218 .34836 L .49403 .34787 L .464 .089 0 r
F
.49243 .34503 m .49218 .34836 L .49268 .34477 L F
.49153 .34483 m .49135 .34906 L .49135 .34511 L 1 .263 0 r
F
.49148 .34482 m .4912 .34869 L .49218 .34836 L .438 .097 0 r
F
.49144 .34491 m .4912 .34869 L .49148 .34482 L F
.49136 .34506 m .4912 .34869 L .49145 .34467 L F
.49127 .34518 m .49127 .34543 L .49123 .3456 L 1 .315 0 r
F
.49102 .34551 m .4912 .34869 L .49135 .34532 L .283 .052 0 r
F
.49127 .34518 m .49135 .34532 L .49136 .34506 L F
.49127 .34518 m .49094 .34901 L .49097 .3447 L 1 .315 0 r
F
.49102 .34551 m .49135 .34532 L .49127 .34518 L .283 .052 0 r
F
.49095 .34435 m .49102 .34551 L .49139 .34435 L F
.49102 .34551 m .49136 .34506 L .49139 .34435 L F
.49135 .34427 m .49127 .34518 L .49098 .34432 L 1 .315 0 r
F
.49127 .34518 m .49097 .3447 L .49098 .34432 L F
.49205 .34841 m .49216 .34849 L .49218 .34836 L .107 0 0 r
F
.4912 .34869 m .49216 .34849 L .49205 .34841 L F
.4912 .34869 m .49151 .35251 L .49216 .34849 L F
.49218 .34836 m .49306 .35166 L .49403 .34787 L .216 0 0 r
F
.49218 .34836 m .49151 .35251 L .49306 .35166 L F
.49403 .34787 m .49306 .35166 L .49569 .35044 L .224 0 0 r
F
.49306 .35166 m .49367 .35397 L .49569 .35044 L 0 0 0 r
F
.49569 .35044 m .49367 .35397 L .49623 .35217 L F
.49636 .35167 m .49655 .35181 L .4965 .35117 L .616 .027 0 r
F
.49655 .35181 m .49759 .35259 L .49679 .35155 L F
.49655 .35181 m .49679 .35155 L .4965 .35117 L F
.49376 .35398 m .49278 .35898 L .49281 .354 L 1 .275 0 r
F
.49376 .35398 m .49379 .35899 L .49278 .35898 L F
.49478 .35393 m .49379 .35899 L .49376 .35398 L .94 .256 0 r
F
.49367 .35397 m .4934 .35497 L .49528 .35322 L 0 0 0 r
F
.49794 .35364 m .49702 .35879 L .49689 .35376 L .77 .217 0 r
F
.49794 .35364 m .4981 .35866 L .49702 .35879 L F
.49894 .3535 m .4981 .35866 L .49794 .35364 L .709 .202 0 r
F
.49894 .3535 m .49914 .3585 L .4981 .35866 L F
.496 .35264 m .49682 .3535 L .49999 .35623 L .502 0 0 r
F
.49592 .35252 m .49528 .35322 L .49596 .35259 L 0 0 0 r
F
.49367 .35397 m .49528 .35322 L .49623 .35217 L F
.496 .35264 m .49999 .35623 L .49647 .352 L .502 0 0 r
F
.49638 .35212 m .49618 .35238 L .49652 .35207 L 0 0 0 r
F
.49623 .35217 m .49618 .35238 L .49638 .35212 L F
.4965 .35117 m .49636 .35167 L .497 .35162 L F
.49636 .35167 m .49623 .35217 L .49647 .352 L F
.49636 .35167 m .49647 .352 L .497 .35162 L F
.49569 .35044 m .49623 .35217 L .49636 .35167 L F
.49608 .35079 m .49636 .35167 L .4965 .35117 L F
.49569 .35044 m .49636 .35167 L .49608 .35079 L F
.49636 .35167 m .49659 .35207 L .49675 .35196 L .616 .027 0 r
F
.4912 .34776 m .49646 .35195 L .49636 .35167 L F
.49646 .35195 m .49659 .35207 L .49636 .35167 L F
.4912 .34776 m .49356 .35045 L .49647 .352 L F
.49648 .35197 m .49647 .352 L .49659 .35207 L F
.49647 .352 m .49652 .35207 L .49659 .35191 L 0 0 0 r
F
.49623 .35217 m .49642 .3521 L .49647 .352 L F
.49642 .3521 m .49652 .35207 L .49647 .352 L F
.49646 .35195 m .49647 .352 L .49648 .35197 L .616 .027 0 r
F
.4912 .34776 m .49647 .352 L .49646 .35195 L F
.49675 .35196 m .49659 .35207 L .49759 .35259 L F
.49659 .35191 m .49652 .35207 L .497 .35162 L 0 0 0 r
F
.4965 .35117 m .49759 .35259 L .49668 .35087 L .616 .027 0 r
F
.497 .35162 m .49638 .3522 L .49711 .35096 L .554 .413 0 r
F
.49623 .35217 m .49592 .35252 L .49618 .35238 L 0 0 0 r
F
.49356 .35045 m .49593 .35258 L .49647 .352 L .502 0 0 r
F
.49592 .35252 m .49596 .35259 L .49618 .35238 L 0 0 0 r
F
.49618 .35238 m .49596 .35259 L .49601 .35251 L .554 .413 0 r
F
.49593 .35258 m .496 .35264 L .49618 .35238 L .502 0 0 r
F
.49593 .35258 m .49618 .35238 L .49647 .352 L F
.49638 .3522 m .49618 .35238 L .49612 .35237 L .554 .413 0 r
F
.49618 .35238 m .49601 .35251 L .49612 .35237 L F
.49638 .3522 m .49612 .35237 L .49711 .35096 L F
.4912 .34869 m .49075 .3531 L .49151 .35251 L .107 0 0 r
F
.48747 .34751 m .49557 .3527 L .49356 .35045 L 0 .133 0 r
F
.49557 .3527 m .49607 .35302 L .49568 .35262 L F
.49557 .3527 m .49568 .35262 L .49356 .35045 L F
.48747 .34751 m .49192 .34974 L .49561 .35257 L F
.49596 .35259 m .49539 .35281 L .4958 .35254 L .554 .413 0 r
F
.49607 .35302 m .49615 .35287 L .4958 .35254 L 0 .133 0 r
F
.49568 .35262 m .4958 .35254 L .49356 .35045 L F
.49607 .35302 m .4958 .35254 L .49568 .35262 L F
.49356 .35045 m .4958 .35254 L .49593 .35258 L .502 0 0 r
F
.49616 .35231 m .49567 .35251 L .49711 .35096 L .554 .413 0 r
F
.49596 .35259 m .4958 .35254 L .49616 .35231 L F
.4958 .35254 m .49567 .35251 L .49616 .35231 L F
.4958 .35254 m .49576 .35257 L .49567 .35251 L F
.49576 .35257 m .49539 .35281 L .49561 .35257 L F
.49576 .35257 m .49561 .35257 L .49567 .35251 L F
.50069 .35313 m .50098 .35806 L .50011 .3583 L .54 .161 0 r
F
.50135 .35289 m .50098 .35806 L .50069 .35313 L .422 .125 0 r
F
.50135 .35289 m .50171 .35775 L .50098 .35806 L F
.50171 .35775 m .50134 .36303 L .50098 .35806 L .412 .125 0 r
F
.50171 .35775 m .50216 .36267 L .50134 .36303 L F
.50224 .35736 m .50216 .36267 L .50171 .35775 L .247 .068 0 r
F
.50224 .35736 m .50281 .3622 L .50216 .36267 L F
.50247 .35686 m .50281 .3622 L .50224 .35736 L 0 0 0 r
F
.50247 .35686 m .50323 .36158 L .50281 .3622 L F
.50232 .3562 m .50323 .36158 L .50247 .35686 L F
.50232 .3562 m .50331 .36077 L .50323 .36158 L F
.50331 .36077 m .50413 .36641 L .50323 .36158 L F
.50331 .36077 m .50451 .36547 L .50413 .36641 L F
.50293 .35969 m .50451 .36547 L .50331 .36077 L F
.50293 .35969 m .50453 .36422 L .50451 .36547 L F
.5019 .35822 m .50453 .36422 L .50293 .35969 L F
.5019 .35822 m .50407 .36252 L .50453 .36422 L F
.49999 .35623 m .50407 .36252 L .5019 .35822 L F
.49999 .35623 m .50293 .36019 L .50407 .36252 L F
.49682 .3535 m .50293 .36019 L .49999 .35623 L 0 .063 0 r
F
.49682 .3535 m .50084 .357 L .50293 .36019 L F
.49561 .35257 m .50084 .357 L .49682 .3535 L 0 .16 0 r
F
.48747 .34751 m .49561 .35257 L .49557 .3527 L 0 .133 0 r
F
.49281 .354 m .49187 .35891 L .49196 .35397 L 1 .305 0 r
F
.49281 .354 m .49278 .35898 L .49187 .35891 L F
.49196 .35397 m .49107 .35877 L .49125 .3539 L 1 .36 0 r
F
.49196 .35397 m .49187 .35891 L .49107 .35877 L F
.49125 .3539 m .49107 .35877 L .49045 .35854 L 1 .463 0 r
F
.49151 .35251 m .49163 .35563 L .49306 .35166 L 0 0 0 r
F
.49125 .3539 m .49045 .35854 L .49076 .35374 L 1 .463 0 r
F
.49076 .35374 m .49045 .35854 L .49008 .35817 L 1 .485 0 r
F
.49151 .35251 m .49051 .3568 L .49163 .35563 L 0 0 0 r
F
.49306 .35166 m .49163 .35563 L .49367 .35397 L F
.49163 .35563 m .49109 .35781 L .49367 .35397 L F
.49367 .35397 m .49109 .35781 L .4934 .35497 L F
.4934 .35497 m .49121 .3543 L .49492 .3522 L .774 .473 0 r
F
.49192 .34974 m .49497 .35223 L .49561 .35257 L 0 .16 0 r
F
.49624 .35158 m .49636 .35167 L .4965 .35117 L .616 .027 0 r
F
.4912 .34776 m .49624 .35158 L .49583 .34922 L F
.49624 .35158 m .49668 .35087 L .49583 .34922 L F
.49561 .35257 m .49497 .35223 L .49711 .35096 L .774 .473 0 r
F
.4934 .35497 m .49492 .3522 L .49561 .35257 L F
.49497 .35223 m .4954 .35258 L .49561 .35257 L 0 .16 0 r
F
.49557 .3527 m .49561 .35257 L .49682 .3535 L 0 .133 0 r
F
.49596 .35259 m .49543 .35309 L .49555 .35275 L .554 .413 0 r
F
.49689 .35376 m .49593 .35889 L .49583 .35385 L .823 .229 0 r
F
.49689 .35376 m .49702 .35879 L .49593 .35889 L F
.4954 .35258 m .50084 .357 L .49561 .35257 L 0 .16 0 r
F
.49593 .35258 m .49615 .35287 L .496 .35264 L .502 0 0 r
F
.4958 .35254 m .49615 .35287 L .49593 .35258 L F
.49615 .35287 m .49682 .3535 L .496 .35264 L F
.49647 .352 m .49999 .35623 L .49759 .35259 L F
.49607 .35302 m .49682 .3535 L .49615 .35287 L 0 .133 0 r
F
.49497 .35223 m .49742 .35259 L .50084 .357 L 0 .16 0 r
F
.49731 .34976 m .49641 .35109 L .4972 .35004 L 0 0 0 r
F
.49641 .35109 m .497 .35162 L .49746 .3497 L F
.49481 .3446 m .49403 .34787 L .49482 .34459 L .444 .056 0 r
F
.49445 .34482 m .49462 .34486 L .49445 .34486 L .86 .236 0 r
F
.49462 .34471 m .49462 .34486 L .49445 .34482 L F
.4944 .34486 m .49403 .34787 L .49481 .34459 L .444 .056 0 r
F
.49272 .34485 m .49403 .34787 L .4944 .34486 L .464 .089 0 r
F
.49098 .34462 m .49094 .34901 L .49085 .34889 L 1 .391 0 r
F
.49097 .34474 m .49085 .34889 L .4912 .34869 L .283 .052 0 r
F
.49095 .34435 m .49085 .34889 L .49097 .34474 L F
.49098 .34432 m .49098 .34462 L .49085 .34889 L 1 .391 0 r
F
.49098 .34432 m .49085 .34889 L .49095 .34435 L F
.48981 .34531 m .49583 .34922 L .49477 .34604 L .633 .036 0 r
F
.48981 .34531 m .4912 .34776 L .49583 .34922 L F
.48205 .34308 m .48245 .34435 L .48981 .34531 L .344 0 0 r
F
.48245 .34435 m .4912 .34776 L .48981 .34531 L .38 0 0 r
F
.48245 .34435 m .48428 .34577 L .4912 .34776 L F
.48428 .34577 m .49356 .35045 L .4912 .34776 L .347 0 0 r
F
.48428 .34577 m .48747 .34751 L .49356 .35045 L F
.48455 .34454 m .49421 .35058 L .49192 .34974 L .092 .24 0 r
F
.49711 .35096 m .49541 .35192 L .49456 .34793 L .754 .541 0 r
F
.49541 .35192 m .4949 .35135 L .49456 .34793 L F
.49421 .35058 m .4948 .35124 L .49192 .34974 L .092 .24 0 r
F
.49192 .34974 m .4948 .35124 L .49497 .35223 L 0 .16 0 r
F
.4948 .35124 m .49498 .35216 L .49497 .35223 L F
.48455 .34454 m .49213 .34646 L .49412 .34877 L .092 .24 0 r
F
.49498 .35216 m .4943 .35255 L .49412 .34877 L .754 .541 0 r
F
.49495 .352 m .49412 .34877 L .49426 .34851 L F
.49498 .35216 m .49412 .34877 L .49495 .352 L F
.49498 .35216 m .49426 .34851 L .49456 .34793 L F
.49497 .35223 m .49498 .35216 L .49711 .35096 L .774 .473 0 r
F
.49421 .35058 m .49412 .34877 L .49742 .35259 L .092 .24 0 r
F
.48455 .34454 m .49412 .34877 L .49421 .35058 L F
.4943 .35255 m .49121 .3543 L .49412 .34877 L .754 .541 0 r
F
.49746 .3497 m .497 .35162 L .49983 .34871 L 0 0 0 r
F
.50178 .35259 m .50171 .35775 L .50135 .35289 L .225 .055 0 r
F
.50178 .35259 m .50224 .35736 L .50171 .35775 L F
.50189 .35222 m .50202 .35415 L .50178 .35259 L 0 0 0 r
F
.50202 .35415 m .50224 .35736 L .5018 .35279 L F
.50202 .35415 m .5018 .35279 L .50178 .35259 L F
.50189 .35222 m .50247 .35686 L .50224 .35736 L F
.50156 .35175 m .50232 .3562 L .50244 .3567 L .745 .241 0 r
F
.50233 .35608 m .50244 .3567 L .50247 .35686 L F
.50156 .35175 m .50244 .3567 L .50233 .35608 L F
.50156 .35175 m .50247 .35686 L .50189 .35222 L F
.50061 .35113 m .50232 .3562 L .50156 .35175 L .908 .26 0 r
F
.50061 .35113 m .50161 .35533 L .50232 .3562 L F
.49881 .35031 m .50161 .35533 L .50061 .35113 L .904 .215 0 r
F
.49881 .35031 m .50013 .35417 L .50161 .35533 L F
.5015 .34765 m .50161 .34958 L .50146 .34788 L 0 0 0 r
F
.50161 .34958 m .50178 .35259 L .50149 .34834 L F
.50161 .34958 m .50149 .34834 L .50146 .34788 L F
.50107 .34737 m .50156 .35175 L .50185 .35217 L .958 .306 0 r
F
.5015 .34765 m .50189 .35222 L .50178 .35259 L 0 0 0 r
F
.50182 .35178 m .50185 .35217 L .50189 .35222 L .958 .306 0 r
F
.50107 .34737 m .50185 .35217 L .50182 .35178 L F
.50107 .34737 m .50189 .35222 L .5015 .34765 L F
.49983 .34871 m .497 .35162 L .50214 .34832 L 0 0 0 r
F
.49759 .35259 m .5019 .35822 L .50013 .35417 L .683 .1 0 r
F
.49759 .35259 m .49999 .35623 L .5019 .35822 L F
.497 .35162 m .49711 .35096 L .50214 .34832 L .554 .413 0 r
F
.49412 .34877 m .50375 .35617 L .49742 .35259 L .183 .25 0 r
F
.49213 .34646 m .49357 .34767 L .49412 .34877 L F
.49456 .34793 m .49388 .34821 L .49357 .34767 L .852 .862 0 r
F
.49213 .34646 m .49346 .34691 L .49348 .34707 L .183 .25 0 r
F
.49349 .34761 m .49348 .34707 L .49357 .34767 L F
.49213 .34646 m .49348 .34707 L .49349 .34761 L F
.49767 .34366 m .4975 .34461 L .49665 .34376 L .793 .221 0 r
F
.49549 .3446 m .4976 .34461 L .4976 .34457 L .444 .056 0 r
F
.4975 .34461 m .49667 .3446 L .49665 .34376 L .793 .221 0 r
F
.49665 .34376 m .49667 .3446 L .4965 .3446 L .817 .227 0 r
F
.49482 .34459 m .49549 .3446 L .4955 .3446 L .444 .056 0 r
F
.49482 .34459 m .4955 .3446 L .49483 .34459 L F
.49562 .34386 m .49564 .3446 L .49549 .3446 L .838 .232 0 r
F
.49665 .34376 m .4965 .3446 L .49562 .34386 L .817 .227 0 r
F
.4965 .3446 m .49564 .3446 L .49562 .34386 L F
.49482 .34459 m .49482 .34459 L .49484 .34459 L .444 .056 0 r
F
.49557 .34415 m .49549 .3446 L .49482 .34459 L .838 .232 0 r
F
.49448 .3442 m .4944 .34486 L .49481 .34459 L .444 .056 0 r
F
.49461 .34395 m .49462 .34471 L .49445 .34482 L .86 .236 0 r
F
.49272 .34484 m .49272 .34485 L .49441 .34478 L .464 .089 0 r
F
.49272 .34485 m .4944 .34486 L .49441 .34478 L F
.49272 .34484 m .49441 .34478 L .49443 .34458 L F
.49274 .34413 m .49274 .34476 L .49264 .34477 L .932 .247 0 r
F
.49248 .3443 m .49243 .34503 L .49268 .34477 L .464 .089 0 r
F
.49259 .34507 m .49196 .34491 L .49196 .3442 L .932 .247 0 r
F
.49139 .34435 m .49148 .34479 L .49248 .3443 L .438 .097 0 r
F
.49148 .34479 m .49151 .3448 L .49248 .3443 L F
.49196 .3442 m .49186 .34494 L .49153 .34483 L 1 .263 0 r
F
.49145 .34467 m .49144 .34491 L .49148 .34482 L .438 .097 0 r
F
.49139 .34435 m .49136 .34506 L .49145 .34467 L F
.49175 .34423 m .49135 .34511 L .49135 .34427 L 1 .263 0 r
F
.49148 .34479 m .49148 .34482 L .49151 .3448 L .438 .097 0 r
F
.49196 .3442 m .49135 .34511 L .49175 .34423 L 1 .263 0 r
F
.48945 .34299 m .49477 .34604 L .49446 .34295 L .577 .019 0 r
F
.49148 .34482 m .49155 .34515 L .49232 .34509 L .438 .097 0 r
F
.49135 .34427 m .49135 .34508 L .49127 .34518 L 1 .315 0 r
F
.48945 .34299 m .48981 .34531 L .49477 .34604 L .577 .019 0 r
F
.49772 .34402 m .4976 .34461 L .49769 .34458 L .384 0 0 r
F
.49767 .34366 m .49769 .34462 L .4975 .34461 L .793 .221 0 r
F
.49446 .34295 m .49801 .3466 L .49773 .34296 L .782 .12 0 r
F
.49481 .34459 m .49481 .3446 L .49482 .34459 L .444 .056 0 r
F
.49557 .34415 m .49462 .34471 L .49461 .34395 L .838 .232 0 r
F
.49446 .34295 m .49477 .34604 L .49801 .3466 L .782 .12 0 r
F
.48305 .3418 m .48945 .34299 L .49011 .34067 L .245 0 0 r
F
.48305 .3418 m .48205 .34308 L .48945 .34299 L F
.48205 .34308 m .48981 .34531 L .48945 .34299 L .344 0 0 r
F
.48416 .33788 m .4921 .34335 L .49213 .34646 L .293 .311 0 r
F
.49456 .34793 m .49357 .34714 L .49981 .33892 L .852 .862 0 r
F
.49357 .34714 m .49352 .34703 L .49981 .33892 L F
.4921 .34335 m .49348 .34692 L .49213 .34646 L .293 .311 0 r
F
.49357 .34714 m .49348 .34707 L .49352 .34703 L .852 .862 0 r
F
.49393 .3465 m .49335 .34049 L .49981 .33892 L F
.49348 .34707 m .49343 .34428 L .49393 .3465 L F
.49343 .34428 m .49335 .34049 L .49393 .3465 L F
.49055 .33533 m .4913 .34005 L .49093 .33575 L 1 .377 0 r
F
.49055 .33533 m .49085 .33984 L .4913 .34005 L F
.49063 .335 m .49085 .33984 L .49055 .33533 L 0 0 0 r
F
.49063 .335 m .49087 .33966 L .49085 .33984 L F
.49103 .33474 m .49087 .33966 L .49063 .335 L .413 .118 0 r
F
.49103 .33474 m .49124 .3395 L .49087 .33966 L F
.49166 .33452 m .49124 .3395 L .49103 .33474 L .592 .171 0 r
F
.49166 .33452 m .49185 .33936 L .49124 .3395 L F
.49246 .33433 m .49185 .33936 L .49166 .33452 L .687 .194 0 r
F
.49032 .32519 m .49072 .32997 L .49024 .33034 L .234 .062 0 r
F
.4911 .32484 m .49072 .32997 L .49032 .32519 L .437 .133 0 r
F
.4911 .32484 m .49141 .32968 L .49072 .32997 L F
.49072 .32997 m .49063 .335 L .49024 .33034 L .281 .074 0 r
F
.49072 .32997 m .49103 .33474 L .49063 .335 L F
.49141 .32968 m .49103 .33474 L .49072 .32997 L .488 .147 0 r
F
.49141 .32968 m .49166 .33452 L .49103 .33474 L F
.49225 .32944 m .49166 .33452 L .49141 .32968 L .606 .178 0 r
F
.49225 .32944 m .49246 .33433 L .49166 .33452 L F
.4932 .32925 m .49246 .33433 L .49225 .32944 L .687 .197 0 r
F
.4932 .32925 m .49338 .33417 L .49246 .33433 L F
.49422 .32909 m .49338 .33417 L .4932 .32925 L .744 .211 0 r
F
.49422 .32909 m .49436 .33404 L .49338 .33417 L F
.49527 .32897 m .49436 .33404 L .49422 .32909 L .785 .221 0 r
F
.49527 .32897 m .49539 .33392 L .49436 .33404 L F
.49246 .33433 m .49262 .33922 L .49185 .33936 L .687 .194 0 r
F
.49338 .33417 m .49262 .33922 L .49246 .33433 L .743 .209 0 r
F
.49338 .33417 m .49352 .3391 L .49262 .33922 L F
.49436 .33404 m .49352 .3391 L .49338 .33417 L .777 .218 0 r
F
.49436 .33404 m .49449 .33899 L .49352 .3391 L F
.49539 .33392 m .49449 .33899 L .49436 .33404 L .8 .223 0 r
F
.49539 .33392 m .49551 .33888 L .49449 .33899 L F
.49644 .33382 m .49551 .33888 L .49539 .33392 L .817 .227 0 r
F
.49644 .33382 m .49654 .33878 L .49551 .33888 L F
.49748 .33374 m .49654 .33878 L .49644 .33382 L .831 .229 0 r
F
.49748 .33374 m .49756 .3387 L .49654 .33878 L F
.49848 .33368 m .49756 .3387 L .49748 .33374 L .843 .231 0 r
F
.49848 .33368 m .49854 .33862 L .49756 .3387 L F
.49878 .33565 m .4999 .33896 L .50043 .3349 L .488 .071 0 r
F
.49941 .33366 m .49854 .33862 L .49848 .33368 L .858 .231 0 r
F
.50024 .33366 m .49945 .33856 L .49941 .33366 L .882 .232 0 r
F
.50024 .33366 m .50024 .33851 L .49945 .33856 L F
.49941 .33366 m .49945 .33856 L .49854 .33862 L .858 .231 0 r
F
.49456 .34793 m .49357 .34767 L .49348 .34707 L .852 .862 0 r
F
.49901 .34672 m .49983 .34871 L .50175 .34611 L .165 0 0 r
F
.49831 .34713 m .4985 .34831 L .49878 .34794 L 1 .216 0 r
F
.49794 .34764 m .49983 .34871 L .49901 .34672 L .165 0 0 r
F
.50269 .34373 m .50175 .34611 L .50874 .34464 L .256 0 0 r
F
.50175 .34611 m .50607 .34626 L .50874 .34464 L .031 0 0 r
F
.50175 .34611 m .49983 .34871 L .50607 .34626 L F
.49983 .34871 m .50214 .34832 L .50607 .34626 L 0 0 0 r
F
.50214 .34832 m .49711 .35096 L .5028 .34532 L .607 .452 0 r
F
.4974 .34972 m .4972 .35004 L .49746 .3497 L 0 0 0 r
F
.49731 .34976 m .4972 .35004 L .4974 .34972 L F
.49801 .3466 m .49817 .34734 L .49831 .34713 L 1 .216 0 r
F
.49801 .34757 m .49794 .34764 L .49799 .3476 L .165 0 0 r
F
.49801 .34757 m .49799 .3476 L .49901 .34672 L F
.49711 .35096 m .49456 .34793 L .5028 .34532 L .754 .541 0 r
F
.49975 .34299 m .49988 .34512 L .50032 .34486 L 1 .26 0 r
F
.50129 .34319 m .50124 .34438 L .50093 .34328 L .348 .088 0 r
F
.50124 .34438 m .50096 .34435 L .50093 .34328 L F
.50086 .34304 m .50094 .34475 L .50108 .34462 L 1 .359 0 r
F
.50086 .34304 m .50108 .34462 L .50131 .34311 L F
.50131 .34311 m .50137 .34454 L .50136 .34447 L 0 0 0 r
F
.50131 .34311 m .50136 .34447 L .50129 .34319 L F
.50136 .34447 m .50134 .34442 L .50129 .34319 L F
.50129 .34319 m .50134 .34442 L .50124 .34438 L .348 .088 0 r
F
.50108 .34462 m .50137 .34454 L .50131 .34311 L 1 .359 0 r
F
.50129 .34421 m .50245 .34424 L .50127 .34413 L .384 0 0 r
F
.50245 .34424 m .50246 .34424 L .50127 .34413 L F
.5028 .34532 m .49456 .34793 L .49981 .33892 L .73 .648 0 r
F
.49348 .34707 m .50087 .3494 L .49357 .34767 L .183 .25 0 r
F
.49346 .34691 m .49348 .34692 L .49348 .34707 L F
.49348 .34692 m .50087 .3494 L .49348 .34707 L F
.49348 .34707 m .49198 .34588 L .49335 .34049 L .852 .862 0 r
F
.49198 .34588 m .49222 .34077 L .49335 .34049 L F
.48416 .33788 m .49197 .33917 L .49267 .34375 L .293 .311 0 r
F
.48297 .34181 m .48205 .34308 L .48305 .3418 L .04 .292 0 r
F
.47371 .33727 m .48416 .33788 L .49213 .34646 L .243 .3 0 r
F
.49198 .34588 m .4871 .34201 L .49222 .34077 L .852 .862 0 r
F
.49267 .34375 m .49628 .33989 L .50087 .3494 L .293 .311 0 r
F
.49981 .33892 m .49261 .34067 L .49124 .33436 L .793 .874 0 r
F
.47233 .32574 m .49093 .33673 L .48416 .33788 L .376 .379 0 r
F
.49093 .33673 m .49118 .33732 L .48416 .33788 L F
.49024 .33034 m .49055 .33533 L .49006 .33081 L 0 0 0 r
F
.47233 .32574 m .49 .32788 L .49005 .32842 L .376 .379 0 r
F
.48976 .33604 m .49005 .32842 L .49093 .33673 L F
.47233 .32574 m .49005 .32842 L .48976 .33604 L F
.50247 .32487 m .50162 .32915 L .50198 .32441 L 1 .504 0 r
F
.50247 .32487 m .50193 .32949 L .50162 .32915 L F
.492 .32455 m .49141 .32968 L .4911 .32484 L .556 .167 0 r
F
.50129 .33077 m .50127 .3344 L .50186 .33001 L .178 0 0 r
F
.50129 .33077 m .50043 .3349 L .50127 .3344 L F
.492 .32455 m .49225 .32944 L .49141 .32968 L .556 .167 0 r
F
.493 .32433 m .49225 .32944 L .492 .32455 L .648 .19 0 r
F
.50198 .32441 m .50106 .32893 L .50127 .32412 L 1 .459 0 r
F
.50198 .32441 m .50162 .32915 L .50106 .32893 L F
.493 .32433 m .4932 .32925 L .49225 .32944 L .648 .19 0 r
F
.49405 .32415 m .4932 .32925 L .493 .32433 L .719 .206 0 r
F
.49405 .32415 m .49422 .32909 L .4932 .32925 L F
.49514 .32401 m .49422 .32909 L .49405 .32415 L .775 .219 0 r
F
.50127 .32412 m .5003 .32881 L .50042 .32394 L 1 .347 0 r
F
.50127 .32412 m .50106 .32893 L .5003 .32881 L F
.49514 .32401 m .49527 .32897 L .49422 .32909 L .775 .219 0 r
F
.49625 .32391 m .49527 .32897 L .49514 .32401 L .823 .23 0 r
F
.50042 .32394 m .49941 .32875 L .49946 .32385 L 1 .295 0 r
F
.50042 .32394 m .5003 .32881 L .49941 .32875 L F
.50186 .33001 m .50154 .33406 L .50193 .32949 L 0 0 0 r
F
.50186 .33001 m .50127 .3344 L .50154 .33406 L F
.49625 .32391 m .49634 .32886 L .49527 .32897 L .823 .23 0 r
F
.49735 .32384 m .49634 .32886 L .49625 .32391 L .871 .24 0 r
F
.49946 .32385 m .49844 .32875 L .49842 .32382 L 1 .268 0 r
F
.49946 .32385 m .49941 .32875 L .49844 .32875 L F
.49735 .32384 m .49741 .32879 L .49634 .32886 L .871 .24 0 r
F
.49842 .32382 m .49741 .32879 L .49735 .32384 L .928 .252 0 r
F
.49842 .32382 m .49844 .32875 L .49741 .32879 L F
.50193 .32949 m .50138 .33384 L .50162 .32915 L 1 .433 0 r
F
.50193 .32949 m .50154 .33406 L .50138 .33384 L F
.50162 .32915 m .50092 .33372 L .50106 .32893 L 1 .385 0 r
F
.50162 .32915 m .50138 .33384 L .50092 .33372 L F
.49634 .32886 m .49539 .33392 L .49527 .32897 L .819 .228 0 r
F
.50106 .32893 m .50024 .33366 L .5003 .32881 L 1 .295 0 r
F
.50106 .32893 m .50092 .33372 L .50024 .33366 L F
.49634 .32886 m .49644 .33382 L .49539 .33392 L .819 .228 0 r
F
.49741 .32879 m .49644 .33382 L .49634 .32886 L .851 .235 0 r
F
.50043 .3349 m .50093 .33873 L .50127 .3344 L .501 .1 0 r
F
.5003 .32881 m .49941 .33366 L .49941 .32875 L 1 .264 0 r
F
.5003 .32881 m .50024 .33366 L .49941 .33366 L F
.49741 .32879 m .49748 .33374 L .49644 .33382 L .851 .235 0 r
F
.49844 .32875 m .49748 .33374 L .49741 .32879 L .887 .241 0 r
F
.49941 .32875 m .49848 .33368 L .49844 .32875 L .936 .25 0 r
F
.49941 .32875 m .49941 .33366 L .49848 .33368 L F
.49844 .32875 m .49848 .33368 L .49748 .33374 L .887 .241 0 r
F
.50127 .3344 m .50133 .33859 L .50154 .33406 L .421 .089 0 r
F
.50127 .3344 m .50093 .33873 L .50133 .33859 L F
.50154 .33406 m .50127 .33852 L .50138 .33384 L 1 .423 0 r
F
.50154 .33406 m .50133 .33859 L .50127 .33852 L F
.50138 .33384 m .50087 .3385 L .50092 .33372 L 1 .261 0 r
F
.50138 .33384 m .50127 .33852 L .50087 .3385 L F
.50092 .33372 m .50024 .33851 L .50024 .33366 L .93 .237 0 r
F
.50092 .33372 m .50087 .3385 L .50024 .33851 L F
.49981 .33892 m .4901 .32847 L .50779 .32607 L .793 .874 0 r
F
.4901 .32847 m .49009 .32842 L .50779 .32607 L F
.49005 .32842 m .49006 .32826 L .50779 .32607 L F
.49981 .33892 m .49124 .33436 L .49039 .32878 L F
.5026 .34144 m .51004 .34329 L .50993 .34205 L .419 0 0 r
F
.5026 .34144 m .50269 .34373 L .51004 .34329 L F
.50269 .34373 m .50874 .34464 L .51004 .34329 L .256 0 0 r
F
.50993 .34205 m .52069 .34264 L .5205 .34285 L .199 0 0 r
F
.51115 .34211 m .51004 .34329 L .52069 .34264 L F
.50993 .34205 m .51004 .34329 L .51115 .34211 L F
.51004 .34329 m .50874 .34464 L .50877 .34463 L .042 0 0 r
F
.51004 .34329 m .51893 .34254 L .52069 .34264 L F
.51004 .34329 m .50877 .34463 L .51893 .34254 L F
.5098 .34367 m .5028 .34532 L .51131 .33734 L .63 .493 0 r
F
.50245 .34424 m .50249 .34424 L .50246 .34424 L .384 0 0 r
F
.5028 .34532 m .49981 .33892 L .51131 .33734 L .73 .648 0 r
F
.51131 .33734 m .49981 .33892 L .50779 .32607 L .705 .727 0 r
F
.495 .31906 m .49514 .32401 L .49405 .32415 L .768 .219 0 r
F
.49615 .31895 m .49514 .32401 L .495 .31906 L .828 .232 0 r
F
.50058 .31905 m .49946 .32385 L .49953 .31893 L 1 .321 0 r
F
.50058 .31905 m .50042 .32394 L .49946 .32385 L F
.49615 .31895 m .49625 .32391 L .49514 .32401 L .828 .232 0 r
F
.4973 .31889 m .49625 .32391 L .49615 .31895 L .889 .246 0 r
F
.49953 .31893 m .49842 .32382 L .49843 .31888 L 1 .285 0 r
F
.49953 .31893 m .49946 .32385 L .49842 .32382 L F
.4973 .31889 m .49735 .32384 L .49625 .32391 L .889 .246 0 r
F
.49843 .31888 m .49735 .32384 L .4973 .31889 L .962 .262 0 r
F
.49843 .31888 m .49842 .32382 L .49735 .32384 L F
.47852 .30702 m .48654 .31314 L .48922 .3264 L .454 .463 0 r
F
.48654 .31314 m .48873 .32238 L .48922 .3264 L F
.49002 .32783 m .48969 .32647 L .49451 .30842 L .8 .924 0 r
F
.48969 .32647 m .48654 .31314 L .48988 .30915 L F
.48969 .32647 m .48988 .30915 L .49451 .30842 L F
.50779 .32607 m .49009 .32825 L .49451 .30842 L .74 .851 0 r
F
.49009 .32825 m .49008 .32825 L .49451 .30842 L F
.49008 .32825 m .49 .32789 L .49451 .30842 L F
.50779 .32607 m .49451 .30842 L .51979 .30755 L F
.48654 .31314 m .50463 .30885 L .50773 .32928 L .454 .463 0 r
F
.45483 .30839 m .47852 .30702 L .48922 .3264 L .434 .444 0 r
F
.42879 .28316 m .47852 .30702 L .45483 .30839 L .475 .5 0 r
F
.46227 .27866 m .48085 .2919 L .47852 .30702 L .488 .514 0 r
F
.48533 .30081 m .48422 .30156 L .4834 .29921 L .736 .864 0 r
F
.49451 .30842 m .48663 .30967 L .48533 .30081 L F
.48085 .2919 m .4834 .29921 L .47852 .30702 L .488 .514 0 r
F
.4834 .29921 m .48632 .30757 L .48535 .3075 L F
.4834 .29921 m .48535 .3075 L .47852 .30702 L F
.49451 .30842 m .4834 .29921 L .50183 .27921 L .736 .864 0 r
F
.4834 .29921 m .48185 .29262 L .50183 .27921 L F
.46227 .27866 m .48168 .27876 L .48185 .29262 L .488 .514 0 r
F
.50183 .27921 m .48248 .28111 L .47846 .25723 L .692 .814 0 r
F
.48248 .28111 m .48204 .28115 L .48168 .27876 L F
.48248 .28111 m .48168 .27876 L .47846 .25723 L F
.43723 .23605 m .47631 .26291 L .46227 .27866 L .513 .554 0 r
F
.47631 .26291 m .48168 .27876 L .46227 .27866 L F
.48168 .27876 m .48204 .28115 L .48185 .29262 L .488 .514 0 r
F
.42879 .28316 m .46227 .27866 L .47852 .30702 L .475 .5 0 r
F
.48204 .28115 m .47913 .28144 L .47846 .25723 L .692 .814 0 r
F
.43723 .23605 m .47198 .23441 L .47495 .25392 L .513 .554 0 r
F
.47489 .26193 m .47495 .25392 L .47631 .26291 L F
.43723 .23605 m .47495 .25392 L .47489 .26193 L F
.50183 .27921 m .47495 .25392 L .51345 .23509 L .692 .814 0 r
F
.47495 .25392 m .47507 .2371 L .51345 .23509 L F
.47913 .28144 m .47608 .26139 L .47846 .25723 L F
.47846 .25723 m .46377 .28294 L .45802 .238 L F
.47198 .23441 m .49114 .23351 L .47631 .26291 L .513 .554 0 r
F
.47495 .25392 m .45802 .238 L .47507 .2371 L .692 .814 0 r
F
.47913 .28144 m .46377 .28294 L .47608 .26139 L F
.47631 .26291 m .49114 .23351 L .4995 .27884 L .513 .554 0 r
F
.47631 .26291 m .4995 .27884 L .48168 .27876 L F
.48168 .27876 m .48208 .27876 L .48204 .28115 L .488 .514 0 r
F
.48185 .29262 m .47923 .28143 L .48204 .28115 L .736 .864 0 r
F
.48185 .29262 m .48204 .28115 L .50183 .27921 L F
.51979 .30755 m .49451 .30842 L .50183 .27921 L .698 .817 0 r
F
.48185 .29262 m .4995 .27884 L .50463 .30885 L .488 .514 0 r
F
.48208 .27876 m .4995 .27884 L .48185 .29262 L F
.47852 .30702 m .48632 .30757 L .48654 .31314 L .454 .463 0 r
F
.48632 .30757 m .48663 .30967 L .48654 .31314 L F
.48663 .30967 m .46797 .31264 L .48422 .30156 L .736 .864 0 r
F
.48632 .30757 m .48422 .30156 L .48533 .30081 L F
.48663 .30967 m .48422 .30156 L .48632 .30757 L F
.48085 .2919 m .50463 .30885 L .48632 .30757 L .488 .514 0 r
F
.4834 .29921 m .46377 .28294 L .47923 .28143 L .736 .864 0 r
F
.4834 .29921 m .46797 .31264 L .46377 .28294 L F
.48422 .30156 m .46797 .31264 L .4834 .29921 L F
.48632 .30757 m .48668 .30759 L .48663 .30967 L .454 .463 0 r
F
.48654 .31314 m .48663 .30967 L .48988 .30915 L .8 .924 0 r
F
.48668 .30759 m .50463 .30885 L .48654 .31314 L .454 .463 0 r
F
.48654 .31314 m .48576 .30981 L .48663 .30967 L .8 .924 0 r
F
.48922 .3264 m .48969 .32647 L .48969 .32679 L .408 .401 0 r
F
.48769 .31401 m .48979 .32649 L .48969 .32647 L .454 .463 0 r
F
.48873 .32238 m .48969 .32647 L .48922 .3264 L F
.48769 .31401 m .48969 .32647 L .48873 .32238 L F
.48922 .3264 m .48969 .32679 L .49 .32789 L .408 .401 0 r
F
.48916 .32495 m .48576 .30981 L .49 .32789 L .8 .924 0 r
F
.48969 .32679 m .48977 .32686 L .49 .32789 L .408 .401 0 r
F
.49 .32789 m .48576 .30981 L .49002 .32783 L .8 .924 0 r
F
.47233 .32574 m .48922 .3264 L .49 .32788 L .376 .379 0 r
F
.48991 .32827 m .48916 .32495 L .49 .32789 L .8 .924 0 r
F
.48969 .32679 m .50773 .32928 L .5095 .34347 L .408 .401 0 r
F
.48969 .32647 m .50773 .32928 L .48969 .32679 L F
.45483 .30839 m .48922 .3264 L .47233 .32574 L .434 .444 0 r
F
.48991 .32827 m .46797 .31264 L .48576 .30981 L .8 .924 0 r
F
.48654 .31314 m .48769 .31401 L .48873 .32238 L .454 .463 0 r
F
.48769 .31401 m .50773 .32928 L .48979 .32649 L F
.49009 .32825 m .49008 .32825 L .49008 .32825 L .74 .851 0 r
F
.49008 .32825 m .48991 .32827 L .49 .32789 L F
.49 .32789 m .49001 .32706 L .49007 .32802 L .408 .401 0 r
F
.48977 .32686 m .49001 .32706 L .49 .32789 L F
.49007 .32802 m .5095 .34347 L .49628 .33989 L F
.49001 .32706 m .5095 .34347 L .49007 .32802 L F
.4901 .32847 m .49005 .32842 L .49009 .32842 L .793 .874 0 r
F
.49005 .32842 m .48991 .32827 L .49006 .32826 L F
.49015 .32937 m .48907 .33239 L .48991 .32827 L F
.49261 .34067 m .49093 .33673 L .49015 .32937 L F
.49093 .33673 m .48907 .33239 L .49015 .32937 L F
.49039 .32878 m .49124 .33436 L .48991 .32827 L F
.49093 .33673 m .49 .32788 L .49628 .33989 L .376 .379 0 r
F
.49167 .33729 m .49229 .33923 L .48416 .33788 L F
.49185 .33727 m .49199 .3379 L .49167 .33729 L F
.49199 .3379 m .49229 .33923 L .49167 .33729 L F
.45788 .32706 m .48416 .33788 L .47371 .33727 L .348 .364 0 r
F
.45788 .32706 m .47233 .32574 L .48416 .33788 L F
.4871 .34201 m .4712 .3328 L .48723 .32892 L .888 .986 0 r
F
.48907 .33239 m .48723 .32892 L .48991 .32827 L F
.4871 .34201 m .48723 .32892 L .48907 .33239 L F
.49261 .34067 m .4871 .34201 L .48907 .33239 L .793 .874 0 r
F
.49197 .33917 m .49628 .33989 L .49267 .34375 L .293 .311 0 r
F
.49093 .33673 m .49185 .33727 L .49118 .33732 L .376 .379 0 r
F
.49185 .33727 m .49628 .33989 L .49229 .33923 L F
.4921 .34335 m .50087 .3494 L .49348 .34692 L .293 .311 0 r
F
.49348 .34707 m .49357 .34767 L .49302 .34671 L .852 .862 0 r
F
.49412 .34877 m .49388 .34821 L .49456 .34793 L .905 .792 0 r
F
.49357 .34767 m .50087 .3494 L .50375 .35617 L .183 .25 0 r
F
.49357 .34767 m .49369 .34777 L .49388 .34821 L F
.49357 .34767 m .49388 .34821 L .49412 .34877 L F
.47417 .34304 m .47849 .34346 L .48747 .34751 L 0 .232 0 r
F
.47849 .34346 m .49087 .34926 L .48747 .34751 L .009 .233 0 r
F
.49087 .34926 m .49192 .34974 L .48747 .34751 L F
.48498 .34624 m .48747 .34751 L .48428 .34577 L 0 .232 0 r
F
.4826 .34465 m .48428 .34577 L .48245 .34435 L 0 .239 0 r
F
.48191 .34327 m .48245 .34435 L .48205 .34308 L 0 .259 0 r
F
.47849 .34346 m .48455 .34454 L .49192 .34974 L .009 .233 0 r
F
.47371 .33727 m .49213 .34646 L .48455 .34454 L .243 .3 0 r
F
.49302 .34671 m .48549 .35163 L .4871 .34201 L .852 .862 0 r
F
.49388 .34821 m .48549 .35163 L .49302 .34671 L F
.49076 .35374 m .49008 .35817 L .49055 .35349 L 1 .485 0 r
F
.49055 .35349 m .49008 .35817 L .49006 .35761 L .809 .335 0 r
F
.49055 .35349 m .49006 .35761 L .49075 .3531 L F
.49075 .3531 m .49051 .3568 L .49151 .35251 L 0 0 0 r
F
.49075 .3531 m .49006 .35761 L .49051 .3568 L F
.49121 .3543 m .48549 .35163 L .49388 .34821 L .905 .792 0 r
F
.49121 .3543 m .49388 .34821 L .49412 .34877 L F
.49369 .34777 m .49391 .34795 L .49412 .34877 L .183 .25 0 r
F
.49391 .34795 m .50375 .35617 L .49412 .34877 L F
.49421 .35058 m .49742 .35259 L .4948 .35124 L .092 .24 0 r
F
.49541 .35192 m .49498 .35216 L .4949 .35135 L .754 .541 0 r
F
.4948 .35124 m .49509 .35139 L .49498 .35216 L 0 .16 0 r
F
.49509 .35139 m .49742 .35259 L .49497 .35223 L F
.49497 .35223 m .49492 .3522 L .49498 .35216 L .774 .473 0 r
F
.49555 .35275 m .4934 .35497 L .49539 .35281 L .554 .413 0 r
F
.49543 .35309 m .4934 .35497 L .49555 .35275 L F
.5205 .34285 m .52069 .34264 L .53592 .34169 L .075 .306 0 r
F
.31158 .41267 m .25878 .43973 L .24799 .41065 L .648 .713 0 r
F
.31158 .41267 m .31786 .43526 L .25878 .43973 L F
.47675 .47025 m .4832 .4814 L .47394 .47596 L .14 .204 0 r
F
.47014 .46416 m .47394 .47596 L .46493 .46962 L .267 .232 0 r
F
.47014 .46416 m .47675 .47025 L .47394 .47596 L F
.55869 .46369 m .53934 .46566 L .54678 .4578 L .985 1 0 r
F
.56737 .45391 m .55869 .46369 L .54678 .4578 L .999 1 0 r
F
.54361 .50615 m .55357 .50476 L .58006 .51106 L .187 .325 0 r
F
.46399 .45743 m .46493 .46962 L .45653 .46239 L .368 .27 0 r
F
.46399 .45743 m .47014 .46416 L .46493 .46962 L F
.37875 .51789 m .40759 .50537 L .41632 .51057 L .424 .427 0 r
F
.37875 .51789 m .36577 .50889 L .40759 .50537 L F
.48355 .47568 m .49234 .48596 L .4832 .4814 L 0 .173 0 r
F
.47675 .47025 m .48355 .47568 L .4832 .4814 L .14 .204 0 r
F
.63054 .51096 m .69924 .50213 L .68601 .51745 L .399 .411 0 r
F
.48197 .67538 m .47683 .66877 L .49257 .66597 L .433 .418 0 r
F
.48197 .67538 m .46052 .67716 L .47683 .66877 L F
.34247 .6936 m .37248 .67992 L .38993 .6841 L .336 .382 0 r
F
.34247 .6936 m .31711 .68608 L .37248 .67992 L F
.45856 .4501 m .45653 .46239 L .44909 .45435 L .449 .319 0 r
F
.45856 .4501 m .46399 .45743 L .45653 .46239 L F
.58006 .51106 m .58993 .50614 L .63054 .51096 L .312 .366 0 r
F
.55357 .50476 m .58993 .50614 L .58006 .51106 L .193 .334 0 r
F
.30411 .34671 m .36075 .33108 L .36241 .34544 L .52 .569 0 r
F
.30411 .34671 m .29962 .32477 L .36075 .33108 L F
.43828 .43619 m .42819 .45008 L .42174 .43921 L .622 .507 0 r
F
.43828 .43619 m .44291 .44557 L .42819 .45008 L F
.51012 .66307 m .52638 .66614 L .54125 .67497 L .087 .28 0 r
F
.48883 .49825 m .48854 .49458 L .49592 .49182 L .485 .433 0 r
F
.48883 .49825 m .47865 .50005 L .48854 .49458 L F
.41265 .61946 m .40525 .63824 L .38722 .62644 L .473 .478 0 r
F
.41265 .61946 m .42574 .62976 L .40525 .63824 L F
.48355 .47568 m .49027 .48046 L .49234 .48596 L 0 .173 0 r
F
.41231 .68695 m .42538 .67694 L .44139 .67762 L .338 .386 0 r
F
.41231 .68695 m .38993 .6841 L .42538 .67694 L F
.41767 .4277 m .39963 .44331 L .39378 .42951 L .687 .626 0 r
F
.41767 .4277 m .42174 .43921 L .39963 .44331 L F
.36241 .34544 m .40406 .33562 L .40442 .34455 L .489 .518 0 r
F
.36241 .34544 m .36075 .33108 L .40406 .33562 L F
.40442 .34455 m .43476 .3389 L .43457 .34394 L .439 .452 0 r
F
.40442 .34455 m .40406 .33562 L .43476 .3389 L F
.52212 .47878 m .51323 .47847 L .51981 .4732 L .828 .816 0 r
F
.52212 .47878 m .51307 .48399 L .51323 .47847 L F
.531 .47267 m .52212 .47878 L .51981 .4732 L .977 1 0 r
F
.531 .47267 m .51981 .4732 L .52625 .46727 L F
.53934 .46566 m .531 .47267 L .52625 .46727 L 1 1 0 r
F
.45407 .44224 m .44909 .45435 L .44291 .44557 L .531 .377 0 r
F
.45407 .44224 m .45856 .4501 L .44909 .45435 L F
.68453 .41939 m .67711 .44172 L .63403 .43732 L .683 .764 0 r
F
.74753 .41914 m .67711 .44172 L .68453 .41939 L .648 .738 0 r
F
.56737 .45391 m .54678 .4578 L .55301 .44919 L .999 1 0 r
F
.57404 .44322 m .56737 .45391 L .55301 .44919 L .98 .952 0 r
F
.59578 .44775 m .56737 .45391 L .57404 .44322 L .858 .911 0 r
F
.60208 .43412 m .59578 .44775 L .57404 .44322 L .834 .863 0 r
F
.63403 .43732 m .59578 .44775 L .60208 .43412 L .754 .828 0 r
F
.43457 .34394 m .45648 .3413 L .45609 .34352 L .353 .384 0 r
F
.43457 .34394 m .43476 .3389 L .45648 .3413 L F
.35778 .4141 m .31786 .43526 L .31158 .41267 L .678 .719 0 r
F
.35778 .4141 m .36152 .43195 L .31786 .43526 L F
.59594 .64296 m .56122 .64307 L .57661 .63424 L .65 .741 0 r
F
.61449 .63156 m .59594 .64296 L .57661 .63424 L .668 .781 0 r
F
.45609 .34352 m .47177 .34305 L .47134 .34325 L .204 .337 0 r
F
.45609 .34352 m .45648 .3413 L .47177 .34305 L F
.51307 .48399 m .5068 .48309 L .51323 .47847 L .712 .585 0 r
F
.53934 .46566 m .52625 .46727 L .53228 .46069 L 1 1 0 r
F
.54678 .4578 m .53934 .46566 L .53228 .46069 L F
.52069 .34264 m .53359 .3396 L .53592 .34169 L .198 .349 0 r
F
.52069 .34264 m .51893 .34254 L .53359 .3396 L F
.53592 .34169 m .55451 .33545 L .5575 .34034 L .367 .397 0 r
F
.53592 .34169 m .53359 .3396 L .55451 .33545 L F
.49478 .35393 m .49484 .35896 L .49379 .35899 L .94 .256 0 r
F
.49583 .35385 m .49484 .35896 L .49478 .35393 L .877 .242 0 r
F
.47434 .46012 m .47675 .47025 L .47014 .46416 L .216 .187 0 r
F
.46983 .45375 m .47014 .46416 L .46399 .45743 L .337 .221 0 r
F
.46983 .45375 m .47434 .46012 L .47014 .46416 L F
.47918 .46602 m .48355 .47568 L .47675 .47025 L .054 .15 0 r
F
.47434 .46012 m .47918 .46602 L .47675 .47025 L .216 .187 0 r
F
.49583 .35385 m .49593 .35889 L .49484 .35896 L .877 .242 0 r
F
.45072 .43395 m .44291 .44557 L .43828 .43619 L .625 .442 0 r
F
.45072 .43395 m .45407 .44224 L .44291 .44557 L F
.54678 .4578 m .53228 .46069 L .53765 .4535 L 1 1 0 r
F
.55301 .44919 m .54678 .4578 L .53765 .4535 L F
.45293 .50681 m .46363 .50122 L .47011 .50098 L .349 .391 0 r
F
.45293 .50681 m .44378 .50517 L .46363 .50122 L F
.43541 .42636 m .42174 .43921 L .41767 .4277 L .713 .577 0 r
F
.43541 .42636 m .43828 .43619 L .42174 .43921 L F
.46586 .44696 m .46399 .45743 L .45856 .4501 L .431 .264 0 r
F
.46586 .44696 m .46983 .45375 L .46399 .45743 L F
.48418 .47144 m .49027 .48046 L .48355 .47568 L 0 .1 0 r
F
.47918 .46602 m .48418 .47144 L .48355 .47568 L .054 .15 0 r
F
.47772 .64555 m .49281 .65887 L .47507 .65346 L .147 .265 0 r
F
.46479 .63909 m .47507 .65346 L .45756 .64681 L .245 .288 0 r
F
.46479 .63909 m .47772 .64555 L .47507 .65346 L F
.49379 .35899 m .49272 .364 L .49278 .35898 L 1 .288 0 r
F
.49379 .35899 m .49379 .36403 L .49272 .364 L F
.49484 .35896 m .49379 .36403 L .49379 .35899 L .971 .264 0 r
F
.49278 .35898 m .49172 .3639 L .49187 .35891 L 1 .325 0 r
F
.49278 .35898 m .49272 .364 L .49172 .3639 L F
.47865 .50005 m .48241 .49671 L .48854 .49458 L .36 .4 0 r
F
.47865 .50005 m .47011 .50098 L .48241 .49671 L F
.49484 .35896 m .4949 .36401 L .49379 .36403 L .971 .264 0 r
F
.49593 .35889 m .4949 .36401 L .49484 .35896 L .893 .247 0 r
F
.49187 .35891 m .49081 .36371 L .49107 .35877 L 1 .387 0 r
F
.49187 .35891 m .49172 .3639 L .49081 .36371 L F
.49593 .35889 m .49602 .36395 L .4949 .36401 L .893 .247 0 r
F
.49702 .35879 m .49602 .36395 L .49593 .35889 L .828 .232 0 r
F
.49702 .35879 m .49716 .36385 L .49602 .36395 L F
.4981 .35866 m .49716 .36385 L .49702 .35879 L .765 .217 0 r
F
.49107 .35877 m .49004 .36341 L .49045 .35854 L 1 .485 0 r
F
.49107 .35877 m .49081 .36371 L .49004 .36341 L F
.5575 .34034 m .58427 .3296 L .58791 .33843 L .459 .447 0 r
F
.5575 .34034 m .55451 .33545 L .58427 .3296 L F
.4981 .35866 m .49828 .36371 L .49716 .36385 L .765 .217 0 r
F
.49914 .3585 m .49828 .36371 L .4981 .35866 L .696 .201 0 r
F
.49045 .35854 m .48946 .36294 L .49008 .35817 L 1 .541 0 r
F
.49045 .35854 m .49004 .36341 L .48946 .36294 L F
.49914 .3585 m .49936 .36354 L .49828 .36371 L .696 .201 0 r
F
.50011 .3583 m .49936 .36354 L .49914 .3585 L .616 .182 0 r
F
.50011 .3583 m .50039 .36331 L .49936 .36354 L F
.50098 .35806 m .50039 .36331 L .50011 .3583 L .522 .159 0 r
F
.39149 .4151 m .36152 .43195 L .35778 .4141 L .717 .715 0 r
F
.39149 .4151 m .39378 .42951 L .36152 .43195 L F
.45253 .6317 m .45756 .64681 L .44091 .6389 L .332 .326 0 r
F
.45253 .6317 m .46479 .63909 L .45756 .64681 L F
.49008 .35817 m .48915 .36225 L .49006 .35761 L 1 .399 0 r
F
.49008 .35817 m .48946 .36294 L .48915 .36225 L F
.50098 .35806 m .50134 .36303 L .50039 .36331 L .522 .159 0 r
F
.46258 .43978 m .45856 .4501 L .45407 .44224 L .521 .317 0 r
F
.46258 .43978 m .46586 .44696 L .45856 .4501 L F
.49379 .36403 m .49263 .36906 L .49272 .364 L 1 .298 0 r
F
.49379 .36403 m .49377 .36911 L .49263 .36906 L F
.4949 .36401 m .49377 .36911 L .49379 .36403 L .992 .271 0 r
F
.4949 .36401 m .49494 .3691 L .49377 .36911 L F
.49602 .36395 m .49494 .3691 L .4949 .36401 L .906 .251 0 r
F
.49272 .364 m .49153 .36894 L .49172 .3639 L 1 .339 0 r
F
.49272 .364 m .49263 .36906 L .49153 .36894 L F
.47772 .64555 m .49083 .65107 L .49281 .65887 L .147 .265 0 r
F
.49602 .36395 m .49612 .36904 L .49494 .3691 L .906 .251 0 r
F
.49716 .36385 m .49612 .36904 L .49602 .36395 L .833 .234 0 r
F
.49172 .3639 m .49049 .36872 L .49081 .36371 L 1 .402 0 r
F
.49172 .3639 m .49153 .36894 L .49049 .36872 L F
.49716 .36385 m .4973 .36894 L .49612 .36904 L .833 .234 0 r
F
.49828 .36371 m .4973 .36894 L .49716 .36385 L .764 .218 0 r
F
.49006 .35761 m .48922 .36125 L .49051 .3568 L .789 .353 0 r
F
.48922 .36125 m .48765 .3643 L .48895 .36158 L .89 .409 0 r
F
.49006 .35761 m .48939 .36103 L .48922 .36125 L .789 .353 0 r
F
.48922 .36125 m .48895 .36158 L .48979 .35983 L .89 .409 0 r
F
.48939 .36103 m .48915 .36225 L .48922 .36125 L .789 .353 0 r
F
.46052 .67716 m .46294 .6706 L .47683 .66877 L .362 .397 0 r
F
.46052 .67716 m .44139 .67762 L .46294 .6706 L F
.61183 .6833 m .63069 .67946 L .68373 .68675 L .22 .343 0 r
F
.57813 .67537 m .63069 .67946 L .61183 .6833 L .12 .314 0 r
F
.56114 .67577 m .57813 .67537 L .61183 .6833 L .13 .312 0 r
F
.49828 .36371 m .49847 .3688 L .4973 .36894 L .764 .218 0 r
F
.49936 .36354 m .49847 .3688 L .49828 .36371 L .691 .201 0 r
F
.49081 .36371 m .48955 .36836 L .49004 .36341 L 1 .492 0 r
F
.49081 .36371 m .49049 .36872 L .48955 .36836 L F
.48418 .47144 m .4891 .47638 L .49027 .48046 L 0 .1 0 r
F
.63855 .4196 m .63403 .43732 L .60208 .43412 L .732 .79 0 r
F
.68453 .41939 m .63403 .43732 L .63855 .4196 L .683 .764 0 r
F
.49936 .36354 m .49961 .36861 L .49847 .3688 L .691 .201 0 r
F
.50039 .36331 m .49961 .36861 L .49936 .36354 L .611 .182 0 r
F
.49004 .36341 m .48873 .36783 L .48946 .36294 L 1 .573 0 r
F
.49004 .36341 m .48955 .36836 L .48873 .36783 L F
.63054 .51096 m .63872 .50118 L .69924 .50213 L .399 .411 0 r
F
.58993 .50614 m .63872 .50118 L .63054 .51096 L .331 .377 0 r
F
.55357 .50476 m .56045 .50258 L .58993 .50614 L .193 .334 0 r
F
.53438 .50009 m .56045 .50258 L .55357 .50476 L .007 .276 0 r
F
.50039 .36331 m .50071 .36836 L .49961 .36861 L .611 .182 0 r
F
.50134 .36303 m .50071 .36836 L .50039 .36331 L .52 .16 0 r
F
.57404 .44322 m .55301 .44919 L .55774 .43992 L .98 .952 0 r
F
.57838 .43181 m .57404 .44322 L .55774 .43992 L .937 .884 0 r
F
.60208 .43412 m .57404 .44322 L .57838 .43181 L .834 .863 0 r
F
.50874 .34464 m .51526 .34281 L .51893 .34254 L 0 0 0 r
F
.50874 .34464 m .50607 .34626 L .51526 .34281 L F
.55301 .44919 m .53765 .4535 L .54211 .44575 L 1 1 0 r
F
.55774 .43992 m .55301 .44919 L .54211 .44575 L 1 .967 0 r
F
.58791 .33843 m .62663 .32134 L .63064 .33573 L .508 .522 0 r
F
.58791 .33843 m .58427 .3296 L .62663 .32134 L F
.50134 .36303 m .50174 .36805 L .50071 .36836 L .52 .16 0 r
F
.50216 .36267 m .50174 .36805 L .50134 .36303 L .42 .131 0 r
F
.49377 .36911 m .49252 .37417 L .49263 .36906 L 1 .305 0 r
F
.49377 .36911 m .49374 .37423 L .49252 .37417 L F
.49494 .3691 m .49374 .37423 L .49377 .36911 L 1 .276 0 r
F
.49051 .3568 m .48979 .35983 L .49163 .35563 L 0 0 0 r
F
.49051 .3568 m .48945 .36045 L .48979 .35983 L F
.49163 .35563 m .49002 .3593 L .49109 .35781 L F
.49002 .3593 m .48979 .35983 L .49109 .35781 L F
.49109 .35781 m .48917 .35882 L .49264 .35566 L .788 .445 0 r
F
.49109 .35781 m .49264 .35566 L .4934 .35497 L F
.48979 .35983 m .48808 .36202 L .4903 .35891 L .821 .421 0 r
F
.48979 .35983 m .4903 .35891 L .49109 .35781 L F
.48945 .36045 m .48922 .36125 L .48979 .35983 L 0 0 0 r
F
.49494 .3691 m .49498 .37422 L .49374 .37423 L 1 .276 0 r
F
.49612 .36904 m .49498 .37422 L .49494 .3691 L .914 .255 0 r
F
.48946 .36294 m .48809 .36704 L .48915 .36225 L 1 .531 0 r
F
.48946 .36294 m .48873 .36783 L .48809 .36704 L F
.41632 .51057 m .43783 .50282 L .44378 .50517 L .367 .392 0 r
F
.41632 .51057 m .40759 .50537 L .43783 .50282 L F
.49263 .36906 m .49131 .37403 L .49153 .36894 L 1 .346 0 r
F
.49263 .36906 m .49252 .37417 L .49131 .37403 L F
.49612 .36904 m .49621 .37417 L .49498 .37422 L .914 .255 0 r
F
.4973 .36894 m .49621 .37417 L .49612 .36904 L .838 .237 0 r
F
.4973 .36894 m .49745 .37407 L .49621 .37417 L F
.49847 .3688 m .49745 .37407 L .4973 .36894 L .767 .22 0 r
F
.49153 .36894 m .49013 .37379 L .49049 .36872 L 1 .406 0 r
F
.49153 .36894 m .49131 .37403 L .49013 .37379 L F
.50216 .36267 m .50269 .36764 L .50174 .36805 L .42 .131 0 r
F
.50281 .3622 m .50269 .36764 L .50216 .36267 L .289 .088 0 r
F
.52625 .46727 m .51774 .46912 L .52239 .46333 L 1 1 0 r
F
.52625 .46727 m .51981 .4732 L .51774 .46912 L F
.53228 .46069 m .52625 .46727 L .52239 .46333 L F
.49847 .3688 m .49867 .37392 L .49745 .37407 L .767 .22 0 r
F
.49961 .36861 m .49867 .37392 L .49847 .3688 L .694 .203 0 r
F
.49592 .49182 m .48854 .49458 L .49547 .49058 L .435 .417 0 r
F
.49049 .36872 m .48899 .37341 L .48955 .36836 L 1 .489 0 r
F
.49049 .36872 m .49013 .37379 L .48899 .37341 L F
.49961 .36861 m .49988 .37372 L .49867 .37392 L .694 .203 0 r
F
.50071 .36836 m .49988 .37372 L .49961 .36861 L .615 .185 0 r
F
.51981 .4732 m .51298 .47443 L .51774 .46912 L .911 .797 0 r
F
.51981 .4732 m .51323 .47847 L .51298 .47443 L F
.50161 .35533 m .50331 .36077 L .50232 .3562 L .705 .192 0 r
F
.44867 .42536 m .43828 .43619 L .43541 .42636 L .734 .514 0 r
F
.44867 .42536 m .45072 .43395 L .43828 .43619 L F
.48915 .36225 m .48769 .36591 L .48922 .36125 L 1 .424 0 r
F
.48915 .36225 m .48809 .36704 L .48769 .36591 L F
.50071 .36836 m .50106 .37346 L .49988 .37372 L .615 .185 0 r
F
.50174 .36805 m .50106 .37346 L .50071 .36836 L .53 .165 0 r
F
.48955 .36836 m .48791 .37283 L .48873 .36783 L 1 .58 0 r
F
.48955 .36836 m .48899 .37341 L .48791 .37283 L F
.50281 .3622 m .5035 .36711 L .50269 .36764 L .289 .088 0 r
F
.50323 .36158 m .5035 .36711 L .50281 .3622 L .089 .026 0 r
F
.46015 .4323 m .45407 .44224 L .45072 .43395 L .625 .378 0 r
F
.46015 .4323 m .46258 .43978 L .45407 .44224 L F
.53228 .46069 m .52239 .46333 L .52674 .45707 L 1 1 0 r
F
.53765 .4535 m .53228 .46069 L .52674 .45707 L F
.49374 .37423 m .4924 .37933 L .49252 .37417 L 1 .308 0 r
F
.49374 .37423 m .49371 .37939 L .4924 .37933 L F
.49498 .37422 m .49371 .37939 L .49374 .37423 L 1 .279 0 r
F
.49498 .37422 m .49501 .37939 L .49371 .37939 L F
.49621 .37417 m .49501 .37939 L .49498 .37422 L .92 .258 0 r
F
.50174 .36805 m .50219 .37312 L .50106 .37346 L .53 .165 0 r
F
.50269 .36764 m .50219 .37312 L .50174 .36805 L .44 .141 0 r
F
.49252 .37417 m .49108 .37919 L .49131 .37403 L 1 .347 0 r
F
.49252 .37417 m .4924 .37933 L .49108 .37919 L F
.49621 .37417 m .49631 .37933 L .49501 .37939 L .92 .258 0 r
F
.49745 .37407 m .49631 .37933 L .49621 .37417 L .844 .24 0 r
F
.49745 .37407 m .4976 .37923 L .49631 .37933 L F
.49867 .37392 m .4976 .37923 L .49745 .37407 L .773 .223 0 r
F
.41622 .4158 m .39378 .42951 L .39149 .4151 L .763 .694 0 r
F
.41622 .4158 m .41767 .4277 L .39378 .42951 L F
.49131 .37403 m .48975 .37894 L .49013 .37379 L 1 .402 0 r
F
.49131 .37403 m .49108 .37919 L .48975 .37894 L F
.48873 .36783 m .48691 .37199 L .48809 .36704 L 1 .627 0 r
F
.48873 .36783 m .48791 .37283 L .48691 .37199 L F
.49867 .37392 m .49889 .37907 L .4976 .37923 L .773 .223 0 r
F
.49988 .37372 m .49889 .37907 L .49867 .37392 L .703 .207 0 r
F
.50323 .36158 m .50413 .36641 L .5035 .36711 L .089 .026 0 r
F
.45648 .3413 m .47417 .34304 L .47177 .34305 L .175 .318 0 r
F
.44142 .62339 m .44091 .6389 L .42574 .62976 L .406 .379 0 r
F
.44142 .62339 m .45253 .6317 L .44091 .6389 L F
.50161 .35533 m .50293 .35969 L .50331 .36077 L .705 .192 0 r
F
.50013 .35417 m .50293 .35969 L .50161 .35533 L .76 .171 0 r
F
.47777 .45714 m .47918 .46602 L .47434 .46012 L .181 .149 0 r
F
.47447 .45104 m .47434 .46012 L .46983 .45375 L .317 .186 0 r
F
.47447 .45104 m .47777 .45714 L .47434 .46012 L F
.50269 .36764 m .50327 .37268 L .50219 .37312 L .44 .141 0 r
F
.5035 .36711 m .50327 .37268 L .50269 .36764 L .338 .109 0 r
F
.49013 .37379 m .48842 .37856 L .48899 .37341 L 1 .477 0 r
F
.49013 .37379 m .48975 .37894 L .48842 .37856 L F
.49988 .37372 m .50016 .37887 L .49889 .37907 L .703 .207 0 r
F
.50106 .37346 m .50016 .37887 L .49988 .37372 L .628 .19 0 r
F
.51323 .47847 m .50834 .47927 L .51298 .47443 L .756 .529 0 r
F
.51323 .47847 m .5068 .48309 L .50834 .47927 L F
.40223 .60813 m .38722 .62644 L .37261 .6132 L .524 .542 0 r
F
.40223 .60813 m .41265 .61946 L .38722 .62644 L F
.47155 .44463 m .46983 .45375 L .46586 .44696 L .419 .224 0 r
F
.47155 .44463 m .47447 .45104 L .46983 .45375 L F
.48922 .36125 m .48769 .36591 L .48765 .3643 L .89 .409 0 r
F
.48133 .46289 m .48418 .47144 L .47918 .46602 L 0 .1 0 r
F
.47777 .45714 m .48133 .46289 L .47918 .46602 L .181 .149 0 r
F
.50106 .37346 m .50142 .3786 L .50016 .37887 L .628 .19 0 r
F
.50219 .37312 m .50142 .3786 L .50106 .37346 L .549 .172 0 r
F
.48899 .37341 m .48706 .37797 L .48791 .37283 L 1 .566 0 r
F
.48899 .37341 m .48842 .37856 L .48706 .37797 L F
.51893 .34254 m .52857 .33796 L .53359 .3396 L .347 .395 0 r
F
.51893 .34254 m .51526 .34281 L .52857 .33796 L F
.53765 .4535 m .52674 .45707 L .5306 .45036 L 1 1 0 r
F
.54211 .44575 m .53765 .4535 L .5306 .45036 L F
.5035 .36711 m .50426 .37211 L .50327 .37268 L .338 .109 0 r
F
.50413 .36641 m .50426 .37211 L .5035 .36711 L .201 .069 0 r
F
.49371 .37939 m .49228 .38454 L .4924 .37933 L 1 .308 0 r
F
.49371 .37939 m .49368 .38459 L .49228 .38454 L F
.49501 .37939 m .49368 .38459 L .49371 .37939 L 1 .281 0 r
F
.49501 .37939 m .49505 .38458 L .49368 .38459 L F
.49631 .37933 m .49505 .38458 L .49501 .37939 L .921 .26 0 r
F
.48809 .36704 m .48602 .37079 L .48769 .36591 L 1 .599 0 r
F
.48809 .36704 m .48691 .37199 L .48602 .37079 L F
.36215 .59872 m .33321 .61999 L .31793 .60246 L .553 .606 0 r
F
.36215 .59872 m .37261 .6132 L .33321 .61999 L F
.52704 .65699 m .51262 .65449 L .52549 .64919 L .587 .521 0 r
F
.54449 .65066 m .52704 .65699 L .52549 .64919 L .64 .636 0 r
F
.4924 .37933 m .49085 .38441 L .49108 .37919 L 1 .344 0 r
F
.4924 .37933 m .49228 .38454 L .49085 .38441 L F
.49631 .37933 m .49641 .38452 L .49505 .38458 L .921 .26 0 r
F
.4976 .37923 m .49641 .38452 L .49631 .37933 L .849 .243 0 r
F
.66805 .62611 m .61449 .63156 L .62978 .61866 L .616 .713 0 r
F
.68447 .60899 m .66805 .62611 L .62978 .61866 L .615 .713 0 r
F
.74258 .61516 m .66805 .62611 L .68447 .60899 L .576 .654 0 r
F
.50219 .37312 m .50267 .37826 L .50142 .3786 L .549 .172 0 r
F
.50327 .37268 m .50267 .37826 L .50219 .37312 L .469 .152 0 r
F
.4976 .37923 m .49776 .38442 L .49641 .38452 L .849 .243 0 r
F
.49889 .37907 m .49776 .38442 L .4976 .37923 L .783 .227 0 r
F
.49108 .37919 m .48938 .38417 L .48975 .37894 L 1 .393 0 r
F
.49108 .37919 m .49085 .38441 L .48938 .38417 L F
.54449 .65066 m .52549 .64919 L .5383 .64297 L .64 .636 0 r
F
.56122 .64307 m .54449 .65066 L .5383 .64297 L .687 .755 0 r
F
.49889 .37907 m .49911 .38427 L .49776 .38442 L .783 .227 0 r
F
.50016 .37887 m .49911 .38427 L .49889 .37907 L .716 .212 0 r
F
.46916 .43796 m .46586 .44696 L .46258 .43978 L .513 .269 0 r
F
.46916 .43796 m .47155 .44463 L .46586 .44696 L F
.48791 .37283 m .48568 .37712 L .48691 .37199 L 1 .652 0 r
F
.48791 .37283 m .48706 .37797 L .48568 .37712 L F
.48975 .37894 m .48784 .3838 L .48842 .37856 L 1 .459 0 r
F
.48975 .37894 m .48938 .38417 L .48784 .3838 L F
.63064 .33573 m .68715 .30959 L .69063 .33193 L .536 .58 0 r
F
.63064 .33573 m .62663 .32134 L .68715 .30959 L F
.50016 .37887 m .50045 .38406 L .49911 .38427 L .716 .212 0 r
F
.50142 .3786 m .50045 .38406 L .50016 .37887 L .648 .197 0 r
F
.50013 .35417 m .5019 .35822 L .50293 .35969 L .76 .171 0 r
F
.50327 .37268 m .50389 .3778 L .50267 .37826 L .469 .152 0 r
F
.50426 .37211 m .50389 .3778 L .50327 .37268 L .387 .129 0 r
F
.48499 .4683 m .4891 .47638 L .48418 .47144 L 0 .032 0 r
F
.48133 .46289 m .48499 .4683 L .48418 .47144 L 0 .1 0 r
F
.50413 .36641 m .50514 .37135 L .50426 .37211 L .201 .069 0 r
F
.50451 .36547 m .50514 .37135 L .50413 .36641 L .037 .027 0 r
F
.50142 .3786 m .5018 .38379 L .50045 .38406 L .648 .197 0 r
F
.50267 .37826 m .5018 .38379 L .50142 .3786 L .576 .181 0 r
F
.48842 .37856 m .48621 .38324 L .48706 .37797 L 1 .54 0 r
F
.48842 .37856 m .48784 .3838 L .48621 .38324 L F
.60488 .41978 m .60208 .43412 L .57838 .43181 L .797 .809 0 r
F
.63855 .4196 m .60208 .43412 L .60488 .41978 L .732 .79 0 r
F
.49368 .38459 m .49218 .38979 L .49228 .38454 L 1 .305 0 r
F
.49368 .38459 m .49366 .38983 L .49218 .38979 L F
.49505 .38458 m .49366 .38983 L .49368 .38459 L .994 .28 0 r
F
.49505 .38458 m .4951 .38982 L .49366 .38983 L F
.49641 .38452 m .4951 .38982 L .49505 .38458 L .919 .261 0 r
F
.45648 .3413 m .45961 .33929 L .47417 .34304 L .175 .318 0 r
F
.43476 .3389 m .45961 .33929 L .45648 .3413 L .328 .368 0 r
F
.48979 .35983 m .48765 .3643 L .48808 .36202 L .821 .421 0 r
F
.49228 .38454 m .49064 .38968 L .49085 .38441 L 1 .337 0 r
F
.49228 .38454 m .49218 .38979 L .49064 .38968 L F
.45867 .4246 m .45072 .43395 L .44867 .42536 L .748 .448 0 r
F
.45867 .4246 m .46015 .4323 L .45072 .43395 L F
.49641 .38452 m .49652 .38975 L .4951 .38982 L .919 .261 0 r
F
.49776 .38442 m .49652 .38975 L .49641 .38452 L .854 .246 0 r
F
.50426 .37211 m .50508 .37721 L .50389 .3778 L .387 .129 0 r
F
.50514 .37135 m .50508 .37721 L .50426 .37211 L .293 .103 0 r
F
.43446 .41627 m .41767 .4277 L .41622 .4158 L .812 .652 0 r
F
.43446 .41627 m .43541 .42636 L .41767 .4277 L F
.48769 .36591 m .48528 .36907 L .48765 .3643 L 1 .551 0 r
F
.48769 .36591 m .48602 .37079 L .48528 .36907 L F
.50267 .37826 m .50316 .38345 L .5018 .38379 L .576 .181 0 r
F
.50389 .3778 m .50316 .38345 L .50267 .37826 L .504 .165 0 r
F
.49776 .38442 m .49792 .38965 L .49652 .38975 L .854 .246 0 r
F
.49911 .38427 m .49792 .38965 L .49776 .38442 L .794 .232 0 r
F
.49085 .38441 m .48903 .38947 L .48938 .38417 L 1 .38 0 r
F
.49085 .38441 m .49064 .38968 L .48903 .38947 L F
.61449 .63156 m .57661 .63424 L .59003 .62422 L .668 .781 0 r
F
.62978 .61866 m .61449 .63156 L .59003 .62422 L .676 .795 0 r
F
.48691 .37199 m .48427 .37589 L .48602 .37079 L 1 .714 0 r
F
.48691 .37199 m .48568 .37712 L .48427 .37589 L F
.55774 .43992 m .54211 .44575 L .54546 .43754 L 1 .967 0 r
F
.56074 .43016 m .55774 .43992 L .54546 .43754 L 1 .878 0 r
F
.57838 .43181 m .55774 .43992 L .56074 .43016 L .937 .884 0 r
F
.49911 .38427 m .49933 .38949 L .49792 .38965 L .794 .232 0 r
F
.50045 .38406 m .49933 .38949 L .49911 .38427 L .734 .218 0 r
F
.48938 .38417 m .4873 .38913 L .48784 .3838 L 1 .436 0 r
F
.48938 .38417 m .48903 .38947 L .4873 .38913 L F
.48706 .37797 m .48446 .38241 L .48568 .37712 L 1 .632 0 r
F
.48706 .37797 m .48621 .38324 L .48446 .38241 L F
.46738 .43107 m .46258 .43978 L .46015 .4323 L .623 .324 0 r
F
.46738 .43107 m .46916 .43796 L .46258 .43978 L F
.50045 .38406 m .50074 .38929 L .49933 .38949 L .734 .218 0 r
F
.5018 .38379 m .50074 .38929 L .50045 .38406 L .673 .205 0 r
F
.50451 .36547 m .50586 .37033 L .50514 .37135 L .037 .027 0 r
F
.50453 .36422 m .50586 .37033 L .50451 .36547 L 0 .001 0 r
F
.50389 .3778 m .50453 .38299 L .50316 .38345 L .504 .165 0 r
F
.50508 .37721 m .50453 .38299 L .50389 .3778 L .436 .148 0 r
F
.54211 .44575 m .5306 .45036 L .53378 .44326 L 1 1 0 r
F
.54546 .43754 m .54211 .44575 L .53378 .44326 L 1 .943 0 r
F
.30839 .51372 m .35923 .49881 L .36577 .50889 L .438 .446 0 r
F
.30839 .51372 m .29716 .49784 L .35923 .49881 L F
.48784 .3838 m .48542 .38862 L .48621 .38324 L 1 .506 0 r
F
.48784 .3838 m .4873 .38913 L .48542 .38862 L F
.5018 .38379 m .50217 .38903 L .50074 .38929 L .673 .205 0 r
F
.50316 .38345 m .50217 .38903 L .5018 .38379 L .61 .192 0 r
F
.50514 .37135 m .50622 .37641 L .50508 .37721 L .293 .103 0 r
F
.50586 .37033 m .50622 .37641 L .50514 .37135 L .188 .08 0 r
F
.49366 .38983 m .4921 .39509 L .49218 .38979 L 1 .3 0 r
F
.49366 .38983 m .49365 .39511 L .4921 .39509 L F
.4951 .38982 m .49365 .39511 L .49366 .38983 L .979 .279 0 r
F
.4951 .38982 m .49515 .39508 L .49365 .39511 L F
.49652 .38975 m .49515 .39508 L .4951 .38982 L .915 .262 0 r
F
.63069 .67946 m .7036 .67805 L .68373 .68675 L .224 .348 0 r
F
.49218 .38979 m .49047 .395 L .49064 .38968 L 1 .328 0 r
F
.49218 .38979 m .4921 .39509 L .49047 .395 L F
.48861 .47337 m .49376 .48088 L .4891 .47638 L 0 0 0 r
F
.48499 .4683 m .48861 .47337 L .4891 .47638 L 0 .032 0 r
F
.49652 .38975 m .49663 .39501 L .49515 .39508 L .915 .262 0 r
F
.49792 .38965 m .49663 .39501 L .49652 .38975 L .858 .248 0 r
F
.49064 .38968 m .48873 .39484 L .48903 .38947 L 1 .364 0 r
F
.49064 .38968 m .49047 .395 L .48873 .39484 L F
.49792 .38965 m .49808 .39491 L .49663 .39501 L .858 .248 0 r
F
.49933 .38949 m .49808 .39491 L .49792 .38965 L .806 .236 0 r
F
.50316 .38345 m .50364 .3887 L .50217 .38903 L .61 .192 0 r
F
.50453 .38299 m .50364 .3887 L .50316 .38345 L .546 .179 0 r
F
.47011 .50098 m .47782 .49835 L .48241 .49671 L .234 .361 0 r
F
.47011 .50098 m .46363 .50122 L .47782 .49835 L F
.50508 .37721 m .50592 .3824 L .50453 .38299 L .436 .148 0 r
F
.50622 .37641 m .50592 .3824 L .50508 .37721 L .368 .132 0 r
F
.50607 .34626 m .5098 .34367 L .51526 .34281 L .396 .395 0 r
F
.50607 .34626 m .50214 .34832 L .5098 .34367 L F
.48568 .37712 m .48254 .38123 L .48427 .37589 L 1 .728 0 r
F
.48568 .37712 m .48446 .38241 L .48254 .38123 L F
.49933 .38949 m .49954 .39476 L .49808 .39491 L .806 .236 0 r
F
.50074 .38929 m .49954 .39476 L .49933 .38949 L .755 .225 0 r
F
.48903 .38947 m .48683 .39456 L .4873 .38913 L 1 .41 0 r
F
.48903 .38947 m .48873 .39484 L .48683 .39456 L F
.48621 .38324 m .48331 .38787 L .48446 .38241 L 1 .591 0 r
F
.48621 .38324 m .48542 .38862 L .48331 .38787 L F
.48602 .37079 m .48282 .37415 L .48528 .36907 L 1 .758 0 r
F
.48602 .37079 m .48427 .37589 L .48282 .37415 L F
.48854 .49458 m .49107 .4936 L .49547 .49058 L .245 .357 0 r
F
.48854 .49458 m .48241 .49671 L .49107 .4936 L F
.50074 .38929 m .50102 .39457 L .49954 .39476 L .755 .225 0 r
F
.50217 .38903 m .50102 .39457 L .50074 .38929 L .703 .214 0 r
F
.56122 .64307 m .5383 .64297 L .55055 .63581 L .687 .755 0 r
F
.57661 .63424 m .56122 .64307 L .55055 .63581 L .73 .843 0 r
F
.44802 .41659 m .43541 .42636 L .43446 .41627 L .855 .593 0 r
F
.44802 .41659 m .44867 .42536 L .43541 .42636 L F
.50453 .38299 m .50516 .38826 L .50364 .3887 L .546 .179 0 r
F
.50592 .3824 m .50516 .38826 L .50453 .38299 L .487 .167 0 r
F
.4873 .38913 m .48471 .39412 L .48542 .38862 L 1 .469 0 r
F
.4873 .38913 m .48683 .39456 L .48471 .39412 L F
.53359 .3396 m .54775 .33112 L .55451 .33545 L .458 .428 0 r
F
.53359 .3396 m .52857 .33796 L .54775 .33112 L F
.47821 .44903 m .47777 .45714 L .47447 .45104 L .313 .162 0 r
F
.47607 .44292 m .47447 .45104 L .47155 .44463 L .416 .197 0 r
F
.47607 .44292 m .47821 .44903 L .47447 .45104 L F
.48765 .3643 m .48476 .36665 L .48808 .36202 L 1 .545 0 r
F
.48765 .3643 m .48528 .36907 L .48476 .36665 L F
.50217 .38903 m .50253 .39432 L .50102 .39457 L .703 .214 0 r
F
.50364 .3887 m .50253 .39432 L .50217 .38903 L .649 .203 0 r
F
.52239 .46333 m .51586 .46616 L .5192 .46048 L 1 1 0 r
F
.52239 .46333 m .51774 .46912 L .51586 .46616 L F
.52674 .45707 m .52239 .46333 L .5192 .46048 L F
.48064 .45493 m .48133 .46289 L .47777 .45714 L .173 .122 0 r
F
.47821 .44903 m .48064 .45493 L .47777 .45714 L .313 .162 0 r
F
.50453 .36422 m .50635 .36896 L .50586 .37033 L 0 .001 0 r
F
.50407 .36252 m .50635 .36896 L .50453 .36422 L 0 .006 0 r
F
.46629 .42403 m .46015 .4323 L .45867 .4246 L .754 .388 0 r
F
.46629 .42403 m .46738 .43107 L .46015 .4323 L F
.52674 .45707 m .5192 .46048 L .52232 .45445 L 1 1 0 r
F
.5306 .45036 m .52674 .45707 L .52232 .45445 L F
.49365 .39511 m .49205 .40043 L .4921 .39509 L 1 .293 0 r
F
.49365 .39511 m .49367 .40043 L .49205 .40043 L F
.49515 .39508 m .49367 .40043 L .49365 .39511 L .96 .276 0 r
F
.50586 .37033 m .50731 .37535 L .50622 .37641 L .188 .08 0 r
F
.50635 .36896 m .50731 .37535 L .50586 .37033 L .094 .068 0 r
F
.4921 .39509 m .49034 .40038 L .49047 .395 L 1 .316 0 r
F
.4921 .39509 m .49205 .40043 L .49034 .40038 L F
.49515 .39508 m .49522 .40038 L .49367 .40043 L .96 .276 0 r
F
.49663 .39501 m .49522 .40038 L .49515 .39508 L .908 .262 0 r
F
.4743 .43661 m .47155 .44463 L .46916 .43796 L .512 .237 0 r
F
.4743 .43661 m .47607 .44292 L .47155 .44463 L F
.49663 .39501 m .49674 .40031 L .49522 .40038 L .908 .262 0 r
F
.49808 .39491 m .49674 .40031 L .49663 .39501 L .862 .251 0 r
F
.49047 .395 m .48849 .40026 L .48873 .39484 L 1 .345 0 r
F
.49047 .395 m .49034 .40038 L .48849 .40026 L F
.50622 .37641 m .50734 .38161 L .50592 .3824 L .368 .132 0 r
F
.50731 .37535 m .50734 .38161 L .50622 .37641 L .3 .12 0 r
F
.49109 .35781 m .48808 .36202 L .48917 .35882 L .788 .445 0 r
F
.49808 .39491 m .49824 .4002 L .49674 .40031 L .862 .251 0 r
F
.49954 .39476 m .49824 .4002 L .49808 .39491 L .82 .241 0 r
F
.50364 .3887 m .50411 .39401 L .50253 .39432 L .649 .203 0 r
F
.50516 .38826 m .50411 .39401 L .50364 .3887 L .595 .194 0 r
F
.48873 .39484 m .48645 .40005 L .48683 .39456 L 1 .383 0 r
F
.48873 .39484 m .48849 .40026 L .48645 .40005 L F
.48542 .38862 m .48229 .39348 L .48331 .38787 L 1 .541 0 r
F
.48542 .38862 m .48471 .39412 L .48229 .39348 L F
.48446 .38241 m .4809 .38679 L .48254 .38123 L 1 .687 0 r
F
.48446 .38241 m .48331 .38787 L .4809 .38679 L F
.50592 .3824 m .50675 .38769 L .50516 .38826 L .487 .167 0 r
F
.50734 .38161 m .50675 .38769 L .50592 .3824 L .433 .157 0 r
F
.49954 .39476 m .49975 .40005 L .49824 .4002 L .82 .241 0 r
F
.50102 .39457 m .49975 .40005 L .49954 .39476 L .778 .232 0 r
F
.51774 .46912 m .51244 .4715 L .51586 .46616 L 1 .758 0 r
F
.51774 .46912 m .51298 .47443 L .51244 .4715 L F
.53438 .50009 m .53924 .49995 L .56045 .50258 L .007 .276 0 r
F
.48326 .46059 m .48499 .4683 L .48133 .46289 L 0 .065 0 r
F
.48064 .45493 m .48326 .46059 L .48133 .46289 L .173 .122 0 r
F
.43476 .3389 m .43876 .33409 L .45961 .33929 L .328 .368 0 r
F
.40406 .33562 m .43876 .33409 L .43476 .3389 L .419 .435 0 r
F
.58013 .41993 m .57838 .43181 L .56074 .43016 L .879 .811 0 r
F
.60488 .41978 m .57838 .43181 L .58013 .41993 L .797 .809 0 r
F
.5306 .45036 m .52232 .45445 L .52508 .4481 L 1 1 0 r
F
.53378 .44326 m .5306 .45036 L .52508 .4481 L 1 .99 0 r
F
.47299 .43015 m .46916 .43796 L .46738 .43107 L .623 .284 0 r
F
.47299 .43015 m .4743 .43661 L .46916 .43796 L F
.50102 .39457 m .50129 .39987 L .49975 .40005 L .778 .232 0 r
F
.50253 .39432 m .50129 .39987 L .50102 .39457 L .736 .224 0 r
F
.58993 .50614 m .59513 .50046 L .63872 .50118 L .331 .377 0 r
F
.56045 .50258 m .59513 .50046 L .58993 .50614 L .22 .348 0 r
F
.48683 .39456 m .48414 .39972 L .48471 .39412 L 1 .43 0 r
F
.48683 .39456 m .48645 .40005 L .48414 .39972 L F
.48427 .37589 m .48037 .37955 L .48282 .37415 L 1 .826 0 r
F
.48427 .37589 m .48254 .38123 L .48037 .37955 L F
.50516 .38826 m .50576 .3936 L .50411 .39401 L .595 .194 0 r
F
.50675 .38769 m .50576 .3936 L .50516 .38826 L .544 .185 0 r
F
.4582 .41679 m .44867 .42536 L .44802 .41659 L .886 .525 0 r
F
.4582 .41679 m .45867 .4246 L .44867 .42536 L F
.50253 .39432 m .50287 .39965 L .50129 .39987 L .736 .224 0 r
F
.50411 .39401 m .50287 .39965 L .50253 .39432 L .693 .216 0 r
F
.49205 .40043 m .49027 .4058 L .49034 .40038 L 1 .303 0 r
F
.49205 .40043 m .49204 .4058 L .49027 .4058 L F
.49367 .40043 m .49204 .4058 L .49205 .40043 L .984 .285 0 r
F
.49367 .40043 m .49371 .40577 L .49204 .4058 L F
.49522 .40038 m .49371 .40577 L .49367 .40043 L .938 .272 0 r
F
.49522 .40038 m .49531 .40571 L .49371 .40577 L F
.49674 .40031 m .49531 .40571 L .49522 .40038 L .899 .261 0 r
F
.49034 .40038 m .48834 .40574 L .48849 .40026 L 1 .326 0 r
F
.49034 .40038 m .49027 .4058 L .48834 .40574 L F
.48471 .39412 m .48144 .39923 L .48229 .39348 L 1 .489 0 r
F
.48471 .39412 m .48414 .39972 L .48144 .39923 L F
.54546 .43754 m .53378 .44326 L .53614 .43583 L 1 .943 0 r
F
.54753 .42898 m .54546 .43754 L .53614 .43583 L 1 .839 0 r
F
.56074 .43016 m .54546 .43754 L .54753 .42898 L 1 .878 0 r
F
.49674 .40031 m .49686 .40563 L .49531 .40571 L .899 .261 0 r
F
.49824 .4002 m .49686 .40563 L .49674 .40031 L .865 .253 0 r
F
.48331 .38787 m .47944 .39256 L .4809 .38679 L 1 .626 0 r
F
.48331 .38787 m .48229 .39348 L .47944 .39256 L F
.48849 .40026 m .48618 .40562 L .48645 .40005 L 1 .355 0 r
F
.48849 .40026 m .48834 .40574 L .48618 .40562 L F
.49203 .47811 m .49795 .48496 L .49376 .48088 L .731 .118 0 r
F
.48861 .47337 m .49203 .47811 L .49376 .48088 L 0 0 0 r
F
.50734 .38161 m .50844 .38693 L .50675 .38769 L .433 .157 0 r
F
.5088 .38055 m .50844 .38693 L .50734 .38161 L .387 .151 0 r
F
.50731 .37535 m .5088 .38055 L .50734 .38161 L .3 .12 0 r
F
.43193 .61425 m .42574 .62976 L .41265 .61946 L .47 .444 0 r
F
.43193 .61425 m .44142 .62339 L .42574 .62976 L F
.50411 .39401 m .50454 .39937 L .50287 .39965 L .693 .216 0 r
F
.50576 .3936 m .50454 .39937 L .50411 .39401 L .65 .21 0 r
F
.49824 .4002 m .4984 .40552 L .49686 .40563 L .865 .253 0 r
F
.49975 .40005 m .4984 .40552 L .49824 .4002 L .833 .246 0 r
F
.50831 .37392 m .5088 .38055 L .50731 .37535 L .242 .116 0 r
F
.50635 .36896 m .50831 .37392 L .50731 .37535 L .094 .068 0 r
F
.50675 .38769 m .50754 .39307 L .50576 .3936 L .544 .185 0 r
F
.50844 .38693 m .50754 .39307 L .50675 .38769 L .498 .179 0 r
F
.48528 .36907 m .4813 .3717 L .48476 .36665 L 1 .81 0 r
F
.48528 .36907 m .48282 .37415 L .4813 .3717 L F
.48645 .40005 m .48372 .40541 L .48414 .39972 L 1 .392 0 r
F
.48645 .40005 m .48618 .40562 L .48372 .40541 L F
.49975 .40005 m .49995 .40538 L .4984 .40552 L .833 .246 0 r
F
.50129 .39987 m .49995 .40538 L .49975 .40005 L .803 .24 0 r
F
.48595 .46599 m .48861 .47337 L .48499 .4683 L 0 0 0 r
F
.48326 .46059 m .48595 .46599 L .48499 .4683 L 0 .065 0 r
F
.47218 .42358 m .46738 .43107 L .46629 .42403 L .755 .34 0 r
F
.47218 .42358 m .47299 .43015 L .46738 .43107 L F
.50653 .36709 m .50831 .37392 L .50635 .36896 L .04 .076 0 r
F
.50407 .36252 m .50653 .36709 L .50635 .36896 L 0 .006 0 r
F
.51298 .47443 m .5091 .47649 L .51244 .4715 L .805 .489 0 r
F
.51298 .47443 m .50834 .47927 L .5091 .47649 L F
.50129 .39987 m .50154 .40522 L .49995 .40538 L .803 .24 0 r
F
.50287 .39965 m .50154 .40522 L .50129 .39987 L .773 .235 0 r
F
.48254 .38123 m .47806 .38526 L .48037 .37955 L 1 .795 0 r
F
.48254 .38123 m .4809 .38679 L .47806 .38526 L F
.50576 .3936 m .50631 .399 L .50454 .39937 L .65 .21 0 r
F
.50754 .39307 m .50631 .399 L .50576 .3936 L .608 .205 0 r
F
.53378 .44326 m .52508 .4481 L .52733 .44147 L 1 .99 0 r
F
.53614 .43583 m .53378 .44326 L .52733 .44147 L 1 .879 0 r
F
.46594 .41691 m .45867 .4246 L .4582 .41679 L .903 .459 0 r
F
.46594 .41691 m .46629 .42403 L .45867 .4246 L F
.50293 .36019 m .50653 .36709 L .50407 .36252 L 0 .048 0 r
F
.48414 .39972 m .48082 .40507 L .48144 .39923 L 1 .438 0 r
F
.48414 .39972 m .48372 .40541 L .48082 .40507 L F
.48229 .39348 m .47823 .39849 L .47944 .39256 L 1 .559 0 r
F
.48229 .39348 m .48144 .39923 L .47823 .39849 L F
.50287 .39965 m .50318 .40502 L .50154 .40522 L .773 .235 0 r
F
.50454 .39937 m .50318 .40502 L .50287 .39965 L .742 .23 0 r
F
.44378 .50517 m .45954 .50098 L .46363 .50122 L .274 .368 0 r
F
.44378 .50517 m .43783 .50282 L .45954 .50098 L F
.49204 .4058 m .49026 .41124 L .49027 .4058 L .98 .289 0 r
F
.49204 .4058 m .49208 .41121 L .49026 .41124 L F
.49371 .40577 m .49208 .41121 L .49204 .4058 L .944 .276 0 r
F
.49027 .4058 m .48828 .41125 L .48834 .40574 L 1 .306 0 r
F
.49027 .4058 m .49026 .41124 L .48828 .41125 L F
.49371 .40577 m .49378 .41114 L .49208 .41121 L .944 .276 0 r
F
.49531 .40571 m .49378 .41114 L .49371 .40577 L .914 .267 0 r
F
.48834 .40574 m .48605 .41123 L .48618 .40562 L 1 .327 0 r
F
.48834 .40574 m .48828 .41125 L .48605 .41123 L F
.49531 .40571 m .49541 .41106 L .49378 .41114 L .914 .267 0 r
F
.49686 .40563 m .49541 .41106 L .49531 .40571 L .889 .259 0 r
F
.47972 .44164 m .47821 .44903 L .47607 .44292 L .425 .182 0 r
F
.47841 .4356 m .47607 .44292 L .4743 .43661 L .518 .216 0 r
F
.47841 .4356 m .47972 .44164 L .47607 .44292 L F
.49686 .40563 m .49699 .41097 L .49541 .41106 L .889 .259 0 r
F
.4984 .40552 m .49699 .41097 L .49686 .40563 L .867 .254 0 r
F
.48618 .40562 m .48348 .41115 L .48372 .40541 L 1 .354 0 r
F
.48618 .40562 m .48605 .41123 L .48348 .41115 L F
.50454 .39937 m .50492 .40477 L .50318 .40502 L .742 .23 0 r
F
.50631 .399 m .50492 .40477 L .50454 .39937 L .711 .228 0 r
F
.50844 .38693 m .50948 .39237 L .50754 .39307 L .498 .179 0 r
F
.51027 .38592 m .50948 .39237 L .50844 .38693 L .462 .177 0 r
F
.5088 .38055 m .51027 .38592 L .50844 .38693 L .387 .151 0 r
F
.4813 .44755 m .48064 .45493 L .47821 .44903 L .327 .149 0 r
F
.47972 .44164 m .4813 .44755 L .47821 .44903 L .425 .182 0 r
F
.47743 .42945 m .4743 .43661 L .47299 .43015 L .627 .257 0 r
F
.47743 .42945 m .47841 .4356 L .4743 .43661 L F
.4984 .40552 m .49856 .41086 L .49699 .41097 L .867 .254 0 r
F
.49995 .40538 m .49856 .41086 L .4984 .40552 L .847 .25 0 r
F
.48808 .36202 m .48453 .36323 L .48917 .35882 L .976 .59 0 r
F
.48808 .36202 m .48476 .36665 L .48453 .36323 L F
.50754 .39307 m .50826 .39854 L .50631 .399 L .608 .205 0 r
F
.50948 .39237 m .50826 .39854 L .50754 .39307 L .571 .203 0 r
F
.48144 .39923 m .47732 .40457 L .47823 .39849 L 1 .494 0 r
F
.48144 .39923 m .48082 .40507 L .47732 .40457 L F
.4809 .38679 m .476 .39123 L .47806 .38526 L 1 .724 0 r
F
.4809 .38679 m .47944 .39256 L .476 .39123 L F
.48372 .40541 m .48045 .411 L .48082 .40507 L 1 .389 0 r
F
.48372 .40541 m .48348 .41115 L .48045 .411 L F
.51032 .37912 m .51027 .38592 L .5088 .38055 L .351 .152 0 r
F
.50831 .37392 m .51032 .37912 L .5088 .38055 L .242 .116 0 r
F
.47191 .41697 m .46629 .42403 L .46594 .41691 L .907 .403 0 r
F
.47191 .41697 m .47218 .42358 L .46629 .42403 L F
.49995 .40538 m .50014 .41073 L .49856 .41086 L .847 .25 0 r
F
.50154 .40522 m .50014 .41073 L .49995 .40538 L .829 .247 0 r
F
.56183 .42008 m .56074 .43016 L .54753 .42898 L .97 .789 0 r
F
.58013 .41993 m .56074 .43016 L .56183 .42008 L .879 .811 0 r
F
.47682 .42323 m .47299 .43015 L .47218 .42358 L .756 .305 0 r
F
.47682 .42323 m .47743 .42945 L .47299 .43015 L F
.48282 .37415 m .47787 .37718 L .4813 .3717 L 1 .929 0 r
F
.48282 .37415 m .48037 .37955 L .47787 .37718 L F
.50631 .399 m .5068 .40446 L .50492 .40477 L .711 .228 0 r
F
.50826 .39854 m .5068 .40446 L .50631 .399 L .681 .227 0 r
F
.50154 .40522 m .50176 .41059 L .50014 .41073 L .829 .247 0 r
F
.50318 .40502 m .50176 .41059 L .50154 .40522 L .812 .246 0 r
F
.4831 .4533 m .48326 .46059 L .48064 .45493 L .197 .108 0 r
F
.4813 .44755 m .4831 .4533 L .48064 .45493 L .327 .149 0 r
F
.45961 .33929 m .47849 .34346 L .47417 .34304 L .175 .305 0 r
F
.48082 .40507 m .47676 .41075 L .47732 .40457 L 1 .433 0 r
F
.48082 .40507 m .48045 .411 L .47676 .41075 L F
.51559 .65949 m .54097 .66821 L .52638 .66614 L 0 .206 0 r
F
.48828 .41125 m .48606 .41687 L .48605 .41123 L .968 .3 0 r
F
.48828 .41125 m .48832 .4168 L .48606 .41687 L F
.49026 .41124 m .48832 .4168 L .48828 .41125 L .943 .285 0 r
F
.49026 .41124 m .49033 .41672 L .48832 .4168 L F
.49208 .41121 m .49033 .41672 L .49026 .41124 L .922 .275 0 r
F
.50318 .40502 m .50345 .41042 L .50176 .41059 L .812 .246 0 r
F
.50492 .40477 m .50345 .41042 L .50318 .40502 L .794 .245 0 r
F
.48605 .41123 m .48345 .41693 L .48348 .41115 L .995 .319 0 r
F
.48605 .41123 m .48606 .41687 L .48345 .41693 L F
.50919 .37198 m .51032 .37912 L .50831 .37392 L .208 .126 0 r
F
.50653 .36709 m .50919 .37198 L .50831 .37392 L .04 .076 0 r
F
.47944 .39256 m .47428 .39744 L .476 .39123 L 1 .643 0 r
F
.47944 .39256 m .47823 .39849 L .47428 .39744 L F
.49208 .41121 m .49217 .41663 L .49033 .41672 L .922 .275 0 r
F
.49378 .41114 m .49217 .41663 L .49208 .41121 L .904 .267 0 r
F
.48861 .47115 m .49203 .47811 L .48861 .47337 L 0 0 0 r
F
.48595 .46599 m .48861 .47115 L .48861 .47337 L F
.51526 .34281 m .52104 .33711 L .52857 .33796 L .499 .436 0 r
F
.51526 .34281 m .5098 .34367 L .52104 .33711 L F
.47659 .41698 m .47218 .42358 L .47191 .41697 L .904 .359 0 r
F
.47659 .41698 m .47682 .42323 L .47218 .42358 L F
.48348 .41115 m .48035 .41697 L .48045 .411 L 1 .344 0 r
F
.48348 .41115 m .48345 .41693 L .48035 .41697 L F
.49378 .41114 m .49389 .41654 L .49217 .41663 L .904 .267 0 r
F
.49541 .41106 m .49389 .41654 L .49378 .41114 L .889 .261 0 r
F
.49541 .41106 m .49553 .41644 L .49389 .41654 L F
.49699 .41097 m .49553 .41644 L .49541 .41106 L .877 .257 0 r
F
.50948 .39237 m .51043 .39793 L .50826 .39854 L .571 .203 0 r
F
.51167 .39144 m .51043 .39793 L .50948 .39237 L .541 .205 0 r
F
.51027 .38592 m .51167 .39144 L .50948 .39237 L .462 .177 0 r
F
.49257 .66597 m .47683 .66877 L .4887 .6625 L .423 .416 0 r
F
.48045 .411 m .47659 .41698 L .47676 .41075 L 1 .377 0 r
F
.48045 .411 m .48035 .41697 L .47659 .41698 L F
.50492 .40477 m .50524 .41021 L .50345 .41042 L .794 .245 0 r
F
.5068 .40446 m .50524 .41021 L .50492 .40477 L .777 .247 0 r
F
.50826 .39854 m .50888 .40407 L .5068 .40446 L .681 .227 0 r
F
.51043 .39793 m .50888 .40407 L .50826 .39854 L .654 .229 0 r
F
.49699 .41097 m .49713 .41633 L .49553 .41644 L .877 .257 0 r
F
.49856 .41086 m .49713 .41633 L .49699 .41097 L .868 .255 0 r
F
.53614 .43583 m .52733 .44147 L .52899 .43461 L 1 .879 0 r
F
.53757 .42815 m .53614 .43583 L .52899 .43461 L 1 .77 0 r
F
.54753 .42898 m .53614 .43583 L .53757 .42815 L 1 .839 0 r
F
.4934 .35497 m .48917 .35882 L .49121 .3543 L .774 .473 0 r
F
.47823 .39849 m .47298 .40384 L .47428 .39744 L 1 .563 0 r
F
.47823 .39849 m .47732 .40457 L .47298 .40384 L F
.52232 .45445 m .51651 .45841 L .51873 .45256 L 1 1 0 r
F
.52232 .45445 m .5192 .46048 L .51651 .45841 L F
.52508 .4481 m .52232 .45445 L .51873 .45256 L 1 .994 0 r
F
.49856 .41086 m .49871 .41622 L .49713 .41633 L .868 .255 0 r
F
.50014 .41073 m .49871 .41622 L .49856 .41086 L .861 .254 0 r
F
.48503 .45888 m .48595 .46599 L .48326 .46059 L .016 .051 0 r
F
.4831 .4533 m .48503 .45888 L .48326 .46059 L .197 .108 0 r
F
.51231 .38455 m .51167 .39144 L .51027 .38592 L .436 .182 0 r
F
.51032 .37912 m .51231 .38455 L .51027 .38592 L .351 .152 0 r
F
.47732 .40457 m .47218 .41037 L .47298 .40384 L 1 .488 0 r
F
.47732 .40457 m .47676 .41075 L .47218 .41037 L F
.48055 .42295 m .47743 .42945 L .47682 .42323 L .758 .281 0 r
F
.48035 .41697 m .47682 .42323 L .47659 .41698 L .896 .326 0 r
F
.48035 .41697 m .48055 .42295 L .47682 .42323 L F
.48102 .42892 m .47841 .4356 L .47743 .42945 L .637 .24 0 r
F
.48055 .42295 m .48102 .42892 L .47743 .42945 L .758 .281 0 r
F
.52508 .4481 m .51873 .45256 L .52069 .44648 L 1 .994 0 r
F
.52733 .44147 m .52508 .4481 L .52069 .44648 L 1 .895 0 r
F
.47676 .41075 m .47659 .41698 L .47191 .41697 L 1 .42 0 r
F
.47676 .41075 m .47191 .41697 L .47218 .41037 L F
.47218 .41037 m .47191 .41697 L .46594 .41691 L 1 .475 0 r
F
.48345 .41693 m .48055 .42295 L .48035 .41697 L .887 .302 0 r
F
.50014 .41073 m .50031 .41611 L .49871 .41622 L .861 .254 0 r
F
.50176 .41059 m .50031 .41611 L .50014 .41073 L .856 .255 0 r
F
.48176 .43484 m .47972 .44164 L .47841 .4356 L .533 .205 0 r
F
.48102 .42892 m .48176 .43484 L .47841 .4356 L .637 .24 0 r
F
.5192 .46048 m .51412 .46402 L .51651 .45841 L 1 .987 0 r
F
.5192 .46048 m .51586 .46616 L .51412 .46402 L F
.48345 .41693 m .48362 .42272 L .48055 .42295 L .887 .302 0 r
F
.48606 .41687 m .48362 .42272 L .48345 .41693 L .879 .286 0 r
F
.46635 .4098 m .46594 .41691 L .4582 .41679 L 1 .54 0 r
F
.47218 .41037 m .46594 .41691 L .46635 .4098 L 1 .475 0 r
F
.5068 .40446 m .5072 .40997 L .50524 .41021 L .777 .247 0 r
F
.50888 .40407 m .5072 .40997 L .5068 .40446 L .761 .251 0 r
F
.48037 .37955 m .47463 .38308 L .47787 .37718 L 1 .91 0 r
F
.48037 .37955 m .47806 .38526 L .47463 .38308 L F
.48606 .41687 m .48621 .42252 L .48362 .42272 L .879 .286 0 r
F
.48832 .4168 m .48621 .42252 L .48606 .41687 L .872 .274 0 r
F
.50629 .36454 m .50919 .37198 L .50653 .36709 L .042 .108 0 r
F
.50293 .36019 m .50629 .36454 L .50653 .36709 L 0 .048 0 r
F
.50176 .41059 m .50195 .41598 L .50031 .41611 L .856 .255 0 r
F
.50345 .41042 m .50195 .41598 L .50176 .41059 L .852 .257 0 r
F
.48832 .4168 m .48847 .42236 L .48621 .42252 L .872 .274 0 r
F
.49033 .41672 m .48847 .42236 L .48832 .4168 L .867 .266 0 r
F
.45878 .40898 m .4582 .41679 L .44802 .41659 L 1 .611 0 r
F
.46635 .4098 m .4582 .41679 L .45878 .40898 L 1 .54 0 r
F
.50214 .34832 m .5028 .34532 L .5098 .34367 L .607 .452 0 r
F
.48274 .44069 m .4813 .44755 L .47972 .44164 L .444 .175 0 r
F
.48176 .43484 m .48274 .44069 L .47972 .44164 L .533 .205 0 r
F
.48362 .42272 m .48102 .42892 L .48055 .42295 L .763 .265 0 r
F
.49033 .41672 m .49048 .42221 L .48847 .42236 L .867 .266 0 r
F
.49217 .41663 m .49048 .42221 L .49033 .41672 L .864 .26 0 r
F
.50345 .41042 m .50367 .41584 L .50195 .41598 L .852 .257 0 r
F
.50524 .41021 m .50367 .41584 L .50345 .41042 L .849 .261 0 r
F
.49217 .41663 m .49231 .42207 L .49048 .42221 L .864 .26 0 r
F
.49389 .41654 m .49231 .42207 L .49217 .41663 L .863 .257 0 r
F
.51043 .39793 m .51124 .40357 L .50888 .40407 L .654 .229 0 r
F
.51292 .39712 m .51124 .40357 L .51043 .39793 L .632 .236 0 r
F
.51167 .39144 m .51292 .39712 L .51043 .39793 L .541 .205 0 r
F
.47298 .40384 m .47218 .41037 L .46635 .4098 L 1 .554 0 r
F
.44881 .40781 m .44802 .41659 L .43446 .41627 L .982 .678 0 r
F
.45878 .40898 m .44802 .41659 L .44881 .40781 L 1 .611 0 r
F
.52733 .44147 m .52069 .44648 L .52228 .4402 L 1 .895 0 r
F
.52899 .43461 m .52733 .44147 L .52228 .4402 L 1 .788 0 r
F
.40406 .33562 m .409 .32685 L .43876 .33409 L .419 .435 0 r
F
.36075 .33108 m .409 .32685 L .40406 .33562 L .474 .501 0 r
F
.49389 .41654 m .49403 .42194 L .49231 .42207 L .863 .257 0 r
F
.49553 .41644 m .49403 .42194 L .49389 .41654 L .863 .255 0 r
F
.54822 .4202 m .54753 .42898 L .53757 .42815 L 1 .739 0 r
F
.56183 .42008 m .54753 .42898 L .54822 .4202 L .97 .789 0 r
F
.50888 .40407 m .50938 .40967 L .5072 .40997 L .761 .251 0 r
F
.51124 .40357 m .50938 .40967 L .50888 .40407 L .748 .259 0 r
F
.48362 .42272 m .48399 .42851 L .48102 .42892 L .763 .265 0 r
F
.48621 .42252 m .48399 .42851 L .48362 .42272 L .772 .255 0 r
F
.49203 .47811 m .49511 .48256 L .49795 .48496 L .731 .118 0 r
F
.51193 .37718 m .51231 .38455 L .51032 .37912 L .329 .163 0 r
F
.50919 .37198 m .51193 .37718 L .51032 .37912 L .208 .126 0 r
F
.48399 .42851 m .48176 .43484 L .48102 .42892 L .653 .231 0 r
F
.48476 .36665 m .47969 .36824 L .48453 .36323 L 1 .889 0 r
F
.48476 .36665 m .4813 .3717 L .47969 .36824 L F
.50524 .41021 m .5055 .41569 L .50367 .41584 L .849 .261 0 r
F
.5072 .40997 m .5055 .41569 L .50524 .41021 L .848 .267 0 r
F
.49553 .41644 m .49567 .42183 L .49403 .42194 L .863 .255 0 r
F
.49713 .41633 m .49567 .42183 L .49553 .41644 L .865 .254 0 r
F
.48392 .44644 m .4831 .4533 L .4813 .44755 L .357 .145 0 r
F
.48274 .44069 m .48392 .44644 L .4813 .44755 L .444 .175 0 r
F
.55451 .33545 m .57531 .32142 L .58427 .3296 L .515 .495 0 r
F
.55451 .33545 m .54775 .33112 L .57531 .32142 L F
.47806 .38526 m .47173 .38935 L .47463 .38308 L 1 .831 0 r
F
.47806 .38526 m .476 .39123 L .47173 .38935 L F
.38993 .6841 m .41327 .67536 L .42538 .67694 L .291 .372 0 r
F
.38993 .6841 m .37248 .67992 L .41327 .67536 L F
.51419 .39019 m .51292 .39712 L .51167 .39144 L .52 .214 0 r
F
.51231 .38455 m .51419 .39019 L .51167 .39144 L .436 .182 0 r
F
.51586 .46616 m .51168 .46938 L .51412 .46402 L 1 .731 0 r
F
.51586 .46616 m .51244 .4715 L .51168 .46938 L F
.49713 .41633 m .49727 .42171 L .49567 .42183 L .865 .254 0 r
F
.49871 .41622 m .49727 .42171 L .49713 .41633 L .869 .255 0 r
F
.48621 .42252 m .48652 .42818 L .48399 .42851 L .772 .255 0 r
F
.48847 .42236 m .48652 .42818 L .48621 .42252 L .783 .249 0 r
F
.47298 .40384 m .46635 .4098 L .46749 .40279 L 1 .554 0 r
F
.47428 .39744 m .47298 .40384 L .46749 .40279 L 1 .642 0 r
F
.57661 .63424 m .55055 .63581 L .56175 .62773 L .73 .843 0 r
F
.59003 .62422 m .57661 .63424 L .56175 .62773 L .76 .887 0 r
F
.43549 .40614 m .43446 .41627 L .41622 .4158 L .913 .732 0 r
F
.44881 .40781 m .43446 .41627 L .43549 .40614 L .982 .678 0 r
F
.50084 .357 m .50629 .36454 L .50293 .36019 L 0 .115 0 r
F
.49871 .41622 m .49886 .4216 L .49727 .42171 L .869 .255 0 r
F
.50031 .41611 m .49886 .4216 L .49871 .41622 L .874 .258 0 r
F
.5072 .40997 m .50751 .41551 L .5055 .41569 L .848 .267 0 r
F
.50938 .40967 m .50751 .41551 L .5072 .40997 L .849 .277 0 r
F
.48702 .46428 m .48861 .47115 L .48595 .46599 L 0 0 0 r
F
.48503 .45888 m .48702 .46428 L .48595 .46599 L .016 .051 0 r
F
.48456 .43426 m .48274 .44069 L .48176 .43484 L .557 .201 0 r
F
.48399 .42851 m .48456 .43426 L .48176 .43484 L .653 .231 0 r
F
.476 .39123 m .46931 .39594 L .47173 .38935 L 1 .736 0 r
F
.476 .39123 m .47428 .39744 L .46931 .39594 L F
.47428 .39744 m .46749 .40279 L .46931 .39594 L 1 .642 0 r
F
.48847 .42236 m .48872 .42792 L .48652 .42818 L .783 .249 0 r
F
.49048 .42221 m .48872 .42792 L .48847 .42236 L .795 .246 0 r
F
.50031 .41611 m .50046 .4215 L .49886 .4216 L .874 .258 0 r
F
.50195 .41598 m .50046 .4215 L .50031 .41611 L .882 .262 0 r
F
.48652 .42818 m .48456 .43426 L .48399 .42851 L .675 .227 0 r
F
.46749 .40279 m .46635 .4098 L .45878 .40898 L 1 .629 0 r
F
.51124 .40357 m .51189 .40929 L .50938 .40967 L .748 .259 0 r
F
.51399 .40291 m .51189 .40929 L .51124 .40357 L .737 .272 0 r
F
.51292 .39712 m .51399 .40291 L .51124 .40357 L .632 .236 0 r
F
.50195 .41598 m .50211 .42139 L .50046 .4215 L .882 .262 0 r
F
.50367 .41584 m .50211 .42139 L .50195 .41598 L .893 .268 0 r
F
.49048 .42221 m .49069 .4277 L .48872 .42792 L .795 .246 0 r
F
.49231 .42207 m .49069 .4277 L .49048 .42221 L .809 .246 0 r
F
.44139 .67762 m .45148 .67162 L .46294 .6706 L .289 .376 0 r
F
.44139 .67762 m .42538 .67694 L .45148 .67162 L F
.52899 .43461 m .52228 .4402 L .52343 .43375 L 1 .788 0 r
F
.52997 .42757 m .52899 .43461 L .52343 .43375 L 1 .686 0 r
F
.53757 .42815 m .52899 .43461 L .52997 .42757 L 1 .77 0 r
F
.48525 .45209 m .48503 .45888 L .4831 .4533 L .247 .108 0 r
F
.48392 .44644 m .48525 .45209 L .4831 .4533 L .357 .145 0 r
F
.50938 .40967 m .50976 .41531 L .50751 .41551 L .849 .277 0 r
F
.51189 .40929 m .50976 .41531 L .50938 .40967 L .851 .291 0 r
F
.50367 .41584 m .50384 .42129 L .50211 .42139 L .893 .268 0 r
F
.5055 .41569 m .50384 .42129 L .50367 .41584 L .907 .276 0 r
F
.49231 .42207 m .4925 .42752 L .49069 .4277 L .809 .246 0 r
F
.49403 .42194 m .4925 .42752 L .49231 .42207 L .822 .246 0 r
F
.51587 .39603 m .51399 .40291 L .51292 .39712 L .617 .251 0 r
F
.51419 .39019 m .51587 .39603 L .51292 .39712 L .52 .214 0 r
F
.49547 .49058 m .49107 .4936 L .49704 .49135 L 0 0 0 r
F
.49113 .47607 m .49511 .48256 L .49203 .47811 L .812 .185 0 r
F
.48861 .47115 m .49113 .47607 L .49203 .47811 L 0 0 0 r
F
.41751 .40378 m .41622 .4158 L .39149 .4151 L .84 .763 0 r
F
.43549 .40614 m .41622 .4158 L .41751 .40378 L .913 .732 0 r
F
.4853 .43997 m .48392 .44644 L .48274 .44069 L .474 .175 0 r
F
.48456 .43426 m .4853 .43997 L .48274 .44069 L .557 .201 0 r
F
.75895 .59181 m .74258 .61516 L .68447 .60899 L .571 .649 0 r
F
.48652 .42818 m .48696 .43382 L .48456 .43426 L .675 .227 0 r
F
.48872 .42792 m .48696 .43382 L .48652 .42818 L .7 .226 0 r
F
.49403 .42194 m .4942 .42736 L .4925 .42752 L .822 .246 0 r
F
.49567 .42183 m .4942 .42736 L .49403 .42194 L .837 .248 0 r
F
.51463 .38269 m .51419 .39019 L .51231 .38455 L .422 .195 0 r
F
.51193 .37718 m .51463 .38269 L .51231 .38455 L .329 .163 0 r
F
.5055 .41569 m .50569 .42118 L .50384 .42129 L .907 .276 0 r
F
.50751 .41551 m .50569 .42118 L .5055 .41569 L .923 .288 0 r
F
.48241 .49671 m .48781 .49628 L .49107 .4936 L 0 0 0 r
F
.48241 .49671 m .47782 .49835 L .48781 .49628 L F
.53799 .42033 m .53757 .42815 L .52997 .42757 L 1 .67 0 r
F
.54822 .4202 m .53757 .42815 L .53799 .42033 L 1 .739 0 r
F
.50992 .36931 m .51193 .37718 L .50919 .37198 L .207 .152 0 r
F
.50629 .36454 m .50992 .36931 L .50919 .37198 L .042 .108 0 r
F
.51096 .49407 m .52411 .498 L .52064 .49663 L .477 0 0 r
F
.49567 .42183 m .49583 .42723 L .4942 .42736 L .837 .248 0 r
F
.49727 .42171 m .49583 .42723 L .49567 .42183 L .852 .251 0 r
F
.48696 .43382 m .4853 .43997 L .48456 .43426 L .588 .202 0 r
F
.51189 .40929 m .51235 .41507 L .50976 .41531 L .851 .291 0 r
F
.51483 .40881 m .51235 .41507 L .51189 .40929 L .854 .312 0 r
F
.51399 .40291 m .51483 .40881 L .51189 .40929 L .737 .272 0 r
F
.50751 .41551 m .50771 .42108 L .50569 .42118 L .923 .288 0 r
F
.50976 .41531 m .50771 .42108 L .50751 .41551 L .942 .304 0 r
F
.49727 .42171 m .49742 .4271 L .49583 .42723 L .852 .251 0 r
F
.49886 .4216 m .49742 .4271 L .49727 .42171 L .868 .255 0 r
F
.48872 .42792 m .48907 .43347 L .48696 .43382 L .7 .226 0 r
F
.49069 .4277 m .48907 .43347 L .48872 .42792 L .727 .228 0 r
F
.51729 .40204 m .51483 .40881 L .51399 .40291 L .73 .293 0 r
F
.51587 .39603 m .51729 .40204 L .51399 .40291 L .617 .251 0 r
F
.51244 .4715 m .50929 .47449 L .51168 .46938 L .862 .469 0 r
F
.51244 .4715 m .5091 .47649 L .50929 .47449 L F
.49886 .4216 m .499 .427 L .49742 .4271 L .868 .255 0 r
F
.50046 .4215 m .499 .427 L .49886 .4216 L .887 .261 0 r
F
.36577 .50889 m .4037 .49953 L .40759 .50537 L .395 .408 0 r
F
.36577 .50889 m .35923 .49881 L .4037 .49953 L F
.4813 .3717 m .47489 .37384 L .47969 .36824 L 1 1 0 r
F
.4813 .3717 m .47787 .37718 L .47489 .37384 L F
.50976 .41531 m .50998 .42098 L .50771 .42108 L .942 .304 0 r
F
.51235 .41507 m .50998 .42098 L .50976 .41531 L .963 .327 0 r
F
.52069 .44648 m .51575 .45122 L .51713 .44533 L 1 .873 0 r
F
.52069 .44648 m .51873 .45256 L .51575 .45122 L F
.52228 .4402 m .52069 .44648 L .51713 .44533 L 1 .782 0 r
F
.56045 .50258 m .56384 .49992 L .59513 .50046 L .22 .348 0 r
F
.53924 .49995 m .56384 .49992 L .56045 .50258 L .045 .294 0 r
F
.50046 .4215 m .5006 .4269 L .499 .427 L .887 .261 0 r
F
.50211 .42139 m .5006 .4269 L .50046 .4215 L .908 .268 0 r
F
.46749 .40279 m .45878 .40898 L .46038 .40129 L 1 .629 0 r
F
.46931 .39594 m .46749 .40279 L .46038 .40129 L 1 .727 0 r
F
.48618 .44561 m .48525 .45209 L .48392 .44644 L .398 .149 0 r
F
.4853 .43997 m .48618 .44561 L .48392 .44644 L .474 .175 0 r
F
.52228 .4402 m .51713 .44533 L .51824 .4393 L 1 .782 0 r
F
.52343 .43375 m .52228 .4402 L .51824 .4393 L 1 .689 0 r
F
.49069 .4277 m .49098 .43319 L .48907 .43347 L .727 .228 0 r
F
.4925 .42752 m .49098 .43319 L .49069 .4277 L .756 .232 0 r
F
.46038 .40129 m .45878 .40898 L .44881 .40781 L 1 .705 0 r
F
.48668 .45761 m .48702 .46428 L .48503 .45888 L .098 .058 0 r
F
.48525 .45209 m .48668 .45761 L .48503 .45888 L .247 .108 0 r
F
.50211 .42139 m .50224 .42681 L .5006 .4269 L .908 .268 0 r
F
.50384 .42129 m .50224 .42681 L .50211 .42139 L .934 .278 0 r
F
.51717 .3885 m .51587 .39603 L .51419 .39019 L .509 .232 0 r
F
.51463 .38269 m .51717 .3885 L .51419 .39019 L .422 .195 0 r
F
.51873 .45256 m .51418 .45694 L .51575 .45122 L 1 .936 0 r
F
.51873 .45256 m .51651 .45841 L .51418 .45694 L F
.48696 .43382 m .48753 .43942 L .4853 .43997 L .588 .202 0 r
F
.48907 .43347 m .48753 .43942 L .48696 .43382 L .625 .205 0 r
F
.39299 .40047 m .39149 .4151 L .35778 .4141 L .772 .772 0 r
F
.41751 .40378 m .39149 .4151 L .39299 .40047 L .84 .763 0 r
F
.52997 .42757 m .52343 .43375 L .52409 .42718 L 1 .686 0 r
F
.53021 .42044 m .52997 .42757 L .52409 .42718 L 1 .593 0 r
F
.53799 .42033 m .52997 .42757 L .53021 .42044 L 1 .67 0 r
F
.51235 .41507 m .51261 .42087 L .50998 .42098 L .963 .327 0 r
F
.51541 .41477 m .51261 .42087 L .51235 .41507 L .983 .356 0 r
F
.51483 .40881 m .51541 .41477 L .51235 .41507 L .854 .312 0 r
F
.50384 .42129 m .50396 .42674 L .50224 .42681 L .934 .278 0 r
F
.50569 .42118 m .50396 .42674 L .50384 .42129 L .965 .292 0 r
F
.5184 .40817 m .51541 .41477 L .51483 .40881 L .858 .342 0 r
F
.51729 .40204 m .5184 .40817 L .51483 .40881 L .73 .293 0 r
F
.4925 .42752 m .49274 .43297 L .49098 .43319 L .756 .232 0 r
F
.4942 .42736 m .49274 .43297 L .4925 .42752 L .783 .236 0 r
F
.504 .48366 m .50018 .48767 L .50325 .48557 L 0 0 0 r
F
.52343 .43375 m .51824 .4393 L .51903 .43315 L 1 .689 0 r
F
.52409 .42718 m .52343 .43375 L .51903 .43315 L 1 .601 0 r
F
.48753 .43942 m .48618 .44561 L .4853 .43997 L .512 .179 0 r
F
.48898 .4695 m .49113 .47607 L .48861 .47115 L 0 0 0 r
F
.48702 .46428 m .48898 .4695 L .48861 .47115 L F
.48917 .35882 m .48472 .35842 L .49121 .3543 L .943 .684 0 r
F
.48917 .35882 m .48453 .36323 L .48472 .35842 L F
.50569 .42118 m .5058 .42669 L .50396 .42674 L .965 .292 0 r
F
.50771 .42108 m .5058 .42669 L .50569 .42118 L 1 .31 0 r
F
.4942 .42736 m .49441 .43279 L .49274 .43297 L .783 .236 0 r
F
.49583 .42723 m .49441 .43279 L .4942 .42736 L .811 .241 0 r
F
.50771 .42108 m .50781 .42666 L .5058 .42669 L 1 .31 0 r
F
.50998 .42098 m .50781 .42666 L .50771 .42108 L 1 .333 0 r
F
.51541 .41477 m .51572 .42077 L .51261 .42087 L .983 .356 0 r
F
.51914 .4144 m .51572 .42077 L .51541 .41477 L 1 .396 0 r
F
.5184 .40817 m .51914 .4144 L .51541 .41477 L .858 .342 0 r
F
.51944 .39457 m .51729 .40204 L .51587 .39603 L .608 .275 0 r
F
.51717 .3885 m .51944 .39457 L .51587 .39603 L .509 .232 0 r
F
.48907 .43347 m .48951 .439 L .48753 .43942 L .625 .205 0 r
F
.49098 .43319 m .48951 .439 L .48907 .43347 L .665 .211 0 r
F
.49583 .42723 m .49601 .43263 L .49441 .43279 L .811 .241 0 r
F
.49742 .4271 m .49601 .43263 L .49583 .42723 L .838 .247 0 r
F
.50998 .42098 m .51006 .42665 L .50781 .42666 L 1 .333 0 r
F
.51261 .42087 m .51006 .42665 L .50998 .42098 L 1 .365 0 r
F
.51651 .45841 m .51249 .46249 L .51418 .45694 L 1 .917 0 r
F
.51651 .45841 m .51412 .46402 L .51249 .46249 L F
.52409 .42718 m .51903 .43315 L .51946 .42693 L 1 .601 0 r
F
.52421 .42055 m .52409 .42718 L .51946 .42693 L 1 .52 0 r
F
.53021 .42044 m .52409 .42718 L .52421 .42055 L 1 .593 0 r
F
.46931 .39594 m .46038 .40129 L .46292 .39382 L 1 .727 0 r
F
.47173 .38935 m .46931 .39594 L .46292 .39382 L 1 .832 0 r
F
.47787 .37718 m .47035 .38001 L .47489 .37384 L 1 1 0 r
F
.47787 .37718 m .47463 .38308 L .47035 .38001 L F
.48718 .45118 m .48668 .45761 L .48525 .45209 L .312 .118 0 r
F
.48618 .44561 m .48718 .45118 L .48525 .45209 L .398 .149 0 r
F
.51261 .42087 m .51266 .42669 L .51006 .42665 L 1 .365 0 r
F
.51572 .42077 m .51266 .42669 L .51261 .42087 L 1 .405 0 r
F
.51366 .37451 m .51463 .38269 L .51193 .37718 L .328 .185 0 r
F
.50992 .36931 m .51366 .37451 L .51193 .37718 L .207 .152 0 r
F
.49742 .4271 m .49758 .4325 L .49601 .43263 L .838 .247 0 r
F
.499 .427 m .49758 .4325 L .49742 .4271 L .867 .254 0 r
F
.48007 .63961 m .49083 .65107 L .47772 .64555 L .049 .217 0 r
F
.47055 .63331 m .47772 .64555 L .46479 .63909 L .183 .244 0 r
F
.47055 .63331 m .48007 .63961 L .47772 .64555 L F
.52135 .40087 m .5184 .40817 L .51729 .40204 L .725 .325 0 r
F
.51944 .39457 m .52135 .40087 L .51729 .40204 L .608 .275 0 r
F
.51572 .42077 m .51573 .42677 L .51266 .42669 L 1 .405 0 r
F
.5195 .42066 m .51573 .42677 L .51572 .42077 L 1 .456 0 r
F
.51914 .4144 m .5195 .42066 L .51572 .42077 L 1 .396 0 r
F
.499 .427 m .49914 .4324 L .49758 .4325 L .867 .254 0 r
F
.5006 .4269 m .49914 .4324 L .499 .427 L .898 .263 0 r
F
.50544 .36103 m .50992 .36931 L .50629 .36454 L .095 .157 0 r
F
.50084 .357 m .50544 .36103 L .50629 .36454 L 0 .115 0 r
F
.49098 .43319 m .49133 .43868 L .48951 .439 L .665 .211 0 r
F
.49274 .43297 m .49133 .43868 L .49098 .43319 L .706 .218 0 r
F
.48753 .43942 m .4882 .44499 L .48618 .44561 L .512 .179 0 r
F
.48951 .439 m .4882 .44499 L .48753 .43942 L .558 .186 0 r
F
.51946 .42693 m .51546 .43275 L .51573 .42677 L 1 .523 0 r
F
.51946 .42693 m .51903 .43315 L .51546 .43275 L F
.5195 .42066 m .51946 .42693 L .51573 .42677 L 1 .456 0 r
F
.52421 .42055 m .51946 .42693 L .5195 .42066 L 1 .52 0 r
F
.51903 .43315 m .51493 .43867 L .51546 .43275 L 1 .595 0 r
F
.51903 .43315 m .51824 .4393 L .51493 .43867 L F
.52378 .41392 m .5195 .42066 L .51914 .4144 L 1 .447 0 r
F
.52378 .41392 m .52421 .42055 L .5195 .42066 L F
.52282 .40733 m .51914 .4144 L .5184 .40817 L .86 .383 0 r
F
.52135 .40087 m .52282 .40733 L .5184 .40817 L .725 .325 0 r
F
.5006 .4269 m .50072 .43231 L .49914 .4324 L .898 .263 0 r
F
.50224 .42681 m .50072 .43231 L .5006 .4269 L .933 .274 0 r
F
.52282 .40733 m .52378 .41392 L .51914 .4144 L .86 .383 0 r
F
.4882 .44499 m .48718 .45118 L .48618 .44561 L .446 .157 0 r
F
.47173 .38935 m .46292 .39382 L .4663 .3867 L 1 .832 0 r
F
.47463 .38308 m .47173 .38935 L .4663 .3867 L 1 .937 0 r
F
.50224 .42681 m .50234 .43225 L .50072 .43231 L .933 .274 0 r
F
.50396 .42674 m .50234 .43225 L .50224 .42681 L .975 .288 0 r
F
.51824 .4393 m .51417 .44452 L .51493 .43867 L 1 .671 0 r
F
.51824 .4393 m .51713 .44533 L .51417 .44452 L F
.48816 .46301 m .48898 .4695 L .48702 .46428 L 0 0 0 r
F
.48668 .45761 m .48816 .46301 L .48702 .46428 L .098 .058 0 r
F
.52969 .41329 m .52421 .42055 L .52378 .41392 L 1 .51 0 r
F
.52969 .41329 m .53021 .42044 L .52421 .42055 L F
.47463 .38308 m .4663 .3867 L .47035 .38001 L 1 .937 0 r
F
.51573 .42677 m .51251 .43249 L .51266 .42669 L 1 .457 0 r
F
.51573 .42677 m .51546 .43275 L .51251 .43249 L F
.50396 .42674 m .50403 .43221 L .50234 .43225 L .975 .288 0 r
F
.5058 .42669 m .50403 .43221 L .50396 .42674 L 1 .307 0 r
F
.45961 .33929 m .46542 .33784 L .47849 .34346 L .175 .305 0 r
F
.43876 .33409 m .46542 .33784 L .45961 .33929 L .321 .359 0 r
F
.46155 .62631 m .46479 .63909 L .45253 .6317 L .296 .278 0 r
F
.46155 .62631 m .47055 .63331 L .46479 .63909 L F
.49274 .43297 m .49303 .43842 L .49133 .43868 L .706 .218 0 r
F
.49441 .43279 m .49303 .43842 L .49274 .43297 L .747 .226 0 r
F
.5058 .42669 m .50583 .4322 L .50403 .43221 L 1 .307 0 r
F
.50781 .42666 m .50583 .4322 L .5058 .42669 L 1 .331 0 r
F
.53736 .41247 m .53021 .42044 L .52969 .41329 L .979 .58 0 r
F
.53736 .41247 m .53799 .42033 L .53021 .42044 L F
.51266 .42669 m .50999 .43232 L .51006 .42665 L 1 .405 0 r
F
.51266 .42669 m .51251 .43249 L .50999 .43232 L F
.50781 .42666 m .5078 .43223 L .50583 .4322 L 1 .331 0 r
F
.51006 .42665 m .5078 .43223 L .50781 .42666 L 1 .363 0 r
F
.51006 .42665 m .50999 .43232 L .5078 .43223 L F
.35927 .3958 m .35778 .4141 L .31158 .41267 L .717 .764 0 r
F
.39299 .40047 m .35778 .4141 L .35927 .3958 L .772 .772 0 r
F
.51713 .44533 m .51322 .45026 L .51417 .44452 L 1 .746 0 r
F
.51713 .44533 m .51575 .45122 L .51322 .45026 L F
.54746 .41137 m .53799 .42033 L .53736 .41247 L .935 .648 0 r
F
.54746 .41137 m .54822 .4202 L .53799 .42033 L F
.45101 .39917 m .44881 .40781 L .43549 .40614 L 1 .771 0 r
F
.46038 .40129 m .44881 .40781 L .45101 .39917 L 1 .705 0 r
F
.49441 .43279 m .49464 .43821 L .49303 .43842 L .747 .226 0 r
F
.49601 .43263 m .49464 .43821 L .49441 .43279 L .786 .234 0 r
F
.51412 .46402 m .51076 .46786 L .51249 .46249 L 1 .735 0 r
F
.51412 .46402 m .51168 .46938 L .51076 .46786 L F
.48951 .439 m .49003 .44451 L .4882 .44499 L .558 .186 0 r
F
.49133 .43868 m .49003 .44451 L .48951 .439 L .609 .196 0 r
F
.51546 .43275 m .51217 .43825 L .51251 .43249 L 1 .513 0 r
F
.51546 .43275 m .51493 .43867 L .51217 .43825 L F
.56094 .40988 m .54822 .4202 L .54746 .41137 L .876 .704 0 r
F
.56094 .40988 m .56183 .42008 L .54822 .4202 L F
.51734 .38015 m .51717 .3885 L .51463 .38269 L .421 .22 0 r
F
.51366 .37451 m .51734 .38015 L .51463 .38269 L .328 .185 0 r
F
.52843 .40621 m .52378 .41392 L .52282 .40733 L .856 .436 0 r
F
.52843 .40621 m .52969 .41329 L .52378 .41392 L F
.49601 .43263 m .4962 .43804 L .49464 .43821 L .786 .234 0 r
F
.49758 .4325 m .4962 .43804 L .49601 .43263 L .825 .243 0 r
F
.48825 .45666 m .48816 .46301 L .48668 .45761 L .203 .08 0 r
F
.48718 .45118 m .48825 .45666 L .48668 .45761 L .312 .118 0 r
F
.57913 .40786 m .56183 .42008 L .56094 .40988 L .811 .74 0 r
F
.57913 .40786 m .58013 .41993 L .56183 .42008 L F
.4934 .48079 m .49772 .48677 L .49511 .48256 L .957 .217 0 r
F
.49113 .47607 m .4934 .48079 L .49511 .48256 L .812 .185 0 r
F
.46292 .39382 m .46038 .40129 L .45101 .39917 L 1 .808 0 r
F
.49758 .4325 m .49774 .43791 L .4962 .43804 L .825 .243 0 r
F
.49914 .4324 m .49774 .43791 L .49758 .4325 L .864 .253 0 r
F
.4882 .44499 m .48895 .4505 L .48718 .45118 L .446 .157 0 r
F
.49003 .44451 m .48895 .4505 L .4882 .44499 L .5 .169 0 r
F
.51251 .43249 m .50979 .43797 L .50999 .43232 L 1 .447 0 r
F
.51251 .43249 m .51217 .43825 L .50979 .43797 L F
.30898 .58345 m .25848 .6075 L .24396 .58364 L .563 .633 0 r
F
.30898 .58345 m .31793 .60246 L .25848 .6075 L F
.51575 .45122 m .51212 .4559 L .51322 .45026 L 1 .809 0 r
F
.51575 .45122 m .51418 .45694 L .51212 .4559 L F
.46363 .50122 m .47499 .49966 L .47782 .49835 L .122 .323 0 r
F
.46363 .50122 m .45954 .50098 L .47499 .49966 L F
.6039 .40508 m .58013 .41993 L .57913 .40786 L .752 .753 0 r
F
.6039 .40508 m .60488 .41978 L .58013 .41993 L F
.48895 .4505 m .48825 .45666 L .48718 .45118 L .381 .134 0 r
F
.49133 .43868 m .49173 .44414 L .49003 .44451 L .609 .196 0 r
F
.49303 .43842 m .49173 .44414 L .49133 .43868 L .661 .206 0 r
F
.51493 .43867 m .51166 .44396 L .51217 .43825 L 1 .572 0 r
F
.51493 .43867 m .51417 .44452 L .51166 .44396 L F
.49914 .4324 m .49927 .4378 L .49774 .43791 L .864 .253 0 r
F
.50072 .43231 m .49927 .4378 L .49914 .4324 L .907 .264 0 r
F
.52647 .39928 m .52282 .40733 L .52135 .40087 L .722 .37 0 r
F
.52647 .39928 m .52843 .40621 L .52282 .40733 L F
.50999 .43232 m .50769 .4378 L .5078 .43223 L 1 .394 0 r
F
.50999 .43232 m .50979 .43797 L .50769 .4378 L F
.50072 .43231 m .50081 .43773 L .49927 .4378 L .907 .264 0 r
F
.50234 .43225 m .50081 .43773 L .50072 .43231 L .956 .278 0 r
F
.49084 .47456 m .4934 .48079 L .49113 .47607 L .819 .219 0 r
F
.48898 .4695 m .49084 .47456 L .49113 .47607 L 0 0 0 r
F
.63789 .40126 m .60488 .41978 L .6039 .40508 L .702 .749 0 r
F
.63789 .40126 m .63855 .4196 L .60488 .41978 L F
.5208 .38618 m .51944 .39457 L .51717 .3885 L .507 .262 0 r
F
.51734 .38015 m .5208 .38618 L .51717 .3885 L .421 .22 0 r
F
.50234 .43225 m .5024 .43768 L .50081 .43773 L .956 .278 0 r
F
.50403 .43221 m .5024 .43768 L .50234 .43225 L 1 .297 0 r
F
.5078 .43223 m .5058 .4377 L .50583 .4322 L 1 .352 0 r
F
.5078 .43223 m .50769 .4378 L .5058 .4377 L F
.48007 .63961 m .48972 .64523 L .49083 .65107 L .049 .217 0 r
F
.50403 .43221 m .50405 .43767 L .5024 .43768 L 1 .297 0 r
F
.50583 .4322 m .50405 .43767 L .50403 .43221 L 1 .321 0 r
F
.50583 .4322 m .5058 .4377 L .50405 .43767 L F
.49303 .43842 m .49335 .44386 L .49173 .44414 L .661 .206 0 r
F
.49464 .43821 m .49335 .44386 L .49303 .43842 L .713 .217 0 r
F
.52389 .39258 m .52135 .40087 L .51944 .39457 L .606 .312 0 r
F
.52389 .39258 m .52647 .39928 L .52135 .40087 L F
.68491 .39594 m .63855 .4196 L .63789 .40126 L .664 .735 0 r
F
.68491 .39594 m .68453 .41939 L .63855 .4196 L F
.5208 .38618 m .52389 .39258 L .51944 .39457 L .507 .262 0 r
F
.5357 .4047 m .52969 .41329 L .52843 .40621 L .842 .499 0 r
F
.5357 .4047 m .53736 .41247 L .52969 .41329 L F
.49742 .35259 m .50544 .36103 L .50084 .357 L .048 .187 0 r
F
.48453 .36323 m .47795 .36336 L .48472 .35842 L 1 .977 0 r
F
.48453 .36323 m .47969 .36824 L .47795 .36336 L F
.51417 .44452 m .51101 .4496 L .51166 .44396 L 1 .63 0 r
F
.51417 .44452 m .51322 .45026 L .51101 .4496 L F
.49003 .44451 m .49061 .44998 L .48895 .4505 L .5 .169 0 r
F
.49173 .44414 m .49061 .44998 L .49003 .44451 L .559 .181 0 r
F
.51217 .43825 m .50946 .44358 L .50979 .43797 L 1 .489 0 r
F
.51217 .43825 m .51166 .44396 L .50946 .44358 L F
.48961 .46828 m .49084 .47456 L .48898 .4695 L 0 0 0 r
F
.48816 .46301 m .48961 .46828 L .48898 .4695 L F
.49464 .43821 m .4949 .44363 L .49335 .44386 L .713 .217 0 r
F
.4962 .43804 m .4949 .44363 L .49464 .43821 L .762 .227 0 r
F
.51418 .45694 m .51093 .4614 L .51212 .4559 L 1 .829 0 r
F
.51418 .45694 m .51249 .46249 L .51093 .4614 L F
.75046 .38852 m .68453 .41939 L .68491 .39594 L .636 .718 0 r
F
.75046 .38852 m .74753 .41914 L .68453 .41939 L F
.51042 .36564 m .51366 .37451 L .50992 .36931 L .237 .189 0 r
F
.50544 .36103 m .51042 .36564 L .50992 .36931 L .095 .157 0 r
F
.51168 .46938 m .50906 .47306 L .51076 .46786 L .939 .472 0 r
F
.51168 .46938 m .50929 .47449 L .50906 .47306 L F
.52857 .33796 m .53741 .32782 L .54775 .33112 L .55 .482 0 r
F
.52857 .33796 m .52104 .33711 L .53741 .32782 L F
.4962 .43804 m .49641 .44345 L .4949 .44363 L .762 .227 0 r
F
.49774 .43791 m .49641 .44345 L .4962 .43804 L .811 .239 0 r
F
.42445 .60438 m .41265 .61946 L .40223 .60813 L .534 .515 0 r
F
.42445 .60438 m .43193 .61425 L .41265 .61946 L F
.48895 .4505 m .48976 .45595 L .48825 .45666 L .381 .134 0 r
F
.49061 .44998 m .48976 .45595 L .48895 .4505 L .448 .152 0 r
F
.39497 .59595 m .37261 .6132 L .36215 .59872 L .576 .609 0 r
F
.39497 .59595 m .40223 .60813 L .37261 .6132 L F
.48935 .46206 m .48961 .46828 L .48816 .46301 L .057 .029 0 r
F
.48825 .45666 m .48935 .46206 L .48816 .46301 L .203 .08 0 r
F
.50979 .43797 m .5075 .44334 L .50769 .4378 L 1 .423 0 r
F
.50979 .43797 m .50946 .44358 L .5075 .44334 L F
.49774 .43791 m .4979 .44331 L .49641 .44345 L .811 .239 0 r
F
.49927 .4378 m .4979 .44331 L .49774 .43791 L .861 .251 0 r
F
.48976 .45595 m .48935 .46206 L .48825 .45666 L .308 .107 0 r
F
.49173 .44414 m .49218 .44959 L .49061 .44998 L .559 .181 0 r
F
.49335 .44386 m .49218 .44959 L .49173 .44414 L .621 .195 0 r
F
.49927 .4378 m .49939 .44321 L .4979 .44331 L .861 .251 0 r
F
.50081 .43773 m .49939 .44321 L .49927 .4378 L .915 .265 0 r
F
.50769 .4378 m .50571 .4432 L .5058 .4377 L 1 .372 0 r
F
.50769 .4378 m .5075 .44334 L .50571 .4432 L F
.51322 .45026 m .51026 .45517 L .51101 .4496 L 1 .684 0 r
F
.51322 .45026 m .51212 .4559 L .51026 .45517 L F
.51096 .49407 m .51346 .49656 L .52411 .498 L .477 0 0 r
F
.50425 .49219 m .51346 .49656 L .51096 .49407 L .647 .063 0 r
F
.50081 .43773 m .5009 .44314 L .49939 .44321 L .915 .265 0 r
F
.5024 .43768 m .5009 .44314 L .50081 .43773 L .976 .282 0 r
F
.31248 .38921 m .31158 .41267 L .24799 .41065 L .675 .747 0 r
F
.35927 .3958 m .31158 .41267 L .31248 .38921 L .717 .764 0 r
F
.5058 .4377 m .50403 .44313 L .50405 .43767 L 1 .333 0 r
F
.5058 .4377 m .50571 .4432 L .50403 .44313 L F
.51166 .44396 m .50904 .44915 L .50946 .44358 L 1 .531 0 r
F
.51166 .44396 m .51101 .4496 L .50904 .44915 L F
.5024 .43768 m .50244 .44311 L .5009 .44314 L .976 .282 0 r
F
.50405 .43767 m .50244 .44311 L .5024 .43768 L 1 .304 0 r
F
.50405 .43767 m .50403 .44313 L .50244 .44311 L F
.46292 .39382 m .45101 .39917 L .45454 .39084 L 1 .808 0 r
F
.4663 .3867 m .46292 .39382 L .45454 .39084 L 1 .917 0 r
F
.49335 .44386 m .49369 .44928 L .49218 .44959 L .621 .195 0 r
F
.4949 .44363 m .49369 .44928 L .49335 .44386 L .682 .208 0 r
F
.5098 .34367 m .51131 .33734 L .52104 .33711 L .63 .493 0 r
F
.45343 .61865 m .45253 .6317 L .44142 .62339 L .389 .329 0 r
F
.45343 .61865 m .46155 .62631 L .45253 .6317 L F
.36075 .33108 m .36648 .31666 L .409 .32685 L .474 .501 0 r
F
.29962 .32477 m .36648 .31666 L .36075 .33108 L .509 .553 0 r
F
.53306 .39712 m .52843 .40621 L .52647 .39928 L .717 .427 0 r
F
.53306 .39712 m .5357 .4047 L .52843 .40621 L F
.54526 .40263 m .53736 .41247 L .5357 .4047 L .817 .566 0 r
F
.54526 .40263 m .54746 .41137 L .53736 .41247 L F
.49061 .44998 m .49122 .45542 L .48976 .45595 L .448 .152 0 r
F
.49218 .44959 m .49122 .45542 L .49061 .44998 L .516 .168 0 r
F
.4385 .39618 m .43549 .40614 L .41751 .40378 L 1 .816 0 r
F
.45101 .39917 m .43549 .40614 L .4385 .39618 L 1 .771 0 r
F
.51249 .46249 m .50972 .46679 L .51093 .4614 L 1 .75 0 r
F
.51249 .46249 m .51076 .46786 L .50972 .46679 L F
.46542 .33784 m .48455 .34454 L .47849 .34346 L .201 .298 0 r
F
.4949 .44363 m .49517 .44904 L .49369 .44928 L .682 .208 0 r
F
.49641 .44345 m .49517 .44904 L .4949 .44363 L .741 .221 0 r
F
.57813 .67537 m .59144 .67399 L .63069 .67946 L .12 .314 0 r
F
.50599 .48117 m .50325 .48557 L .50513 .48406 L 0 0 0 r
F
.50946 .44358 m .50724 .44885 L .5075 .44334 L 1 .452 0 r
F
.50946 .44358 m .50904 .44915 L .50724 .44885 L F
.53924 .49995 m .54151 .4995 L .56384 .49992 L .045 .294 0 r
F
.49107 .4936 m .49473 .49479 L .49704 .49135 L .126 0 0 r
F
.49107 .4936 m .48781 .49628 L .49473 .49479 L F
.49641 .44345 m .49662 .44886 L .49517 .44904 L .741 .221 0 r
F
.4979 .44331 m .49662 .44886 L .49641 .44345 L .799 .234 0 r
F
.51556 .37085 m .51734 .38015 L .51366 .37451 L .346 .22 0 r
F
.51042 .36564 m .51556 .37085 L .51366 .37451 L .237 .189 0 r
F
.47969 .36824 m .47124 .36914 L .47795 .36336 L 1 1 0 r
F
.47969 .36824 m .47489 .37384 L .47124 .36914 L F
.48976 .45595 m .49058 .46135 L .48935 .46206 L .308 .107 0 r
F
.49122 .45542 m .49058 .46135 L .48976 .45595 L .4 .134 0 r
F
.51212 .4559 m .50944 .46064 L .51026 .45517 L 1 .721 0 r
F
.51212 .4559 m .51093 .4614 L .50944 .46064 L F
.5075 .44334 m .50556 .44867 L .50571 .4432 L 1 .39 0 r
F
.5075 .44334 m .50724 .44885 L .50556 .44867 L F
.51101 .4496 m .50854 .45466 L .50904 .44915 L 1 .571 0 r
F
.51101 .4496 m .51026 .45517 L .50854 .45466 L F
.49218 .44959 m .49265 .45501 L .49122 .45542 L .516 .168 0 r
F
.49369 .44928 m .49265 .45501 L .49218 .44959 L .586 .184 0 r
F
.4979 .44331 m .49806 .44872 L .49662 .44886 L .799 .234 0 r
F
.49939 .44321 m .49806 .44872 L .4979 .44331 L .857 .248 0 r
F
.48935 .46206 m .49044 .46737 L .48961 .46828 L .057 .029 0 r
F
.49058 .46135 m .49044 .46737 L .48935 .46206 L .221 .075 0 r
F
.49084 .47456 m .49252 .47947 L .4934 .48079 L .819 .219 0 r
F
.491 .47344 m .49252 .47947 L .49084 .47456 L .707 .209 0 r
F
.48961 .46828 m .491 .47344 L .49084 .47456 L 0 0 0 r
F
.49939 .44321 m .49951 .44862 L .49806 .44872 L .857 .248 0 r
F
.5009 .44314 m .49951 .44862 L .49939 .44321 L .92 .264 0 r
F
.49044 .46737 m .491 .47344 L .48961 .46828 L 0 0 0 r
F
.50571 .4432 m .50397 .44857 L .50403 .44313 L 1 .344 0 r
F
.50571 .4432 m .50556 .44867 L .50397 .44857 L F
.4934 .48079 m .49532 .48533 L .49772 .48677 L .957 .217 0 r
F
.49252 .47947 m .49532 .48533 L .4934 .48079 L 1 .26 0 r
F
.52956 .38986 m .52647 .39928 L .52389 .39258 L .607 .363 0 r
F
.52956 .38986 m .53306 .39712 L .52647 .39928 L F
.50929 .47449 m .5075 .4781 L .50906 .47306 L .719 .39 0 r
F
.62978 .61866 m .59003 .62422 L .6009 .61313 L .676 .795 0 r
F
.64106 .60444 m .62978 .61866 L .6009 .61313 L .673 .786 0 r
F
.68447 .60899 m .62978 .61866 L .64106 .60444 L .615 .713 0 r
F
.5009 .44314 m .50097 .44856 L .49951 .44862 L .92 .264 0 r
F
.50244 .44311 m .50097 .44856 L .5009 .44314 L .993 .284 0 r
F
.50403 .44313 m .50245 .44854 L .50244 .44311 L 1 .31 0 r
F
.50403 .44313 m .50397 .44857 L .50245 .44854 L F
.4663 .3867 m .45454 .39084 L .45925 .38297 L 1 .917 0 r
F
.47035 .38001 m .4663 .3867 L .45925 .38297 L 1 1 0 r
F
.50244 .44311 m .50245 .44854 L .50097 .44856 L .993 .284 0 r
F
.47683 .66877 m .47863 .66539 L .4887 .6625 L .319 .388 0 r
F
.47683 .66877 m .46294 .6706 L .47863 .66539 L F
.45454 .39084 m .45101 .39917 L .4385 .39618 L 1 .871 0 r
F
.49369 .44928 m .49406 .45469 L .49265 .45501 L .586 .184 0 r
F
.49517 .44904 m .49406 .45469 L .49369 .44928 L .656 .2 0 r
F
.50904 .44915 m .50692 .45433 L .50724 .44885 L 1 .477 0 r
F
.50904 .44915 m .50854 .45466 L .50692 .45433 L F
.49122 .45542 m .49185 .46081 L .49058 .46135 L .4 .134 0 r
F
.49265 .45501 m .49185 .46081 L .49122 .45542 L .479 .156 0 r
F
.52061 .37665 m .5208 .38618 L .51734 .38015 L .431 .259 0 r
F
.51556 .37085 m .52061 .37665 L .51734 .38015 L .346 .22 0 r
F
.47489 .37384 m .4649 .3757 L .47124 .36914 L 1 1 0 r
F
.47489 .37384 m .47035 .38001 L .4649 .3757 L F
.51076 .46786 m .50853 .47205 L .50972 .46679 L 1 .539 0 r
F
.51076 .46786 m .50906 .47306 L .50853 .47205 L F
.49517 .44904 m .49545 .45445 L .49406 .45469 L .656 .2 0 r
F
.49662 .44886 m .49545 .45445 L .49517 .44904 L .723 .215 0 r
F
.52535 .383 m .52389 .39258 L .5208 .38618 L .513 .307 0 r
F
.52535 .383 m .52956 .38986 L .52389 .39258 L F
.47035 .38001 m .45925 .38297 L .4649 .3757 L 1 1 0 r
F
.55805 .3998 m .54746 .41137 L .54526 .40263 L .781 .626 0 r
F
.55805 .3998 m .56094 .40988 L .54746 .41137 L F
.52061 .37665 m .52535 .383 L .5208 .38618 L .431 .259 0 r
F
.40759 .50537 m .43549 .50008 L .43783 .50282 L .326 .375 0 r
F
.40759 .50537 m .4037 .49953 L .43549 .50008 L F
.51026 .45517 m .50799 .46012 L .50854 .45466 L 1 .604 0 r
F
.51026 .45517 m .50944 .46064 L .50799 .46012 L F
.50375 .35617 m .51042 .36564 L .50544 .36103 L .18 .211 0 r
F
.49742 .35259 m .50375 .35617 L .50544 .36103 L .048 .187 0 r
F
.49662 .44886 m .49684 .45426 L .49545 .45445 L .723 .215 0 r
F
.49806 .44872 m .49684 .45426 L .49662 .44886 L .788 .23 0 r
F
.51093 .4614 m .5086 .46603 L .50944 .46064 L 1 .72 0 r
F
.51093 .4614 m .50972 .46679 L .5086 .46603 L F
.50724 .44885 m .50538 .45412 L .50556 .44867 L 1 .405 0 r
F
.50724 .44885 m .50692 .45433 L .50538 .45412 L F
.58427 .3296 m .61505 .30758 L .62663 .32134 L .543 .567 0 r
F
.58427 .3296 m .57531 .32142 L .61505 .30758 L F
.49058 .46135 m .4914 .46668 L .49044 .46737 L .221 .075 0 r
F
.49185 .46081 m .4914 .46668 L .49058 .46135 L .352 .115 0 r
F
.49265 .45501 m .49313 .4604 L .49185 .46081 L .479 .156 0 r
F
.49406 .45469 m .49313 .4604 L .49265 .45501 L .558 .176 0 r
F
.49806 .44872 m .49823 .45412 L .49684 .45426 L .788 .23 0 r
F
.49951 .44862 m .49823 .45412 L .49806 .44872 L .853 .246 0 r
F
.50556 .44867 m .50389 .45401 L .50397 .44857 L 1 .351 0 r
F
.50556 .44867 m .50538 .45412 L .50389 .45401 L F
.54171 .39415 m .5357 .4047 L .53306 .39712 L .707 .491 0 r
F
.54171 .39415 m .54526 .40263 L .5357 .4047 L F
.49951 .44862 m .49962 .45402 L .49823 .45412 L .853 .246 0 r
F
.50097 .44856 m .49962 .45402 L .49951 .44862 L .923 .263 0 r
F
.50397 .44857 m .50244 .45396 L .50245 .44854 L 1 .313 0 r
F
.50397 .44857 m .50389 .45401 L .50244 .45396 L F
.50097 .44856 m .50102 .45397 L .49962 .45402 L .923 .263 0 r
F
.50245 .44854 m .50102 .45397 L .50097 .44856 L 1 .285 0 r
F
.50245 .44854 m .50244 .45396 L .50102 .45397 L F
.49044 .46737 m .49147 .4726 L .491 .47344 L 0 0 0 r
F
.4914 .46668 m .49147 .4726 L .49044 .46737 L .115 .035 0 r
F
.49121 .3543 m .48472 .35842 L .48549 .35163 L .905 .792 0 r
F
.59003 .62422 m .56175 .62773 L .57144 .61878 L .76 .887 0 r
F
.6009 .61313 m .59003 .62422 L .57144 .61878 L .77 .891 0 r
F
.49406 .45469 m .49443 .46009 L .49313 .4604 L .558 .176 0 r
F
.49545 .45445 m .49443 .46009 L .49406 .45469 L .635 .194 0 r
F
.50854 .45466 m .50657 .45977 L .50692 .45433 L 1 .498 0 r
F
.50854 .45466 m .50799 .46012 L .50657 .45977 L F
.5383 .64297 m .52396 .64339 L .53331 .63725 L .705 .685 0 r
F
.5383 .64297 m .52549 .64919 L .52396 .64339 L F
.55055 .63581 m .5383 .64297 L .53331 .63725 L .782 .854 0 r
F
.31248 .38921 m .24799 .41065 L .24693 .37986 L .675 .747 0 r
F
.491 .47344 m .49224 .47849 L .49252 .47947 L .707 .209 0 r
F
.49147 .4726 m .49224 .47849 L .491 .47344 L 0 0 0 r
F
.49185 .46081 m .49247 .46617 L .4914 .46668 L .352 .115 0 r
F
.49313 .4604 m .49247 .46617 L .49185 .46081 L .449 .145 0 r
F
.52549 .64919 m .51455 .64884 L .52396 .64339 L .634 .524 0 r
F
.52549 .64919 m .51262 .65449 L .51455 .64884 L F
.50425 .49219 m .50608 .49548 L .51346 .49656 L .647 .063 0 r
F
.49974 .49079 m .50608 .49548 L .50425 .49219 L .855 .141 0 r
F
.49545 .45445 m .49574 .45984 L .49443 .46009 L .635 .194 0 r
F
.49684 .45426 m .49574 .45984 L .49545 .45445 L .708 .21 0 r
F
.47782 .49835 m .48586 .49873 L .48781 .49628 L .087 0 0 r
F
.47782 .49835 m .47499 .49966 L .48586 .49873 L F
.50944 .46064 m .50742 .46552 L .50799 .46012 L 1 .625 0 r
F
.50944 .46064 m .5086 .46603 L .50742 .46552 L F
.49252 .47947 m .49395 .48426 L .49532 .48533 L 1 .26 0 r
F
.49224 .47849 m .49395 .48426 L .49252 .47947 L .918 .28 0 r
F
.50692 .45433 m .50517 .45955 L .50538 .45412 L 1 .415 0 r
F
.50692 .45433 m .50657 .45977 L .50517 .45955 L F
.49684 .45426 m .49706 .45966 L .49574 .45984 L .708 .21 0 r
F
.49823 .45412 m .49706 .45966 L .49684 .45426 L .778 .226 0 r
F
.50707 .47938 m .50513 .48406 L .50613 .48299 L 0 0 0 r
F
.50972 .46679 m .50778 .47134 L .5086 .46603 L 1 .645 0 r
F
.50972 .46679 m .50853 .47205 L .50778 .47134 L F
.50906 .47306 m .50744 .47719 L .50853 .47205 L .88 .405 0 r
F
.50906 .47306 m .5075 .4781 L .50744 .47719 L F
.50325 .48557 m .50355 .48859 L .50513 .48406 L .097 0 0 r
F
.50325 .48557 m .50102 .48974 L .50355 .48859 L F
.50538 .45412 m .50379 .45942 L .50389 .45401 L 1 .355 0 r
F
.50538 .45412 m .50517 .45955 L .50379 .45942 L F
.49823 .45412 m .49839 .45952 L .49706 .45966 L .778 .226 0 r
F
.49962 .45402 m .49839 .45952 L .49823 .45412 L .848 .243 0 r
F
.49313 .4604 m .49361 .46577 L .49247 .46617 L .449 .145 0 r
F
.49443 .46009 m .49361 .46577 L .49313 .4604 L .537 .169 0 r
F
.4914 .46668 m .49218 .47197 L .49147 .4726 L .115 .035 0 r
F
.49247 .46617 m .49218 .47197 L .4914 .46668 L .304 .095 0 r
F
.42157 .39197 m .41751 .40378 L .39299 .40047 L .911 .834 0 r
F
.4385 .39618 m .41751 .40378 L .42157 .39197 L 1 .816 0 r
F
.49962 .45402 m .49973 .45943 L .49839 .45952 L .848 .243 0 r
F
.50102 .45397 m .49973 .45943 L .49962 .45402 L .923 .261 0 r
F
.51346 .49656 m .52569 .49917 L .52411 .498 L .41 0 0 r
F
.50389 .45401 m .50243 .45937 L .50244 .45396 L 1 .314 0 r
F
.50389 .45401 m .50379 .45942 L .50243 .45937 L F
.50102 .45397 m .50107 .45938 L .49973 .45943 L .923 .261 0 r
F
.50244 .45396 m .50107 .45938 L .50102 .45397 L 1 .284 0 r
F
.50244 .45396 m .50243 .45937 L .50107 .45938 L F
.49395 .48426 m .49682 .48974 L .49532 .48533 L 1 .275 0 r
F
.57535 .39589 m .56094 .40988 L .55805 .3998 L .741 .671 0 r
F
.57535 .39589 m .57913 .40786 L .56094 .40988 L F
.50799 .46012 m .5062 .46517 L .50657 .45977 L 1 .512 0 r
F
.50799 .46012 m .50742 .46552 L .5062 .46517 L F
.49443 .46009 m .4948 .46547 L .49361 .46577 L .537 .169 0 r
F
.49574 .45984 m .4948 .46547 L .49443 .46009 L .621 .189 0 r
F
.49147 .4726 m .49241 .47776 L .49224 .47849 L 0 0 0 r
F
.49218 .47197 m .49241 .47776 L .49147 .4726 L F
.45454 .39084 m .4385 .39618 L .44337 .38663 L 1 .871 0 r
F
.45925 .38297 m .45454 .39084 L .44337 .38663 L 1 .972 0 r
F
.53695 .3861 m .53306 .39712 L .52956 .38986 L .609 .424 0 r
F
.53695 .3861 m .54171 .39415 L .53306 .39712 L F
.51061 .36055 m .51556 .37085 L .51042 .36564 L .288 .236 0 r
F
.50375 .35617 m .51061 .36055 L .51042 .36564 L .18 .211 0 r
F
.49974 .49079 m .50108 .49468 L .50608 .49548 L .855 .141 0 r
F
.49904 .49054 m .50108 .49468 L .49974 .49079 L 1 .195 0 r
F
.49704 .49135 m .49872 .49305 L .49904 .49054 L .27 0 0 r
F
.49918 .49248 m .49833 .49416 L .50108 .49468 L 1 .195 0 r
F
.49899 .49226 m .49872 .49305 L .49918 .49248 L F
.49872 .49305 m .49833 .49416 L .49918 .49248 L F
.49704 .49135 m .49473 .49479 L .49788 .49408 L .27 0 0 r
F
.49704 .49135 m .49788 .49408 L .49872 .49305 L F
.49682 .48974 m .49782 .49407 L .49788 .49408 L 1 .195 0 r
F
.49808 .49341 m .49788 .49408 L .49833 .49416 L F
.49682 .48974 m .49788 .49408 L .49808 .49341 L F
.49872 .49305 m .49899 .49226 L .49904 .49054 L .27 0 0 r
F
.49682 .48974 m .49833 .49416 L .49899 .49226 L 1 .195 0 r
F
.49749 .49419 m .49674 .49631 L .49787 .4941 L .443 0 0 r
F
.49473 .49479 m .49672 .4963 L .49749 .49419 L F
.49672 .4963 m .49674 .49631 L .49749 .49419 L F
.49473 .49479 m .49787 .4941 L .49787 .49408 L F
.49589 .49721 m .49503 .4981 L .49618 .49822 L 1 .248 0 r
F
.495 .49762 m .49503 .4981 L .49589 .49721 L F
.49473 .49479 m .49516 .49736 L .49606 .4958 L .443 0 0 r
F
.49434 .49703 m .49338 .49808 L .49417 .49801 L F
.49473 .49479 m .49419 .49612 L .49436 .49695 L F
.49473 .49479 m .49417 .49801 L .49515 .49755 L F
.49518 .49753 m .49515 .49755 L .49519 .49754 L F
.49473 .49479 m .49515 .49755 L .49518 .49753 L F
.49497 .49768 m .49456 .49799 L .49503 .4981 L 1 .343 0 r
F
.48781 .49628 m .49338 .49808 L .49419 .49612 L .297 0 0 r
F
.49392 .49497 m .49419 .49612 L .49473 .49479 L F
.48781 .49628 m .49419 .49612 L .49392 .49497 L F
.49431 .49295 m .49456 .49795 L .49497 .49768 L 1 .343 0 r
F
.49456 .49795 m .49456 .49799 L .49497 .49768 L F
.49456 .49796 m .49456 .49797 L .49456 .49799 L 0 0 0 r
F
.49456 .49796 m .49456 .49799 L .49456 .49795 L F
.49497 .49768 m .49503 .4981 L .495 .49762 L 1 .343 0 r
F
.49519 .49754 m .49417 .49801 L .49525 .49791 L .443 0 0 r
F
.49455 .49763 m .49458 .49788 L .49456 .49797 L 0 0 0 r
F
.49436 .49272 m .49457 .49774 L .49455 .49763 L F
.49457 .49774 m .49458 .49788 L .49455 .49763 L F
.49436 .49272 m .49456 .49797 L .49456 .49796 L F
.49436 .49695 m .49415 .49621 L .49434 .49703 L .443 0 0 r
F
.49419 .49612 m .49415 .49621 L .49436 .49695 L F
.49415 .49621 m .49338 .49808 L .49434 .49703 L F
.49436 .49272 m .49456 .49796 L .49431 .49295 L 0 0 0 r
F
.49456 .49796 m .49456 .49795 L .49431 .49295 L F
.49431 .49295 m .49497 .49768 L .49473 .49324 L 1 .343 0 r
F
.49497 .49768 m .495 .49762 L .49473 .49324 L F
.49606 .4958 m .49516 .49739 L .49672 .4963 L .443 0 0 r
F
.49516 .49736 m .49516 .49739 L .49606 .4958 L F
.49516 .49739 m .49525 .49791 L .49609 .497 L F
.49516 .49739 m .49609 .497 L .49672 .4963 L F
.49731 .49647 m .49618 .49822 L .49828 .49836 L 1 .2 0 r
F
.49674 .49631 m .49708 .49657 L .49784 .4942 L .443 0 0 r
F
.49724 .49635 m .49708 .49657 L .49731 .49647 L 1 .2 0 r
F
.49708 .49657 m .49712 .49661 L .49718 .49643 L .443 0 0 r
F
.49708 .49657 m .49718 .49643 L .49784 .4942 L F
.49674 .49631 m .49784 .4942 L .49788 .49408 L F
.49582 .4936 m .49609 .497 L .49708 .49657 L 1 .2 0 r
F
.49582 .4936 m .49708 .49657 L .49724 .49635 L F
.49609 .497 m .49618 .49822 L .49731 .49647 L F
.49473 .49324 m .495 .49762 L .49589 .49721 L 1 .248 0 r
F
.49589 .49721 m .49611 .49798 L .49605 .49704 L F
.49611 .49798 m .49616 .49786 L .49582 .4936 L F
.49724 .49635 m .49731 .49647 L .49783 .49422 L 1 .2 0 r
F
.49731 .49647 m .49828 .49836 L .498 .49572 L F
.49731 .49647 m .498 .49572 L .49783 .49422 L F
.49672 .4963 m .49525 .49791 L .49605 .49784 L .443 0 0 r
F
.49788 .49414 m .49828 .49836 L .50169 .49852 L .859 .161 0 r
F
.49783 .49422 m .49828 .49836 L .49788 .49414 L F
.49716 .49663 m .49605 .49784 L .49848 .49763 L .443 0 0 r
F
.49672 .4963 m .49605 .49784 L .49716 .49663 L F
.49473 .49324 m .49589 .49721 L .49582 .4936 L 1 .248 0 r
F
.49589 .49721 m .49605 .49704 L .49582 .4936 L F
.49611 .49798 m .49618 .49822 L .49616 .49786 L F
.49582 .4936 m .49724 .49635 L .49782 .49407 L 1 .2 0 r
F
.49724 .49635 m .49783 .49422 L .49782 .49407 L F
.49787 .49408 m .49787 .4941 L .49788 .49408 L .443 0 0 r
F
.49782 .49407 m .49783 .49422 L .49788 .49414 L .859 .161 0 r
F
.49788 .49408 m .50169 .49852 L .50108 .49468 L F
.49782 .49407 m .49788 .49414 L .49788 .49408 L F
.49788 .49414 m .50169 .49852 L .49788 .49408 L F
.49712 .49661 m .49779 .49711 L .49788 .49408 L .443 0 0 r
F
.49779 .49711 m .49848 .49763 L .49788 .49408 L F
.49788 .49408 m .49848 .49763 L .4994 .49374 L F
.49872 .49305 m .49788 .49408 L .4994 .49374 L .27 0 0 r
F
.49872 .49305 m .49896 .49329 L .49899 .49226 L F
.49682 .48974 m .49899 .49226 L .49904 .49054 L 1 .195 0 r
F
.49899 .49226 m .50108 .49468 L .49904 .49054 L F
.49904 .49054 m .4994 .49374 L .50102 .48974 L .27 0 0 r
F
.49896 .49329 m .4994 .49374 L .49904 .49054 L F
.44653 .61039 m .44142 .62339 L .43193 .61425 L .465 .393 0 r
F
.44653 .61039 m .45343 .61865 L .44142 .62339 L F
.49247 .46617 m .49306 .47149 L .49218 .47197 L .304 .095 0 r
F
.49361 .46577 m .49306 .47149 L .49247 .46617 L .428 .136 0 r
F
.43876 .33409 m .44654 .32999 L .46542 .33784 L .321 .359 0 r
F
.409 .32685 m .44654 .32999 L .43876 .33409 L .41 .427 0 r
F
.49574 .45984 m .49603 .46523 L .4948 .46547 L .621 .189 0 r
F
.49706 .45966 m .49603 .46523 L .49574 .45984 L .699 .207 0 r
F
.50657 .45977 m .50495 .46495 L .50517 .45955 L 1 .419 0 r
F
.50657 .45977 m .5062 .46517 L .50495 .46495 L F
.5086 .46603 m .50687 .47085 L .50742 .46552 L 1 .627 0 r
F
.5086 .46603 m .50778 .47134 L .50687 .47085 L F
.55055 .63581 m .53331 .63725 L .54223 .63042 L .782 .854 0 r
F
.56175 .62773 m .55055 .63581 L .54223 .63042 L .856 .964 0 r
F
.49706 .45966 m .49728 .46505 L .49603 .46523 L .699 .207 0 r
F
.49839 .45952 m .49728 .46505 L .49706 .45966 L .771 .223 0 r
F
.49224 .47849 m .49331 .48346 L .49395 .48426 L .918 .28 0 r
F
.49241 .47776 m .49331 .48346 L .49224 .47849 L .7 .231 0 r
F
.31711 .68608 m .36102 .67476 L .37248 .67992 L .307 .372 0 r
F
.31711 .68608 m .29928 .67697 L .36102 .67476 L F
.50517 .45955 m .50369 .46483 L .50379 .45942 L 1 .354 0 r
F
.50517 .45955 m .50495 .46495 L .50369 .46483 L F
.49839 .45952 m .49855 .46492 L .49728 .46505 L .771 .223 0 r
F
.49973 .45943 m .49855 .46492 L .49839 .45952 L .842 .24 0 r
F
.49361 .46577 m .49406 .47112 L .49306 .47149 L .428 .136 0 r
F
.4948 .46547 m .49406 .47112 L .49361 .46577 L .525 .164 0 r
F
.50853 .47205 m .50703 .47657 L .50778 .47134 L 1 .484 0 r
F
.50853 .47205 m .50744 .47719 L .50703 .47657 L F
.49973 .45943 m .49983 .46483 L .49855 .46492 L .842 .24 0 r
F
.50107 .45938 m .49983 .46483 L .49973 .45943 L .919 .258 0 r
F
.50379 .45942 m .50241 .46477 L .50243 .45937 L 1 .311 0 r
F
.50379 .45942 m .50369 .46483 L .50241 .46477 L F
.49218 .47197 m .49289 .4772 L .49241 .47776 L 0 0 0 r
F
.49306 .47149 m .49289 .4772 L .49218 .47197 L .261 .077 0 r
F
.50107 .45938 m .50112 .46478 L .49983 .46483 L .919 .258 0 r
F
.50243 .45937 m .50112 .46478 L .50107 .45938 L 1 .281 0 r
F
.50243 .45937 m .50241 .46477 L .50112 .46478 L F
.55326 .39006 m .54526 .40263 L .54171 .39415 L .692 .554 0 r
F
.55326 .39006 m .55805 .3998 L .54526 .40263 L F
.50742 .46552 m .50585 .47053 L .5062 .46517 L 1 .517 0 r
F
.50742 .46552 m .50687 .47085 L .50585 .47053 L F
.4948 .46547 m .49515 .47083 L .49406 .47112 L .525 .164 0 r
F
.49603 .46523 m .49515 .47083 L .4948 .46547 L .614 .186 0 r
F
.48472 .35842 m .47602 .35649 L .48549 .35163 L 1 1 0 r
F
.48472 .35842 m .47795 .36336 L .47602 .35649 L F
.44337 .38663 m .4385 .39618 L .42157 .39197 L 1 .904 0 r
F
.53117 .37861 m .52956 .38986 L .52535 .383 L .524 .365 0 r
F
.53117 .37861 m .53695 .3861 L .52956 .38986 L F
.49395 .48426 m .49506 .48896 L .49682 .48974 L 1 .275 0 r
F
.49331 .48346 m .49506 .48896 L .49395 .48426 L 1 .319 0 r
F
.63069 .67946 m .64387 .67452 L .7036 .67805 L .224 .348 0 r
F
.59144 .67399 m .64387 .67452 L .63069 .67946 L .126 .32 0 r
F
.51769 .36576 m .52061 .37665 L .51556 .37085 L .376 .27 0 r
F
.51061 .36055 m .51769 .36576 L .51556 .37085 L .288 .236 0 r
F
.49603 .46523 m .4963 .47061 L .49515 .47083 L .614 .186 0 r
F
.49728 .46505 m .4963 .47061 L .49603 .46523 L .695 .204 0 r
F
.49306 .47149 m .49361 .47677 L .49289 .4772 L .261 .077 0 r
F
.49406 .47112 m .49361 .47677 L .49306 .47149 L .417 .13 0 r
F
.5062 .46517 m .50475 .47033 L .50495 .46495 L 1 .415 0 r
F
.5062 .46517 m .50585 .47053 L .50475 .47033 L F
.50513 .48406 m .50503 .48778 L .50613 .48299 L .085 0 0 r
F
.50513 .48406 m .50355 .48859 L .50503 .48778 L F
.49241 .47776 m .49321 .48286 L .49331 .48346 L .7 .231 0 r
F
.49289 .4772 m .49321 .48286 L .49241 .47776 L 0 0 0 r
F
.51346 .49656 m .51458 .49891 L .52569 .49917 L .41 0 0 r
F
.50608 .49548 m .51458 .49891 L .51346 .49656 L .561 .037 0 r
F
.49728 .46505 m .49749 .47044 L .4963 .47061 L .695 .204 0 r
F
.49855 .46492 m .49749 .47044 L .49728 .46505 L .767 .221 0 r
F
.50778 .47134 m .50637 .47614 L .50687 .47085 L 1 .602 0 r
F
.50778 .47134 m .50703 .47657 L .50637 .47614 L F
.43783 .50282 m .45811 .5005 L .45954 .50098 L .214 .347 0 r
F
.43783 .50282 m .43549 .50008 L .45811 .5005 L F
.50495 .46495 m .50358 .47021 L .50369 .46483 L 1 .348 0 r
F
.50495 .46495 m .50475 .47033 L .50358 .47021 L F
.52465 .3718 m .52535 .383 L .52061 .37665 L .45 .313 0 r
F
.52465 .3718 m .53117 .37861 L .52535 .383 L F
.49855 .46492 m .49871 .47031 L .49749 .47044 L .767 .221 0 r
F
.49983 .46483 m .49871 .47031 L .49855 .46492 L .837 .237 0 r
F
.45925 .38297 m .44337 .38663 L .4499 .37771 L 1 .972 0 r
F
.4649 .3757 m .45925 .38297 L .4499 .37771 L 1 1 0 r
F
.51769 .36576 m .52465 .3718 L .52061 .37665 L .376 .27 0 r
F
.49983 .46483 m .49994 .47022 L .49871 .47031 L .837 .237 0 r
F
.50112 .46478 m .49994 .47022 L .49983 .46483 L .911 .254 0 r
F
.50369 .46483 m .50239 .47017 L .50241 .46477 L 1 .304 0 r
F
.50369 .46483 m .50358 .47021 L .50239 .47017 L F
.49406 .47112 m .49448 .47644 L .49361 .47677 L .417 .13 0 r
F
.49515 .47083 m .49448 .47644 L .49406 .47112 L .524 .162 0 r
F
.50112 .46478 m .50117 .47017 L .49994 .47022 L .911 .254 0 r
F
.50241 .46477 m .50117 .47017 L .50112 .46478 L .999 .275 0 r
F
.50241 .46477 m .50239 .47017 L .50117 .47017 L F
.48781 .49628 m .48586 .49873 L .49338 .49808 L .297 0 0 r
F
.59903 .39047 m .57913 .40786 L .57535 .39589 L .702 .696 0 r
F
.59903 .39047 m .6039 .40508 L .57913 .40786 L F
.49289 .4772 m .49351 .48239 L .49321 .48286 L 0 0 0 r
F
.49361 .47677 m .49351 .48239 L .49289 .4772 L .234 .064 0 r
F
.50744 .47719 m .50638 .48173 L .50703 .47657 L .9 .382 0 r
F
.50744 .47719 m .50649 .48224 L .50638 .48173 L F
.50687 .47085 m .50553 .47585 L .50585 .47053 L 1 .509 0 r
F
.50687 .47085 m .50637 .47614 L .50553 .47585 L F
.49331 .48346 m .49415 .48837 L .49506 .48896 L 1 .319 0 r
F
.49324 .48303 m .49415 .48837 L .49331 .48346 L .925 .306 0 r
F
.49321 .48286 m .49337 .48379 L .49324 .48303 L F
.49337 .48379 m .49415 .48837 L .49324 .48303 L F
.49321 .48286 m .49385 .48791 L .49415 .48837 L F
.49372 .48583 m .494 .48756 L .49385 .48791 L 0 0 0 r
F
.49351 .48239 m .49398 .48732 L .49372 .48583 L F
.49398 .48732 m .494 .48756 L .49372 .48583 L F
.49515 .47083 m .49548 .47619 L .49448 .47644 L .524 .162 0 r
F
.4963 .47061 m .49548 .47619 L .49515 .47083 L .617 .185 0 r
F
.49506 .48896 m .49782 .49407 L .49682 .48974 L 1 .252 0 r
F
.50102 .48974 m .50242 .49299 L .50355 .48859 L .349 0 0 r
F
.50102 .48974 m .4994 .49374 L .50242 .49299 L F
.46542 .33784 m .47371 .33727 L .48455 .34454 L .201 .298 0 r
F
.4963 .47061 m .49656 .47598 L .49548 .47619 L .617 .185 0 r
F
.49749 .47044 m .49656 .47598 L .4963 .47061 L .697 .203 0 r
F
.47795 .36336 m .46663 .3625 L .47602 .35649 L 1 1 0 r
F
.47795 .36336 m .47124 .36914 L .46663 .3625 L F
.63872 .50118 m .70309 .48546 L .69924 .50213 L .419 .423 0 r
F
.50585 .47053 m .50456 .47568 L .50475 .47033 L 1 .401 0 r
F
.50585 .47053 m .50553 .47585 L .50456 .47568 L F
.49361 .47677 m .49408 .48204 L .49351 .48239 L .234 .064 0 r
F
.49448 .47644 m .49408 .48204 L .49361 .47677 L .422 .13 0 r
F
.49749 .47044 m .49769 .47583 L .49656 .47598 L .697 .203 0 r
F
.49871 .47031 m .49769 .47583 L .49749 .47044 L .767 .219 0 r
F
.50613 .48299 m .50503 .48778 L .50573 .48722 L 0 0 0 r
F
.44654 .32999 m .47371 .33727 L .46542 .33784 L .328 .358 0 r
F
.4649 .3757 m .4499 .37771 L .45777 .36961 L 1 1 0 r
F
.47124 .36914 m .4649 .3757 L .45777 .36961 L F
.50475 .47033 m .5035 .47559 L .50358 .47021 L 1 .334 0 r
F
.50475 .47033 m .50456 .47568 L .5035 .47559 L F
.49871 .47031 m .49886 .47571 L .49769 .47583 L .767 .219 0 r
F
.49994 .47022 m .49886 .47571 L .49871 .47031 L .832 .234 0 r
F
.50703 .47657 m .50595 .48138 L .50637 .47614 L 1 .547 0 r
F
.50703 .47657 m .50638 .48173 L .50595 .48138 L F
.50608 .49548 m .50689 .4987 L .51458 .49891 L .561 .037 0 r
F
.50108 .49468 m .50689 .4987 L .50608 .49548 L .705 .112 0 r
F
.49351 .48239 m .49385 .48791 L .49321 .48286 L 0 0 0 r
F
.49994 .47022 m .50004 .47562 L .49886 .47571 L .832 .234 0 r
F
.50117 .47017 m .50004 .47562 L .49994 .47022 L .899 .25 0 r
F
.50358 .47021 m .50238 .47555 L .50239 .47017 L 1 .294 0 r
F
.50358 .47021 m .5035 .47559 L .50238 .47555 L F
.50117 .47017 m .50122 .47557 L .50004 .47562 L .899 .25 0 r
F
.50239 .47017 m .50122 .47557 L .50117 .47017 L .98 .268 0 r
F
.50239 .47017 m .50238 .47555 L .50122 .47557 L F
.47124 .36914 m .45777 .36961 L .46663 .3625 L 1 1 0 r
F
.49448 .47644 m .49486 .48176 L .49408 .48204 L .422 .13 0 r
F
.49548 .47619 m .49486 .48176 L .49448 .47644 L .538 .164 0 r
F
.69478 .59027 m .68447 .60899 L .64106 .60444 L .606 .701 0 r
F
.75895 .59181 m .68447 .60899 L .69478 .59027 L .571 .649 0 r
F
.49506 .48896 m .49582 .4936 L .49782 .49407 L 1 .252 0 r
F
.49415 .48837 m .49582 .4936 L .49506 .48896 L 1 .324 0 r
F
.54775 .33112 m .56119 .31458 L .57531 .32142 L .571 .564 0 r
F
.54775 .33112 m .53741 .32782 L .56119 .31458 L F
.29962 .32477 m .30539 .30219 L .36648 .31666 L .509 .553 0 r
F
.54675 .38089 m .54171 .39415 L .53695 .3861 L .609 .489 0 r
F
.54675 .38089 m .55326 .39006 L .54171 .39415 L F
.39836 .38605 m .39299 .40047 L .35927 .3958 L .822 .828 0 r
F
.42157 .39197 m .39299 .40047 L .39836 .38605 L .911 .834 0 r
F
.49548 .47619 m .49578 .48153 L .49486 .48176 L .538 .164 0 r
F
.49656 .47598 m .49578 .48153 L .49548 .47619 L .632 .187 0 r
F
.56175 .62773 m .54223 .63042 L .55036 .62291 L .856 .964 0 r
F
.57144 .61878 m .56175 .62773 L .55036 .62291 L .901 1 0 r
F
.50087 .3494 m .51061 .36055 L .50375 .35617 L .269 .267 0 r
F
.35649 .58328 m .31793 .60246 L .30898 .58345 L .592 .66 0 r
F
.35649 .58328 m .36215 .59872 L .31793 .60246 L F
.50637 .47614 m .50526 .48115 L .50553 .47585 L 1 .487 0 r
F
.50637 .47614 m .50595 .48138 L .50526 .48115 L F
.49408 .48204 m .494 .48756 L .49351 .48239 L .243 .064 0 r
F
.52104 .33711 m .52388 .32601 L .53741 .32782 L .63 .583 0 r
F
.52104 .33711 m .51131 .33734 L .52388 .32601 L F
.49656 .47598 m .4968 .48136 L .49578 .48153 L .632 .187 0 r
F
.49769 .47583 m .4968 .48136 L .49656 .47598 L .708 .205 0 r
F
.50355 .48859 m .50425 .49248 L .50503 .48778 L .371 .032 0 r
F
.50355 .48859 m .50242 .49299 L .50425 .49248 L F
.63872 .50118 m .63988 .49073 L .70309 .48546 L .419 .423 0 r
F
.59513 .50046 m .63988 .49073 L .63872 .50118 L .362 .39 0 r
F
.50553 .47585 m .50441 .48102 L .50456 .47568 L 1 .374 0 r
F
.50553 .47585 m .50526 .48115 L .50441 .48102 L F
.49769 .47583 m .49788 .48121 L .4968 .48136 L .708 .205 0 r
F
.49886 .47571 m .49788 .48121 L .49769 .47583 L .771 .219 0 r
F
.49415 .48837 m .49473 .49324 L .49582 .4936 L 1 .324 0 r
F
.49385 .48791 m .49431 .49295 L .49473 .49324 L 1 .372 0 r
F
.49419 .49089 m .49436 .49272 L .49431 .49295 L 0 0 0 r
F
.4939 .48799 m .49473 .49324 L .49415 .48837 L 1 .372 0 r
F
.49395 .48852 m .49473 .49324 L .4939 .48799 L F
.494 .48756 m .49434 .49239 L .49419 .49089 L 0 0 0 r
F
.49434 .49239 m .49436 .49272 L .49419 .49089 L F
.49385 .48791 m .49395 .48852 L .4939 .48799 L 1 .372 0 r
F
.50108 .49468 m .50169 .49852 L .50689 .4987 L .705 .112 0 r
F
.49408 .48204 m .49447 .48728 L .494 .48756 L .243 .064 0 r
F
.49486 .48176 m .49447 .48728 L .49408 .48204 L .451 .137 0 r
F
.49886 .47571 m .499 .4811 L .49788 .48121 L .771 .219 0 r
F
.50004 .47562 m .499 .4811 L .49886 .47571 L .827 .232 0 r
F
.45954 .50098 m .47411 .50083 L .47486 .49967 L .038 .291 0 r
F
.45954 .50098 m .45811 .5005 L .47411 .50083 L F
.45811 .5005 m .47343 .50188 L .47411 .50083 L 0 .269 0 r
F
.47343 .50188 m .47527 .50205 L .47401 .50099 L F
.45811 .5005 m .45949 .50005 L .47527 .50205 L F
.45949 .50005 m .4766 .50317 L .47527 .50205 L 0 .257 0 r
F
.4766 .50317 m .47847 .50352 L .47556 .50229 L F
.45949 .50005 m .46372 .49991 L .47847 .50352 L F
.46372 .49991 m .48182 .50492 L .47847 .50352 L 0 .254 0 r
F
.48818 .506 m .49248 .50907 L .48867 .50613 L 0 .164 0 r
F
.47847 .50352 m .49248 .50907 L .48818 .506 L F
.4957 .50837 m .49489 .51368 L .49501 .50834 L 1 .334 0 r
F
.4957 .50837 m .49565 .51376 L .49489 .51368 L F
.49656 .50836 m .49565 .51376 L .4957 .50837 L 1 .288 0 r
F
.49656 .50836 m .49656 .51379 L .49565 .51376 L F
.49501 .50834 m .49433 .51353 L .49456 .50827 L 1 .436 0 r
F
.49501 .50834 m .49489 .51368 L .49433 .51353 L F
.49456 .50827 m .49407 .51329 L .49443 .50813 L 1 .441 0 r
F
.49456 .50827 m .49433 .51353 L .49407 .51329 L F
.49443 .50813 m .49421 .51292 L .49476 .50791 L 0 0 0 r
F
.49443 .50813 m .49407 .51329 L .49421 .51292 L F
.49504 .50305 m .49501 .50834 L .49456 .50827 L 1 .356 0 r
F
.49568 .50301 m .49501 .50834 L .49504 .50305 L 1 .283 0 r
F
.49568 .50301 m .4957 .50837 L .49501 .50834 L F
.49476 .50791 m .49491 .51237 L .49572 .50757 L .001 0 0 r
F
.49476 .50791 m .49421 .51292 L .49491 .51237 L F
.4965 .50296 m .4957 .50837 L .49568 .50301 L .977 .258 0 r
F
.4965 .50296 m .49656 .50836 L .4957 .50837 L F
.49572 .50757 m .49491 .51237 L .49639 .51158 L .154 0 0 r
F
.49565 .51376 m .49468 .51906 L .49489 .51368 L 1 .371 0 r
F
.49489 .51368 m .49468 .51906 L .49398 .51885 L 1 .473 0 r
F
.49491 .51237 m .49476 .51627 L .49639 .51158 L 0 0 0 r
F
.49752 .50833 m .49656 .51379 L .49656 .50836 L .986 .264 0 r
F
.49752 .50833 m .49757 .51378 L .49656 .51379 L F
.49856 .50828 m .49757 .51378 L .49752 .50833 L .917 .25 0 r
F
.49856 .50828 m .49864 .51375 L .49757 .51378 L F
.49964 .50821 m .49864 .51375 L .49856 .50828 L .866 .239 0 r
F
.49757 .51378 m .49652 .51925 L .49656 .51379 L 1 .28 0 r
F
.49639 .51158 m .49666 .51481 L .49896 .51046 L 0 0 0 r
F
.49656 .51379 m .49554 .51919 L .49565 .51376 L 1 .313 0 r
F
.49656 .51379 m .49652 .51925 L .49554 .51919 L F
.49565 .51376 m .49554 .51919 L .49468 .51906 L 1 .371 0 r
F
.49639 .51158 m .49476 .51627 L .49666 .51481 L 0 0 0 r
F
.47847 .50352 m .48363 .50542 L .49199 .50887 L 0 .164 0 r
F
.49202 .50889 m .49199 .50887 L .49248 .50907 L F
.47847 .50352 m .49199 .50887 L .49202 .50889 L F
.48363 .50542 m .4965 .51194 L .49425 .51033 L 0 .181 0 r
F
.49199 .50887 m .49425 .51033 L .49248 .50907 L F
.48363 .50542 m .49425 .51033 L .49199 .50887 L F
.4965 .51194 m .49753 .51246 L .49248 .50907 L F
.49964 .50821 m .49975 .51369 L .49864 .51375 L .866 .239 0 r
F
.49975 .51369 m .49871 .51924 L .49864 .51375 L .883 .244 0 r
F
.49975 .51369 m .49986 .51919 L .49871 .51924 L F
.50086 .51361 m .49986 .51919 L .49975 .51369 L .825 .231 0 r
F
.50086 .51361 m .50101 .51911 L .49986 .51919 L F
.50196 .51351 m .50101 .51911 L .50086 .51361 L .769 .217 0 r
F
.50196 .51351 m .50214 .519 L .50101 .51911 L F
.50302 .51339 m .50214 .519 L .50196 .51351 L .705 .202 0 r
F
.50302 .51339 m .50324 .51887 L .50214 .519 L F
.50073 .50813 m .49975 .51369 L .49964 .50821 L .822 .229 0 r
F
.49757 .51378 m .49759 .51927 L .49652 .51925 L 1 .28 0 r
F
.49864 .51375 m .49759 .51927 L .49757 .51378 L .952 .259 0 r
F
.49896 .51046 m .49666 .51481 L .49968 .51283 L 0 0 0 r
F
.49974 .51255 m .49968 .51283 L .49982 .51274 L F
.49896 .51046 m .49968 .51283 L .49974 .51255 L F
.49744 .5029 m .49656 .50836 L .4965 .50296 L .914 .247 0 r
F
.49744 .5029 m .49752 .50833 L .49656 .50836 L F
.49846 .50283 m .49752 .50833 L .49744 .5029 L .875 .24 0 r
F
.49572 .50757 m .49639 .51158 L .49756 .50707 L .154 0 0 r
F
.49846 .50283 m .49856 .50828 L .49752 .50833 L .875 .24 0 r
F
.49952 .50276 m .49856 .50828 L .49846 .50283 L .846 .234 0 r
F
.49952 .50276 m .49964 .50821 L .49856 .50828 L F
.5006 .50268 m .49964 .50821 L .49952 .50276 L .819 .228 0 r
F
.5006 .50268 m .50073 .50813 L .49964 .50821 L F
.49756 .50707 m .49896 .51046 L .50061 .50633 L .191 0 0 r
F
.49756 .50707 m .49639 .51158 L .49896 .51046 L F
.50166 .5026 m .50073 .50813 L .5006 .50268 L .79 .221 0 r
F
.50166 .5026 m .5018 .50804 L .50073 .50813 L F
.50073 .50813 m .50086 .51361 L .49975 .51369 L .822 .229 0 r
F
.5018 .50804 m .50086 .51361 L .50073 .50813 L .777 .218 0 r
F
.50268 .50251 m .5018 .50804 L .50166 .5026 L .753 .211 0 r
F
.50268 .50251 m .50283 .50794 L .5018 .50804 L F
.50153 .50238 m .50061 .50633 L .50212 .506 L .377 .005 0 r
F
.50153 .50238 m .50212 .506 L .50214 .50595 L F
.4994 .49374 m .49848 .49763 L .5018 .49733 L .531 .066 0 r
F
.50073 .50191 m .50166 .5026 L .5006 .50268 L .806 .224 0 r
F
.49828 .49836 m .49821 .50193 L .50085 .50153 L .607 .115 0 r
F
.49821 .50193 m .49965 .50174 L .50085 .50153 L F
.49828 .49836 m .50085 .50153 L .50169 .49852 L F
.49503 .4981 m .49506 .49821 L .49551 .49815 L .679 .162 0 r
F
.49506 .49821 m .49589 .50174 L .49551 .49815 L F
.49583 .50189 m .4965 .50296 L .49568 .50301 L .845 .228 0 r
F
.49525 .50099 m .49568 .50301 L .49504 .50305 L .858 .227 0 r
F
.49589 .50174 m .49602 .50189 L .49551 .49815 L .679 .162 0 r
F
.49551 .49815 m .49604 .50209 L .49618 .49822 L F
.49589 .50186 m .4965 .50296 L .49583 .50189 L .845 .228 0 r
F
.49604 .50209 m .49614 .50279 L .49615 .50225 L .679 .162 0 r
F
.49604 .50209 m .49615 .50225 L .49618 .49822 L F
.4962 .49904 m .49585 .50177 L .49566 .4989 L .845 .228 0 r
F
.49585 .50177 m .49582 .50173 L .49563 .4984 L F
.49503 .4981 m .49504 .50187 L .49589 .50174 L .679 .162 0 r
F
.49456 .49799 m .49459 .49837 L .49503 .4981 L .649 .166 0 r
F
.49468 .50236 m .49504 .50305 L .49464 .50306 L .903 .231 0 r
F
.49487 .50189 m .49504 .50305 L .49468 .50236 L F
.49502 .50213 m .49504 .50305 L .49476 .50115 L F
.49492 .50175 m .4946 .50304 L .49504 .50298 L .649 .166 0 r
F
.49456 .49799 m .49461 .50199 L .49472 .49965 L F
.49461 .50199 m .49462 .50254 L .49463 .5021 L F
.49461 .50199 m .49463 .5021 L .49472 .49965 L F
.49459 .49837 m .49492 .50175 L .49503 .4982 L F
.49459 .49837 m .49503 .4982 L .49503 .4981 L F
.49338 .49808 m .49363 .49825 L .49439 .49815 L .571 .041 0 r
F
.49458 .49852 m .49463 .5021 L .4946 .50304 L 1 .437 0 r
F
.49458 .49852 m .49463 .5021 L .49458 .49852 L F
.49458 .49824 m .49463 .5021 L .49458 .49824 L F
.49492 .49838 m .49468 .50236 L .49459 .49824 L .903 .231 0 r
F
.49468 .50236 m .49463 .5021 L .49458 .49824 L F
.49407 .49802 m .49439 .49815 L .49466 .49812 L .571 .041 0 r
F
.49459 .49824 m .49458 .49824 L .49458 .49788 L .903 .231 0 r
F
.49468 .50236 m .49458 .49824 L .49459 .49824 L F
.49456 .49799 m .49459 .50259 L .49462 .50254 L .649 .166 0 r
F
.49456 .49837 m .4946 .50304 L .49456 .49835 L 1 .437 0 r
F
.49458 .49824 m .4946 .50304 L .49456 .49797 L F
.49472 .49965 m .49462 .50254 L .49492 .50175 L .649 .166 0 r
F
.49427 .4987 m .49306 .50131 L .49494 .50138 L .571 .041 0 r
F
.49492 .49838 m .49502 .50213 L .49476 .50115 L .903 .231 0 r
F
.49439 .49815 m .49471 .49829 L .49683 .49792 L .571 .041 0 r
F
.49492 .50175 m .49504 .50218 L .49503 .4982 L .649 .166 0 r
F
.49389 .49843 m .49521 .49841 L .49526 .49839 L .571 .041 0 r
F
.49449 .49833 m .49526 .49839 L .49848 .49763 L F
.49389 .49843 m .49526 .49839 L .49449 .49833 L F
.49525 .50099 m .495 .50048 L .49497 .49837 L .858 .227 0 r
F
.49501 .49837 m .49497 .49837 L .49496 .49778 L F
.49525 .50099 m .49497 .49837 L .49501 .49837 L F
.49496 .49778 m .49497 .49837 L .49492 .49838 L .903 .231 0 r
F
.49497 .49837 m .49502 .50213 L .49492 .49838 L F
.4975 .49775 m .49683 .49792 L .49848 .49763 L .571 .041 0 r
F
.49439 .49815 m .49683 .49792 L .4975 .49775 L F
.49551 .49841 m .49525 .50099 L .49501 .49837 L .858 .227 0 r
F
.49585 .50177 m .49563 .4984 L .49563 .4984 L .845 .228 0 r
F
.49477 .49796 m .49466 .49812 L .49848 .49763 L .571 .041 0 r
F
.49583 .50189 m .49566 .50188 L .4956 .4984 L .845 .228 0 r
F
.49583 .50189 m .4956 .4984 L .49563 .4984 L F
.49589 .50174 m .49591 .50185 L .49602 .50189 L .679 .162 0 r
F
.49591 .50185 m .49603 .50199 L .49602 .50189 L F
.49649 .50252 m .4965 .50296 L .49606 .50216 L .845 .228 0 r
F
.49616 .50213 m .49606 .50216 L .49585 .50177 L F
.49649 .50252 m .49606 .50216 L .49616 .50213 L F
.49757 .50211 m .49846 .50283 L .49744 .5029 L .832 .23 0 r
F
.49618 .49822 m .49616 .50199 L .49773 .50165 L .657 .144 0 r
F
.49616 .50199 m .49616 .50213 L .49703 .50186 L F
.49616 .50199 m .49703 .50186 L .49773 .50165 L F
.49664 .50202 m .4965 .50296 L .49648 .50203 L .838 .23 0 r
F
.49614 .50279 m .49615 .50281 L .49616 .50213 L .679 .162 0 r
F
.49615 .50212 m .49616 .50213 L .49618 .49822 L F
.49614 .50279 m .49616 .50213 L .49615 .50212 L F
.49618 .49822 m .49773 .50165 L .49828 .49836 L .657 .144 0 r
F
.49821 .502 m .49846 .50283 L .49757 .50211 L .832 .23 0 r
F
.49823 .50199 m .49823 .50201 L .49821 .502 L F
.49823 .50201 m .49846 .50283 L .49821 .502 L F
.49773 .50165 m .49777 .50174 L .49821 .50192 L .657 .144 0 r
F
.49777 .50174 m .4982 .50268 L .49821 .502 L F
.49777 .50174 m .49821 .502 L .49821 .50192 L F
.49773 .50165 m .49821 .50192 L .49828 .49836 L F
.49599 .50065 m .49649 .50252 L .49585 .50177 L .845 .228 0 r
F
.49629 .49839 m .49641 .50089 L .49599 .50065 L F
.49641 .50089 m .49649 .50252 L .49599 .50065 L F
.49641 .49837 m .49649 .50252 L .49629 .49839 L F
.49616 .50213 m .49616 .50215 L .49773 .50165 L .657 .144 0 r
F
.49664 .50202 m .49744 .5029 L .4965 .50296 L .838 .23 0 r
F
.49616 .50215 m .49615 .50287 L .49758 .50176 L .657 .144 0 r
F
.49616 .50215 m .49758 .50176 L .49773 .50165 L F
.49521 .49841 m .49578 .49837 L .49848 .49763 L .571 .041 0 r
F
.49578 .49837 m .4969 .49829 L .49742 .49807 L F
.49578 .49837 m .49742 .49807 L .49848 .49763 L F
.49551 .49841 m .49565 .50146 L .49525 .50099 L .858 .227 0 r
F
.49559 .49768 m .4956 .4984 L .49551 .49841 L F
.4956 .4984 m .49565 .50146 L .49551 .49841 L F
.4969 .49829 m .4978 .49823 L .49846 .49805 L .571 .041 0 r
F
.49821 .49822 m .49842 .50074 L .49783 .50055 L .832 .23 0 r
F
.4978 .49823 m .49841 .49819 L .49845 .49813 L .571 .041 0 r
F
.4978 .49823 m .49845 .49813 L .49846 .49805 L F
.4969 .49829 m .49846 .49805 L .49848 .49763 L F
.49834 .49741 m .49836 .49819 L .49821 .49822 L .832 .23 0 r
F
.49836 .49819 m .49842 .50074 L .49821 .49822 L F
.49841 .49819 m .49845 .49819 L .49845 .49818 L .571 .041 0 r
F
.49841 .49819 m .49845 .49818 L .49845 .49813 L F
.49721 .49832 m .49742 .50181 L .49664 .50202 L .838 .23 0 r
F
.49733 .4975 m .49735 .4983 L .49721 .49832 L F
.49735 .4983 m .49742 .50181 L .49721 .49832 L F
.49742 .50181 m .49744 .5029 L .49664 .50202 L F
.49733 .4975 m .49721 .49832 L .4964 .49759 L F
.49721 .49832 m .49664 .50202 L .49644 .49837 L F
.49606 .49839 m .49845 .49819 L .49521 .49841 L .571 .041 0 r
F
.49685 .49834 m .49845 .49819 L .49606 .49839 L F
.49721 .49832 m .49644 .49837 L .4964 .49759 L .838 .23 0 r
F
.49664 .50202 m .49648 .50203 L .49641 .49837 L F
.49644 .49837 m .49641 .49837 L .4964 .49759 L F
.49664 .50202 m .49641 .49837 L .49644 .49837 L F
.49665 .49838 m .49732 .49831 L .49637 .49839 L .571 .041 0 r
F
.49821 .49822 m .49763 .50178 L .49738 .49829 L .832 .23 0 r
F
.49796 .49824 m .49845 .49819 L .49637 .49839 L .571 .041 0 r
F
.49763 .50178 m .49742 .50181 L .49735 .4983 L .832 .23 0 r
F
.49738 .49829 m .49735 .4983 L .49733 .4975 L F
.49763 .50178 m .49735 .4983 L .49738 .49829 L F
.49922 .49841 m .49861 .50193 L .49841 .49851 L .826 .229 0 r
F
.49861 .50193 m .49844 .50196 L .49834 .49741 L F
.50085 .50153 m .50089 .50155 L .50169 .49852 L .607 .115 0 r
F
.50089 .50158 m .50155 .50182 L .50169 .49852 L F
.50138 .49807 m .50155 .50149 L .50079 .50155 L .806 .224 0 r
F
.50154 .49805 m .50155 .50149 L .50138 .49807 L F
.50154 .49805 m .50164 .50181 L .50155 .50182 L F
.50156 .49805 m .50164 .50181 L .50154 .49805 L F
.49821 .50193 m .49821 .50198 L .49965 .50174 L .607 .115 0 r
F
.49821 .50198 m .49821 .50199 L .49847 .50194 L F
.49821 .50198 m .49847 .50194 L .49965 .50174 L F
.49931 .49834 m .50138 .49807 L .5018 .49733 L .726 .117 0 r
F
.50372 .50162 m .50443 .50233 L .50361 .50242 L .718 .198 0 r
F
.5045 .50159 m .50506 .50223 L .50443 .50233 L .64 .177 0 r
F
.50169 .49852 m .5018 .50024 L .5054 .50129 L .535 .068 0 r
F
.5018 .50024 m .50188 .50136 L .50434 .50131 L F
.5018 .50024 m .50434 .50131 L .5054 .50129 L F
.50441 .5016 m .50443 .50233 L .50372 .50162 L .718 .198 0 r
F
.5028 .50169 m .50361 .50242 L .50268 .50251 L .762 .21 0 r
F
.5036 .50164 m .50361 .50242 L .5028 .50169 L F
.50179 .50179 m .50268 .50251 L .50166 .5026 L .789 .219 0 r
F
.50262 .50171 m .50268 .50251 L .50179 .50179 L F
.50188 .50136 m .5019 .50165 L .50341 .50149 L .535 .068 0 r
F
.50188 .50136 m .50341 .50149 L .5054 .50129 L F
.50169 .49852 m .5054 .50129 L .50537 .50105 L F
.5019 .50165 m .50191 .50175 L .50279 .50163 L F
.5019 .50165 m .50279 .50163 L .50567 .50126 L F
.50191 .50175 m .50227 .50172 L .50567 .50126 L F
.50567 .50126 m .50191 .50177 L .50307 .50165 L F
.50569 .50127 m .50307 .50165 L .50444 .5015 L F
.50567 .50126 m .50307 .50165 L .50569 .50127 L F
.50155 .50181 m .50205 .50176 L .5057 .50137 L F
.50155 .50181 m .5057 .50137 L .5057 .50137 L F
.50155 .50181 m .50576 .50136 L .50576 .50136 L F
.50573 .5013 m .50444 .5015 L .50581 .50136 L F
.50569 .50127 m .50444 .5015 L .50573 .5013 L F
.50544 .50177 m .50544 .50213 L .50543 .50177 L 0 0 0 r
F
.5045 .50159 m .50443 .50233 L .50441 .5016 L .64 .177 0 r
F
.50372 .50162 m .50361 .50242 L .5036 .50164 L .718 .198 0 r
F
.5028 .50169 m .50268 .50251 L .50266 .50171 L .762 .21 0 r
F
.50503 .49863 m .50569 .50127 L .50689 .4987 L .535 .068 0 r
F
.50169 .49852 m .50537 .50105 L .50503 .49863 L F
.50537 .50105 m .50569 .50127 L .50503 .49863 L F
.50266 .50171 m .50268 .50251 L .50262 .50171 L .789 .219 0 r
F
.50509 .50163 m .50525 .50185 L .50508 .50182 L .477 .133 0 r
F
.50525 .50185 m .50544 .50213 L .50508 .50182 L F
.50543 .50177 m .50544 .50213 L .50509 .50163 L F
.50505 .50164 m .50506 .50223 L .5045 .50159 L .64 .177 0 r
F
.50544 .50177 m .50546 .50203 L .50544 .50213 L 0 0 0 r
F
.50589 .50141 m .50153 .50238 L .50225 .50231 L .535 .068 0 r
F
.50509 .50163 m .50508 .50182 L .50505 .50164 L .477 .133 0 r
F
.50508 .50182 m .50506 .50223 L .50505 .50182 L F
.50508 .50182 m .50505 .50182 L .50505 .50164 L F
.50508 .50182 m .50544 .50213 L .50506 .50223 L F
.50544 .50213 m .50527 .50752 L .50506 .50223 L .31 .077 0 r
F
.50544 .50226 m .50568 .50734 L .50527 .50752 L F
.50544 .50213 m .50545 .50226 L .50544 .50226 L F
.50545 .50226 m .50568 .50734 L .50544 .50226 L F
.50548 .50239 m .50568 .50734 L .50545 .50226 L 0 0 0 r
F
.50361 .50242 m .50283 .50794 L .50268 .50251 L .702 .198 0 r
F
.50361 .50242 m .50378 .50782 L .50283 .50794 L F
.50443 .50233 m .50378 .50782 L .50361 .50242 L .627 .179 0 r
F
.50289 .50336 m .50294 .50345 L .50299 .50343 L .377 .005 0 r
F
.50153 .50238 m .50286 .50339 L .50289 .50336 L F
.50286 .50339 m .50294 .50345 L .50289 .50336 L F
.49821 .50199 m .49844 .50196 L .49965 .50174 L .607 .115 0 r
F
.49861 .50193 m .49952 .50276 L .49846 .50283 L .826 .229 0 r
F
.49941 .5018 m .49952 .50276 L .49861 .50193 L F
.49926 .49918 m .49945 .5018 L .49911 .49906 L F
.49945 .5018 m .49952 .50276 L .49941 .5018 L F
.49945 .5018 m .49941 .5018 L .49911 .49906 L F
.49842 .50074 m .49844 .50196 L .49783 .50055 L .832 .23 0 r
F
.49844 .50196 m .49846 .50283 L .49823 .50199 L F
.49821 .50199 m .49821 .502 L .49844 .50196 L .607 .115 0 r
F
.49844 .50196 m .49823 .50199 L .49783 .50055 L .832 .23 0 r
F
.4997 .50176 m .5006 .50268 L .49952 .50276 L .818 .227 0 r
F
.49821 .502 m .50071 .50159 L .50085 .50153 L .607 .115 0 r
F
.49879 .50189 m .49886 .50188 L .50085 .50153 L F
.5012 .49912 m .50078 .5016 L .50056 .49891 L .806 .224 0 r
F
.50078 .5016 m .50058 .50163 L .5005 .49821 L F
.50138 .49807 m .5012 .49912 L .5005 .49821 L F
.49958 .49835 m .50179 .49802 L .50179 .49802 L .726 .117 0 r
F
.5003 .49824 m .50058 .50163 L .4997 .50176 L .818 .227 0 r
F
.49848 .49763 m .49908 .49837 L .5018 .49733 L .726 .117 0 r
F
.49908 .49837 m .49931 .49834 L .5018 .49733 L F
.50048 .49724 m .5005 .49821 L .5003 .49824 L .818 .227 0 r
F
.5005 .49821 m .50058 .50163 L .5003 .49824 L F
.50085 .50153 m .50071 .50159 L .50087 .50157 L .607 .115 0 r
F
.49821 .502 m .49886 .50188 L .49879 .50189 L F
.49911 .49906 m .49941 .5018 L .49861 .50193 L .826 .229 0 r
F
.49921 .49845 m .49926 .49918 L .49911 .49906 L F
.50169 .49852 m .50155 .50181 L .50191 .50177 L .535 .068 0 r
F
.50155 .50181 m .50155 .50182 L .50205 .50176 L F
.50179 .50179 m .50164 .50181 L .50158 .49926 L .789 .219 0 r
F
.50162 .49927 m .50158 .49926 L .50157 .49842 L F
.50179 .50179 m .50158 .49926 L .50162 .49927 L F
.4997 .50176 m .4995 .50179 L .49943 .49853 L .818 .227 0 r
F
.49912 .49842 m .50179 .49802 L .49931 .49834 L .726 .117 0 r
F
.49911 .49842 m .49958 .49835 L .49912 .49842 L F
.49958 .49835 m .50179 .49802 L .49912 .49842 L F
.49948 .49854 m .49943 .49853 L .49943 .49837 L .818 .227 0 r
F
.49947 .49837 m .49943 .49837 L .4994 .49733 L F
.49948 .49854 m .49943 .49837 L .49947 .49837 L F
.4997 .50176 m .49943 .49853 L .49948 .49854 L F
.5003 .49824 m .4997 .50176 L .49947 .49837 L F
.49922 .49846 m .49952 .50276 L .49921 .49845 L .826 .229 0 r
F
.49943 .49837 m .49952 .50276 L .49922 .49841 L F
.50085 .50153 m .50089 .50158 L .50089 .50155 L .607 .115 0 r
F
.50155 .50149 m .50089 .50158 L .50079 .50155 L .806 .224 0 r
F
.49915 .49847 m .4983 .50149 L .50172 .50165 L .726 .117 0 r
F
.49913 .49844 m .49912 .49846 L .49915 .49847 L F
.49912 .49846 m .4983 .50149 L .49915 .49847 L F
.49912 .49842 m .49911 .49843 L .49913 .49844 L F
.49911 .49843 m .4983 .50149 L .49913 .49844 L F
.5012 .49912 m .50056 .49891 L .5005 .49821 L .806 .224 0 r
F
.50078 .5016 m .5006 .50268 L .50058 .50163 L F
.49821 .502 m .49821 .50201 L .50071 .50159 L .607 .115 0 r
F
.50058 .50163 m .5006 .50268 L .4997 .50176 L .818 .227 0 r
F
.4997 .50176 m .49952 .50276 L .4995 .50179 L F
.49861 .50193 m .49846 .50283 L .49844 .50196 L .826 .229 0 r
F
.49821 .50201 m .4982 .50268 L .50066 .50162 L .607 .115 0 r
F
.49821 .50201 m .50066 .50162 L .50071 .50159 L F
.49821 .502 m .49821 .502 L .49886 .50188 L F
.50078 .5016 m .50155 .50182 L .50073 .50191 L .806 .224 0 r
F
.50087 .50157 m .50081 .50159 L .50089 .50158 L .607 .115 0 r
F
.50071 .50159 m .4982 .50268 L .50087 .50157 L F
.50079 .50155 m .50089 .50158 L .50078 .5016 L .806 .224 0 r
F
.50089 .50158 m .50155 .50182 L .50078 .5016 L F
.50089 .50158 m .4982 .50268 L .50153 .50238 L .607 .115 0 r
F
.50081 .50159 m .4982 .50268 L .50089 .50158 L F
.50214 .50595 m .50212 .506 L .50215 .50599 L .377 .005 0 r
F
.4982 .50268 m .50061 .50633 L .50153 .50238 L .413 .051 0 r
F
.4982 .50268 m .49756 .50707 L .50061 .50633 L F
.4983 .50149 m .4989 .5054 L .50215 .50599 L .897 .151 0 r
F
.50215 .50593 m .50215 .50599 L .50221 .506 L F
.4983 .50149 m .50215 .50599 L .50215 .50593 L F
.50216 .50534 m .50215 .50599 L .50224 .50568 L .377 .005 0 r
F
.50153 .50238 m .50215 .50599 L .50216 .50534 L F
.50443 .50233 m .50461 .50768 L .50378 .50782 L .627 .179 0 r
F
.50323 .50454 m .50221 .506 L .50423 .50647 L 1 .211 0 r
F
.50278 .50368 m .50224 .50587 L .50323 .50454 L F
.50224 .50587 m .50221 .506 L .50323 .50454 L F
.50294 .50345 m .50423 .50647 L .50394 .50302 L F
.50286 .50339 m .50278 .50368 L .5029 .50342 L .377 .005 0 r
F
.50278 .50368 m .50284 .50359 L .5029 .50342 L F
.50153 .50238 m .50224 .50568 L .50286 .50339 L F
.50271 .50355 m .50278 .50368 L .50294 .50345 L 1 .211 0 r
F
.50278 .50368 m .50423 .50647 L .50294 .50345 L F
.50239 .50511 m .50221 .506 L .50278 .50368 L F
.50278 .50368 m .50224 .50568 L .50284 .50359 L .377 .005 0 r
F
.50506 .50223 m .50461 .50768 L .50443 .50233 L .512 .149 0 r
F
.50506 .50223 m .50527 .50752 L .50461 .50768 L F
.50413 .5028 m .50423 .50647 L .50532 .50682 L 1 .286 0 r
F
.50394 .50302 m .50423 .50647 L .50413 .5028 L F
.50505 .50233 m .50532 .50682 L .50574 .50711 L 1 .354 0 r
F
.50502 .50239 m .50532 .50682 L .50505 .50233 L F
.50546 .50203 m .50548 .50239 L .50544 .50213 L 0 0 0 r
F
.50548 .50239 m .50545 .50226 L .50544 .50213 L F
.50546 .50205 m .50574 .50711 L .50568 .50734 L F
.50549 .50216 m .50657 .50211 L .50546 .50203 L .377 .005 0 r
F
.50546 .50202 m .50547 .50205 L .50546 .50205 L 0 0 0 r
F
.50547 .50205 m .50574 .50711 L .50546 .50205 L F
.50546 .50203 m .50657 .50211 L .50596 .50199 L .377 .005 0 r
F
.50546 .50205 m .50548 .50239 L .50546 .50203 L 0 0 0 r
F
.50225 .50231 m .50529 .50217 L .50546 .50203 L .377 .005 0 r
F
.50499 .50191 m .50505 .50233 L .50546 .50202 L 1 .354 0 r
F
.50505 .50233 m .50574 .50711 L .50547 .50205 L F
.50529 .50217 m .50547 .50205 L .50546 .50203 L .377 .005 0 r
F
.50546 .50202 m .50546 .50205 L .50546 .50203 L 0 0 0 r
F
.50505 .50233 m .50547 .50205 L .50546 .50202 L 1 .354 0 r
F
.50529 .50217 m .50549 .50216 L .50547 .50205 L .377 .005 0 r
F
.50153 .50238 m .50352 .50309 L .50549 .50217 L F
.50205 .50235 m .50657 .50211 L .50225 .50231 L F
.50592 .50143 m .50225 .50231 L .50665 .50193 L .535 .068 0 r
F
.50589 .50141 m .50225 .50231 L .50592 .50143 L F
.50539 .50146 m .50153 .50238 L .50589 .50141 L F
.50383 .50178 m .50413 .5028 L .50499 .50191 L 1 .286 0 r
F
.50413 .5028 m .50532 .50682 L .50502 .50239 L F
.50413 .5028 m .50502 .50239 L .50499 .50191 L F
.50549 .50217 m .50414 .50331 L .50549 .50217 L .377 .005 0 r
F
.50352 .50309 m .50414 .50331 L .50549 .50217 L F
.50414 .50331 m .50587 .50392 L .50559 .50261 L F
.50414 .50331 m .50559 .50261 L .50549 .50217 L F
.50215 .50593 m .50219 .50585 L .50202 .50432 L .897 .151 0 r
F
.50153 .50238 m .50334 .50369 L .50379 .50318 L .377 .005 0 r
F
.50179 .50179 m .50166 .5026 L .50164 .50181 L .789 .219 0 r
F
.50155 .50182 m .50153 .50238 L .50581 .50136 L .535 .068 0 r
F
.50199 .50434 m .50202 .50432 L .50172 .50165 L .897 .151 0 r
F
.50215 .50593 m .50202 .50432 L .50199 .50434 L F
.50499 .50191 m .50502 .50239 L .50505 .50233 L 1 .354 0 r
F
.50444 .50342 m .50534 .50528 L .50587 .50392 L .377 .005 0 r
F
.50414 .50331 m .50433 .50362 L .50444 .50342 L F
.50433 .50362 m .50534 .50528 L .50444 .50342 L F
.50283 .50794 m .50196 .51351 L .5018 .50804 L .725 .206 0 r
F
.50283 .50794 m .50302 .51339 L .50196 .51351 L F
.50527 .50752 m .50488 .51307 L .50461 .50768 L .447 .132 0 r
F
.50527 .50752 m .50559 .51285 L .50488 .51307 L F
.50568 .50734 m .50559 .51285 L .50527 .50752 L .237 .056 0 r
F
.50568 .50734 m .50607 .51258 L .50559 .51285 L F
.50423 .50647 m .50593 .5118 L .50532 .50682 L 1 .288 0 r
F
.50461 .50768 m .504 .51324 L .50378 .50782 L .567 .167 0 r
F
.50461 .50768 m .50488 .51307 L .504 .51324 L F
.50423 .50647 m .50502 .51122 L .50593 .5118 L 1 .288 0 r
F
.50378 .50782 m .50302 .51339 L .50283 .50794 L .657 .189 0 r
F
.50378 .50782 m .504 .51324 L .50302 .51339 L F
.50221 .506 m .50502 .51122 L .50423 .50647 L 1 .232 0 r
F
.50265 .50682 m .50324 .51045 L .50502 .51122 L F
.50221 .506 m .50248 .50715 L .50265 .50682 L F
.50248 .50715 m .50324 .51045 L .50265 .50682 L F
.50215 .50599 m .50324 .51045 L .50221 .506 L .921 .168 0 r
F
.50195 .50667 m .50324 .51045 L .50215 .50599 L F
.5018 .50804 m .50196 .51351 L .50086 .51361 L .777 .218 0 r
F
.50102 .50786 m .50324 .51045 L .50184 .50637 L .921 .168 0 r
F
.50061 .50633 m .5013 .50705 L .50215 .50599 L .166 0 0 r
F
.5013 .50705 m .50184 .50637 L .50169 .50591 L .921 .168 0 r
F
.50102 .50786 m .50184 .50637 L .5013 .50705 L F
.50169 .50591 m .50195 .50667 L .50215 .50599 L F
.50215 .50599 m .50134 .50709 L .50215 .50599 L .166 0 0 r
F
.5013 .50705 m .50134 .50709 L .50215 .50599 L F
.49896 .51046 m .49971 .51245 L .50009 .51172 L 0 0 0 r
F
.50003 .51134 m .50009 .51172 L .50021 .51149 L F
.49896 .51046 m .50009 .51172 L .50003 .51134 L F
.50059 .51216 m .50022 .51258 L .50235 .51363 L .69 .071 0 r
F
.5001 .51175 m .50018 .5123 L .50024 .51187 L F
.5001 .51175 m .50094 .51245 L .50059 .51064 L F
.50094 .51245 m .50235 .51363 L .50099 .51087 L F
.504 .51324 m .50324 .51887 L .50302 .51339 L .629 .184 0 r
F
.504 .51324 m .50428 .5187 L .50324 .51887 L F
.50488 .51307 m .50428 .5187 L .504 .51324 L .534 .161 0 r
F
.50488 .51307 m .50521 .51849 L .50428 .5187 L F
.50076 .51003 m .5048 .51504 L .50098 .50967 L .824 .162 0 r
F
.50104 .51038 m .50235 .51363 L .5048 .51504 L F
.50099 .51053 m .50235 .51363 L .50104 .51038 L F
.50072 .51033 m .50235 .51363 L .50076 .51003 L F
.50098 .50967 m .5048 .51504 L .50324 .51045 L F
.50094 .51245 m .50099 .51087 L .50092 .51073 L .69 .071 0 r
F
.49896 .51046 m .50002 .51133 L .50098 .50967 L 0 0 0 r
F
.50068 .51112 m .50072 .51033 L .50059 .51064 L .69 .071 0 r
F
.50061 .50633 m .49896 .51046 L .50033 .50992 L .166 0 0 r
F
.50086 .50835 m .50033 .50992 L .50098 .50967 L F
.50102 .50786 m .50098 .50967 L .5015 .50842 L .921 .168 0 r
F
.50098 .50934 m .50098 .50967 L .50102 .50965 L .166 0 0 r
F
.50086 .50835 m .50098 .50967 L .50098 .50934 L F
.50061 .50633 m .50033 .50992 L .50086 .50835 L F
.50061 .50633 m .50102 .50965 L .50111 .50685 L F
.4989 .5054 m .50098 .50967 L .50102 .50786 L .921 .168 0 r
F
.4989 .5054 m .50027 .50942 L .50098 .50967 L F
.5015 .50842 m .50098 .50967 L .50324 .51045 L F
.50022 .51258 m .50507 .51809 L .50235 .51363 L .586 .032 0 r
F
.50024 .51143 m .49982 .51274 L .50048 .51124 L 0 0 0 r
F
.50019 .51155 m .49982 .51274 L .50024 .51143 L F
.49982 .51274 m .4997 .51289 L .50015 .51255 L F
.49968 .5129 m .50009 .51329 L .50015 .51255 L .586 .032 0 r
F
.49968 .5129 m .50021 .51351 L .50032 .51352 L F
.49963 .513 m .50214 .51572 L .49968 .5129 L F
.50015 .51255 m .50009 .51329 L .50022 .51258 L F
.50009 .51329 m .50507 .51809 L .50022 .51258 L F
.50094 .51245 m .50092 .51073 L .50068 .51112 L .69 .071 0 r
F
.50559 .51285 m .50521 .51849 L .50488 .51307 L .418 .125 0 r
F
.50559 .51285 m .506 .51822 L .50521 .51849 L F
.50607 .51258 m .506 .51822 L .50559 .51285 L .23 .059 0 r
F
.50607 .51258 m .50659 .51788 L .506 .51822 L F
.50324 .51045 m .50619 .51608 L .50502 .51122 L .906 .225 0 r
F
.50324 .51045 m .5048 .51504 L .50619 .51608 L F
.50303 .50886 m .50049 .51192 L .50473 .50983 L 0 0 0 r
F
.50049 .51192 m .5004 .51218 L .50473 .50983 L F
.49971 .51245 m .49974 .51255 L .50021 .51149 L F
.49974 .51255 m .49982 .51274 L .50021 .51149 L F
.50014 .51201 m .49982 .51274 L .50018 .5123 L F
.49563 .50803 m .49844 .51171 L .50022 .51258 L .69 .071 0 r
F
.49563 .50803 m .50022 .51258 L .5001 .51175 L F
.49864 .51375 m .49871 .51924 L .49759 .51927 L .952 .259 0 r
F
.49666 .51481 m .49583 .51701 L .49982 .51274 L 0 0 0 r
F
.4996 .51303 m .50214 .51572 L .49963 .513 L 0 .078 0 r
F
.50521 .51849 m .50459 .52419 L .50428 .5187 L .521 .159 0 r
F
.50521 .51849 m .50561 .52395 L .50459 .52419 L F
.506 .51822 m .50561 .52395 L .50521 .51849 L .414 .127 0 r
F
.506 .51822 m .50651 .52364 L .50561 .52395 L F
.50659 .51788 m .50651 .52364 L .506 .51822 L .259 .074 0 r
F
.50659 .51788 m .50724 .52324 L .50651 .52364 L F
.5069 .51743 m .50724 .52324 L .50659 .51788 L 0 0 0 r
F
.5069 .51743 m .50775 .52271 L .50724 .52324 L F
.50682 .51685 m .50775 .52271 L .5069 .51743 L F
.50682 .51685 m .50794 .52201 L .50775 .52271 L F
.50794 .52201 m .50874 .52808 L .50775 .52271 L F
.50794 .52201 m .50925 .52729 L .50874 .52808 L F
.50768 .52108 m .50925 .52729 L .50794 .52201 L F
.50768 .52108 m .50945 .52624 L .50925 .52729 L F
.50681 .51981 m .50945 .52624 L .50768 .52108 L F
.50681 .51981 m .50919 .5248 L .50945 .52624 L F
.50507 .51809 m .50919 .5248 L .50681 .51981 L F
.50507 .51809 m .50832 .52284 L .50919 .5248 L F
.50214 .51572 m .50832 .52284 L .50507 .51809 L 0 .029 0 r
F
.50214 .51572 m .50657 .52014 L .50832 .52284 L F
.49974 .51283 m .49583 .51701 L .49974 .51283 L 0 0 0 r
F
.49977 .51279 m .49583 .51701 L .49975 .51282 L F
.49982 .51274 m .4986 .51416 L .4996 .51303 L F
.49248 .50907 m .49898 .51354 L .49844 .51171 L 0 .078 0 r
F
.49898 .51354 m .49963 .513 L .49844 .51171 L F
.49908 .51362 m .49947 .51388 L .4996 .51303 L F
.49947 .51388 m .50214 .51572 L .50018 .51365 L F
.49947 .51388 m .50018 .51365 L .4996 .51303 L F
.49489 .51368 m .49398 .51885 L .49433 .51353 L 1 .473 0 r
F
.49433 .51353 m .49353 .51851 L .49407 .51329 L 1 .504 0 r
F
.49433 .51353 m .49398 .51885 L .49353 .51851 L F
.49407 .51329 m .49373 .51658 L .49341 .51802 L .879 .355 0 r
F
.49373 .51658 m .49353 .51851 L .49341 .51802 L F
.49341 .51802 m .49269 .52183 L .49234 .52239 L .849 .369 0 r
F
.49269 .52183 m .49242 .52324 L .49234 .52239 L F
.49234 .52239 m .49042 .5263 L .49182 .52321 L .915 .414 0 r
F
.49234 .52239 m .49182 .52321 L .49274 .52117 L F
.49341 .51802 m .49234 .52239 L .49289 .52042 L .849 .369 0 r
F
.49353 .51851 m .49242 .52324 L .49341 .51802 L 1 .426 0 r
F
.49341 .51802 m .49289 .52042 L .49376 .5173 L .849 .369 0 r
F
.49407 .51329 m .49341 .51802 L .49421 .51292 L .879 .355 0 r
F
.49421 .51292 m .49376 .5173 L .49491 .51237 L 0 0 0 r
F
.49421 .51292 m .49341 .51802 L .49376 .5173 L F
.49491 .51237 m .49376 .5173 L .49476 .51627 L F
.49398 .51885 m .49285 .52383 L .49353 .51851 L 1 .552 0 r
F
.49353 .51851 m .49285 .52383 L .49242 .52324 L 1 .426 0 r
F
.49376 .5173 m .49274 .52117 L .49476 .51627 L 0 0 0 r
F
.49376 .5173 m .4926 .52143 L .49274 .52117 L F
.4926 .52143 m .49234 .52239 L .49274 .52117 L F
.49274 .52117 m .49056 .5244 L .49294 .52078 L .837 .421 0 r
F
.49476 .51627 m .49301 .52052 L .49382 .51944 L 0 0 0 r
F
.49301 .52052 m .49274 .52117 L .49382 .51944 L F
.49468 .51906 m .49353 .52423 L .49398 .51885 L 1 .489 0 r
F
.49398 .51885 m .49353 .52423 L .49285 .52383 L 1 .552 0 r
F
.49476 .51627 m .49382 .51944 L .49666 .51481 L 0 0 0 r
F
.49666 .51481 m .49382 .51944 L .49583 .51701 L F
.49382 .51944 m .49127 .52172 L .49498 .51789 L .781 .438 0 r
F
.49382 .51944 m .49498 .51789 L .49583 .51701 L F
.49274 .52117 m .49294 .52078 L .49382 .51944 L .837 .421 0 r
F
.49583 .51701 m .49279 .51794 L .49806 .51434 L .745 .458 0 r
F
.4996 .51303 m .49868 .51408 L .49917 .51358 L 0 0 0 r
F
.49868 .51408 m .4986 .51416 L .49876 .514 L F
.49868 .51408 m .49876 .514 L .49917 .51358 L F
.49908 .51362 m .49915 .51361 L .50214 .51572 L 0 .078 0 r
F
.49915 .51361 m .50657 .52014 L .50214 .51572 L 0 .119 0 r
F
.49904 .51374 m .50657 .52014 L .49915 .51361 L F
.50032 .51352 m .50214 .51572 L .50507 .51809 L .586 .032 0 r
F
.50021 .51351 m .50214 .51572 L .50032 .51352 L F
.49904 .51374 m .50361 .51641 L .50657 .52014 L 0 .119 0 r
F
.49899 .51363 m .49583 .51701 L .49907 .51362 L 0 0 0 r
F
.49907 .51362 m .49583 .51701 L .4986 .51416 L F
.49914 .5136 m .49904 .51374 L .49915 .51361 L 0 .119 0 r
F
.49248 .50907 m .49778 .51268 L .49805 .5129 L 0 .078 0 r
F
.49778 .51268 m .49915 .51361 L .49805 .5129 L F
.49805 .5129 m .49915 .51361 L .49908 .51362 L F
.49753 .51246 m .4987 .51345 L .49914 .5136 L 0 .119 0 r
F
.49877 .51348 m .49279 .51794 L .49545 .51261 L .713 .477 0 r
F
.49974 .51283 m .49899 .51363 L .49907 .51362 L 0 0 0 r
F
.49898 .51354 m .49908 .51362 L .4996 .51303 L 0 .078 0 r
F
.49877 .51348 m .49914 .51361 L .49914 .5136 L 0 .119 0 r
F
.49917 .51358 m .49914 .5136 L .49877 .51348 L .713 .477 0 r
F
.49914 .5136 m .49279 .51794 L .49877 .51348 L F
.4987 .51345 m .49904 .51374 L .49914 .51361 L 0 .119 0 r
F
.4987 .51345 m .49914 .51361 L .49877 .51348 L F
.48363 .50542 m .49054 .50793 L .49753 .51246 L 0 .181 0 r
F
.491 .50823 m .49772 .51259 L .49753 .51246 L 0 .202 0 r
F
.49844 .51171 m .49963 .51299 L .49968 .5129 L .586 .032 0 r
F
.49975 .51282 m .49974 .51283 L .49974 .51283 L 0 0 0 r
F
.49982 .51274 m .49977 .51279 L .49975 .51282 L F
.50018 .5123 m .49982 .51274 L .50015 .51255 L F
.49844 .51171 m .49968 .5129 L .50015 .51255 L .586 .032 0 r
F
.50068 .51112 m .50092 .51073 L .50072 .51033 L .69 .071 0 r
F
.50055 .51083 m .50048 .51124 L .50121 .50957 L 0 0 0 r
F
.50024 .51143 m .50048 .51124 L .50055 .51083 L F
.50021 .51149 m .50019 .51155 L .50024 .51143 L F
.50059 .51064 m .50072 .51033 L .5004 .50969 L .69 .071 0 r
F
.50076 .51003 m .50099 .51053 L .50104 .51038 L .824 .162 0 r
F
.50073 .51024 m .50021 .51149 L .50072 .51033 L 0 0 0 r
F
.50002 .51133 m .50021 .51149 L .50098 .50967 L F
.50121 .50957 m .50014 .51201 L .50303 .50886 L F
.50018 .5123 m .50022 .51258 L .50024 .51187 L .69 .071 0 r
F
.50014 .51201 m .50018 .5123 L .50303 .50886 L 0 0 0 r
F
.50024 .51187 m .50022 .51248 L .50059 .51216 L .69 .071 0 r
F
.49995 .51163 m .5001 .51175 L .5004 .50969 L F
.5001 .51175 m .50059 .51064 L .5004 .50969 L F
.50102 .50965 m .50021 .51149 L .50121 .50957 L 0 0 0 r
F
.49563 .50803 m .49995 .51163 L .50027 .50942 L .69 .071 0 r
F
.49995 .51163 m .5004 .50969 L .50027 .50942 L F
.49868 .51324 m .49868 .51321 L .49882 .51335 L .713 .477 0 r
F
.49868 .51321 m .49852 .51128 L .49881 .51329 L F
.49868 .51321 m .49881 .51329 L .49882 .51335 L F
.49097 .50821 m .49768 .51256 L .491 .50823 L 0 .202 0 r
F
.49768 .51256 m .49772 .51259 L .491 .50823 L F
.49614 .51156 m .49914 .5136 L .49914 .5136 L 0 .078 0 r
F
.49753 .51246 m .49868 .51321 L .4987 .51345 L 0 .119 0 r
F
.49865 .51319 m .49868 .51321 L .49753 .51246 L 0 .202 0 r
F
.49614 .51156 m .49753 .51246 L .49914 .5136 L 0 .078 0 r
F
.49841 .51304 m .49865 .51319 L .49753 .51246 L 0 .202 0 r
F
.49772 .51259 m .49841 .51304 L .49753 .51246 L F
.4987 .51345 m .49577 .51247 L .49683 .51201 L .713 .477 0 r
F
.49464 .50306 m .49443 .50813 L .4946 .50304 L 1 .395 0 r
F
.49464 .50306 m .49456 .50827 L .49443 .50813 L F
.49504 .50305 m .49456 .50827 L .49464 .50306 L 1 .356 0 r
F
.4946 .50304 m .49476 .50791 L .49504 .50298 L .116 0 0 r
F
.4946 .50304 m .49443 .50813 L .49476 .50791 L F
.49504 .50298 m .49476 .50791 L .49572 .50757 L .361 .07 0 r
F
.48867 .50613 m .49844 .51171 L .49563 .50803 L .489 0 0 r
F
.48867 .50613 m .49248 .50907 L .49844 .51171 L F
.49868 .51321 m .49768 .51256 L .49852 .51128 L .713 .477 0 r
F
.49914 .5136 m .49914 .5136 L .49915 .51361 L 0 .078 0 r
F
.49917 .51358 m .49877 .51348 L .49891 .51336 L .713 .477 0 r
F
.49917 .51358 m .49891 .51336 L .4992 .51355 L F
.50023 .5125 m .49917 .51358 L .50473 .50983 L 0 0 0 r
F
.50006 .51264 m .49917 .51358 L .50023 .5125 L F
.49962 .513 m .49917 .51358 L .50015 .51255 L F
.4989 .51336 m .50361 .51641 L .49885 .51359 L 0 .119 0 r
F
.49768 .51256 m .50361 .51641 L .49772 .51259 L 0 .202 0 r
F
.50273 .51584 m .50361 .51641 L .49868 .51321 L F
.50273 .51584 m .49868 .51321 L .49865 .51319 L F
.50574 .50711 m .50586 .5092 L .50568 .50734 L 0 0 0 r
F
.50586 .5092 m .50607 .51258 L .5057 .50767 L F
.50586 .5092 m .5057 .50767 L .50568 .50734 L F
.50574 .50711 m .50622 .51224 L .50607 .51258 L F
.50532 .50682 m .50593 .5118 L .50618 .51217 L .913 .298 0 r
F
.50612 .51162 m .50618 .51217 L .50622 .51224 L F
.50532 .50682 m .50618 .51217 L .50612 .51162 L F
.50532 .50682 m .50622 .51224 L .50574 .50711 L F
.50303 .50886 m .50473 .50983 L .50921 .50661 L 0 0 0 r
F
.49922 .51302 m .49852 .51128 L .50437 .50875 L .713 .477 0 r
F
.49886 .51332 m .49864 .51205 L .49922 .51302 L F
.49864 .51205 m .49852 .51128 L .49922 .51302 L F
.47411 .50083 m .48626 .50351 L .48532 .5011 L .259 0 0 r
F
.47411 .50083 m .47527 .50205 L .48626 .50351 L F
.48626 .50351 m .48867 .50613 L .49563 .50803 L .522 0 0 r
F
.47527 .50205 m .48867 .50613 L .48626 .50351 L .274 0 0 r
F
.47527 .50205 m .47847 .50352 L .48867 .50613 L F
.50027 .50942 m .50072 .51033 L .50076 .51003 L .824 .162 0 r
F
.50098 .50967 m .50073 .51024 L .50102 .50965 L 0 0 0 r
F
.50073 .51024 m .50072 .51033 L .50102 .50965 L F
.50027 .50942 m .50076 .51003 L .50098 .50967 L .824 .162 0 r
F
.50215 .50599 m .50303 .50886 L .50534 .50528 L .166 0 0 r
F
.50134 .50709 m .50303 .50886 L .50215 .50599 L F
.50111 .50685 m .50102 .50965 L .50303 .50886 L F
.4989 .5054 m .50102 .50786 L .50169 .50591 L .921 .168 0 r
F
.49504 .50298 m .49572 .50757 L .49615 .50287 L .361 .07 0 r
F
.49615 .50287 m .49756 .50707 L .4982 .50268 L .413 .074 0 r
F
.49615 .50287 m .49572 .50757 L .49756 .50707 L F
.49382 .50459 m .50027 .50942 L .4989 .5054 L .706 .083 0 r
F
.50534 .50528 m .50303 .50886 L .50921 .50661 L .084 0 0 r
F
.49382 .50459 m .49563 .50803 L .50027 .50942 L .706 .083 0 r
F
.50437 .50875 m .49826 .51139 L .49975 .50506 L .678 .513 0 r
F
.48019 .5016 m .4973 .51038 L .49054 .50793 L .111 .266 0 r
F
.4973 .51038 m .49741 .5105 L .49054 .50793 L F
.49826 .51139 m .4976 .5107 L .49975 .50506 L .678 .513 0 r
F
.4976 .5107 m .49758 .51067 L .49728 .50939 L F
.49758 .51067 m .49723 .50948 L .49728 .50939 L F
.4976 .5107 m .49728 .50939 L .49975 .50506 L F
.49891 .51336 m .49886 .51332 L .50437 .50875 L .713 .477 0 r
F
.49967 .51293 m .49962 .513 L .49964 .51298 L 0 0 0 r
F
.49963 .51299 m .49963 .513 L .49967 .51293 L .586 .032 0 r
F
.49963 .51299 m .49967 .51293 L .49968 .5129 L F
.50015 .51255 m .50006 .51264 L .50023 .5125 L 0 0 0 r
F
.4997 .51289 m .49967 .51293 L .50015 .51255 L F
.49967 .51293 m .49964 .51298 L .50015 .51255 L F
.50049 .51192 m .50018 .5123 L .5004 .51218 L F
.50022 .51248 m .50022 .51258 L .50059 .51216 L .69 .071 0 r
F
.50018 .5123 m .50015 .51255 L .50473 .50983 L 0 0 0 r
F
.4992 .51355 m .49891 .51336 L .50437 .50875 L .713 .477 0 r
F
.50473 .50983 m .49937 .51345 L .50437 .50875 L .53 .425 0 r
F
.49937 .51345 m .49932 .51345 L .50437 .50875 L F
.50622 .51224 m .50636 .51437 L .50607 .51258 L 0 0 0 r
F
.50636 .51437 m .50659 .51788 L .50609 .51283 L F
.50636 .51437 m .50609 .51283 L .50607 .51258 L F
.50622 .51224 m .5069 .51743 L .50659 .51788 L F
.50593 .5118 m .5069 .51743 L .50622 .51224 L F
.50593 .5118 m .50682 .51685 L .50688 .51727 L F
.50674 .51647 m .50688 .51727 L .5069 .51743 L F
.50593 .5118 m .50688 .51727 L .50674 .51647 L F
.50502 .51122 m .50682 .51685 L .50593 .5118 L .889 .258 0 r
F
.50502 .51122 m .50619 .51608 L .50682 .51685 L F
.49723 .50948 m .50838 .51536 L .49892 .51121 L .188 .276 0 r
F
.48532 .5011 m .48626 .50351 L .49382 .50459 L .494 0 0 r
F
.48626 .50351 m .49563 .50803 L .49382 .50459 L .522 0 0 r
F
.49177 .50392 m .49598 .50682 L .49723 .50948 L .188 .276 0 r
F
.49248 .50907 m .49753 .51246 L .49614 .51156 L 0 .078 0 r
F
.49054 .50793 m .49097 .50821 L .491 .50823 L 0 .202 0 r
F
.49054 .50793 m .4976 .5107 L .49768 .51256 L F
.49783 .51065 m .49793 .51082 L .49786 .5108 L .111 .266 0 r
F
.49759 .51056 m .49786 .5108 L .49054 .50793 L F
.49783 .51065 m .49786 .5108 L .49759 .51056 L F
.48019 .5016 m .49177 .50392 L .49723 .50948 L F
.49758 .51067 m .4973 .51038 L .49723 .50948 L .678 .513 0 r
F
.4973 .51038 m .49723 .50948 L .49892 .51121 L .111 .266 0 r
F
.48019 .5016 m .49723 .50948 L .4973 .51038 L F
.4973 .51038 m .49694 .51 L .49723 .50948 L .678 .513 0 r
F
.49545 .51261 m .48621 .50949 L .49358 .50707 L .774 .7 0 r
F
.49723 .50948 m .49598 .50682 L .49975 .50506 L F
.50921 .50661 m .50473 .50983 L .51212 .50573 L 0 0 0 r
F
.50473 .50983 m .50437 .50875 L .51212 .50573 L .53 .425 0 r
F
.50927 .50278 m .50534 .50528 L .51243 .5038 L .294 0 0 r
F
.50665 .50193 m .51243 .5038 L .51423 .50128 L F
.50534 .50528 m .50921 .50661 L .51243 .5038 L .084 0 0 r
F
.51243 .5038 m .50921 .50661 L .51834 .50343 L 0 0 0 r
F
.50921 .50661 m .51212 .50573 L .51834 .50343 L F
.51212 .50573 m .50437 .50875 L .51222 .50191 L .551 .446 0 r
F
.50271 .50355 m .50239 .50511 L .50278 .50368 L 1 .211 0 r
F
.50202 .50432 m .50221 .506 L .50271 .50355 L F
.50155 .50149 m .50155 .50182 L .50089 .50158 L .806 .224 0 r
F
.50164 .50181 m .50166 .5026 L .50073 .50191 L F
.50089 .50158 m .50153 .50238 L .50155 .50182 L .607 .115 0 r
F
.4983 .50149 m .50112 .50475 L .50172 .50165 L .897 .151 0 r
F
.50112 .50475 m .50215 .50593 L .50199 .50434 L F
.50112 .50475 m .50199 .50434 L .50172 .50165 L F
.50329 .50372 m .50534 .50528 L .50414 .50331 L .377 .005 0 r
F
.50549 .50217 m .50587 .50392 L .50657 .50211 L F
.50646 .5024 m .50587 .50392 L .50927 .50278 L .294 0 0 r
F
.50587 .50392 m .50534 .50528 L .5061 .5048 L F
.50587 .50392 m .5061 .5048 L .50927 .50278 L F
.50665 .50193 m .50646 .5024 L .50927 .50278 L F
.50215 .50593 m .50221 .506 L .50219 .50585 L .897 .151 0 r
F
.5029 .50342 m .50215 .50599 L .50534 .50528 L .377 .005 0 r
F
.50437 .50875 m .49975 .50506 L .51222 .50191 L .678 .513 0 r
F
.49598 .50682 m .50491 .50745 L .50838 .51536 L .188 .276 0 r
F
.49468 .50236 m .49464 .50306 L .49463 .5021 L .903 .231 0 r
F
.49463 .5021 m .49464 .50306 L .4946 .50304 L 1 .437 0 r
F
.49459 .50259 m .4946 .50304 L .49492 .50175 L .649 .166 0 r
F
.49492 .50175 m .49504 .50298 L .49504 .50218 L F
.49512 .50224 m .49504 .50305 L .49502 .50219 L .858 .227 0 r
F
.49583 .50189 m .49568 .50301 L .49566 .50188 L .845 .228 0 r
F
.49566 .50188 m .49568 .50301 L .49547 .50201 L .858 .227 0 r
F
.49591 .50185 m .49504 .50298 L .49615 .50287 L .679 .162 0 r
F
.49504 .50231 m .49504 .50298 L .49591 .50185 L F
.49306 .50131 m .49382 .50459 L .4989 .5054 L .667 .072 0 r
F
.48532 .5011 m .49382 .50459 L .49306 .50131 L .494 0 0 r
F
.49177 .50392 m .49578 .505 L .49598 .50682 L .188 .276 0 r
F
.49476 .50115 m .49487 .50189 L .49468 .50236 L .903 .231 0 r
F
.48586 .49873 m .49306 .50131 L .49338 .49808 L .418 0 0 r
F
.48586 .49873 m .48532 .5011 L .49306 .50131 L F
.49763 .50178 m .49744 .5029 L .49742 .50181 L .832 .23 0 r
F
.49786 .50192 m .49615 .50287 L .4982 .50268 L .657 .144 0 r
F
.49763 .50178 m .49823 .50199 L .49757 .50211 L .832 .23 0 r
F
.49777 .50174 m .49732 .50197 L .49786 .50192 L .657 .144 0 r
F
.49773 .50165 m .49753 .5018 L .49777 .50174 L F
.49753 .5018 m .49732 .50197 L .49777 .50174 L F
.49783 .50055 m .49813 .50165 L .49763 .50178 L .832 .23 0 r
F
.49813 .50165 m .49823 .50199 L .49763 .50178 L F
.49732 .50197 m .49615 .50287 L .49786 .50192 L .657 .144 0 r
F
.49589 .50174 m .49504 .50231 L .49591 .50185 L .679 .162 0 r
F
.49585 .50177 m .49583 .50189 L .49582 .50173 L .845 .228 0 r
F
.49504 .50187 m .49504 .50219 L .49562 .50188 L .679 .162 0 r
F
.49504 .50187 m .49562 .50188 L .49589 .50174 L F
.49504 .50219 m .49504 .50229 L .49512 .50224 L F
.49504 .50219 m .49512 .50224 L .49589 .50174 L F
.49525 .50099 m .49512 .50224 L .495 .50048 L .858 .227 0 r
F
.49512 .50224 m .49502 .50219 L .495 .50048 L F
.49565 .50146 m .49566 .50188 L .49525 .50099 L F
.49566 .50188 m .49547 .50201 L .49525 .50099 L F
.49504 .50229 m .49504 .50231 L .49589 .50174 L .679 .162 0 r
F
.49585 .50177 m .49589 .50186 L .49583 .50189 L .845 .228 0 r
F
.49591 .50185 m .49615 .50287 L .49603 .50199 L .679 .162 0 r
F
.49614 .50279 m .49615 .50287 L .49615 .50281 L F
.49306 .50131 m .4989 .5054 L .4983 .50149 L .667 .072 0 r
F
.47556 .50229 m .47847 .50352 L .47527 .50205 L 0 .257 0 r
F
.47071 .50034 m .49054 .50793 L .48363 .50542 L .043 .258 0 r
F
.47401 .50099 m .47527 .50205 L .47411 .50083 L 0 .269 0 r
F
.47486 .49967 m .47411 .50083 L .47499 .49966 L .038 .291 0 r
F
.47499 .49966 m .47411 .50083 L .48532 .5011 L .196 0 0 r
F
.47071 .50034 m .48019 .5016 L .49054 .50793 L .043 .258 0 r
F
.47499 .49966 m .48532 .5011 L .48586 .49873 L .196 0 0 r
F
.46499 .49268 m .49177 .50392 L .48019 .5016 L .229 .311 0 r
F
.49396 .49887 m .49306 .50131 L .49427 .4987 L .571 .041 0 r
F
.49383 .49865 m .49306 .50131 L .49407 .49856 L F
.4938 .49841 m .49306 .50131 L .49389 .49843 L F
.49335 .49844 m .49306 .50131 L .49381 .49837 L F
.48106 .49359 m .49348 .50081 L .49177 .50392 L .276 .322 0 r
F
.49533 .50261 m .49472 .50307 L .49409 .50192 L .712 .706 0 r
F
.49975 .50506 m .49602 .50628 L .49533 .50261 L F
.49348 .50081 m .49409 .50192 L .49177 .50392 L .276 .322 0 r
F
.49409 .50192 m .49578 .505 L .49537 .50489 L F
.49409 .50192 m .49537 .50489 L .49177 .50392 L F
.50153 .50238 m .50205 .50235 L .50225 .50231 L .377 .005 0 r
F
.50172 .50165 m .50202 .50432 L .50271 .50355 L 1 .211 0 r
F
.50191 .50175 m .50191 .50177 L .50227 .50172 L .535 .068 0 r
F
.50223 .49826 m .50179 .50179 L .50157 .49842 L .789 .219 0 r
F
.50237 .49822 m .50235 .49833 L .50223 .49826 L F
.50235 .49833 m .50179 .50179 L .50223 .49826 L F
.5018 .49733 m .50214 .49808 L .50384 .49713 L .907 .169 0 r
F
.50214 .49808 m .50222 .49825 L .50251 .49805 L F
.50214 .49808 m .50251 .49805 L .50384 .49713 L F
.50335 .49798 m .5036 .50164 L .5028 .50169 L .762 .21 0 r
F
.50223 .49826 m .5035 .49794 L .50384 .49713 L .907 .169 0 r
F
.5035 .49794 m .50384 .49786 L .50384 .49785 L F
.5035 .49794 m .50384 .49785 L .50384 .49713 L F
.50222 .49825 m .50225 .49824 L .50384 .49713 L F
.5035 .49704 m .50335 .49798 L .50256 .4971 L .762 .21 0 r
F
.50335 .49798 m .50322 .49886 L .50293 .4981 L F
.50335 .49798 m .50293 .4981 L .50256 .4971 L F
.5035 .49704 m .50352 .49797 L .50335 .49798 L F
.50352 .49797 m .5036 .50164 L .50335 .49798 L F
.50322 .49886 m .50294 .50077 L .50271 .49856 L F
.50416 .49823 m .50441 .5016 L .50372 .50162 L .718 .198 0 r
F
.50418 .49827 m .50441 .5016 L .50416 .49823 L F
.50434 .49812 m .50441 .5016 L .50417 .49811 L F
.50384 .49713 m .50408 .49811 L .50496 .49702 L 1 .219 0 r
F
.50408 .49811 m .50412 .49811 L .50496 .49702 L F
.50453 .49758 m .50496 .49769 L .50496 .49702 L F
.50409 .49815 m .50486 .49775 L .50453 .49758 L F
.50486 .49775 m .50496 .49769 L .50453 .49758 L F
.50488 .49776 m .50505 .50164 L .5045 .50159 L .64 .177 0 r
F
.50496 .49696 m .50498 .49781 L .50488 .49776 L F
.50498 .49781 m .50505 .50164 L .50488 .49776 L F
.50496 .49696 m .50476 .49901 L .50432 .49699 L F
.50476 .49901 m .5045 .50159 L .50438 .49857 L F
.50417 .49811 m .50418 .49827 L .50416 .49823 L .718 .198 0 r
F
.50409 .49815 m .50412 .49826 L .50496 .49769 L 1 .219 0 r
F
.50476 .49901 m .50438 .49857 L .50436 .4981 L .64 .177 0 r
F
.50476 .49901 m .50436 .4981 L .50453 .49799 L F
.50412 .49826 m .50496 .49771 L .50496 .49769 L 1 .219 0 r
F
.5045 .50159 m .50441 .5016 L .50432 .49699 L .64 .177 0 r
F
.50412 .49826 m .50499 .50191 L .50496 .49771 L 1 .219 0 r
F
.50453 .49799 m .50436 .4981 L .50432 .49699 L .64 .177 0 r
F
.50412 .49826 m .50383 .50178 L .50499 .50191 L 1 .219 0 r
F
.50409 .49815 m .5038 .50096 L .5036 .49841 L .718 .198 0 r
F
.50417 .49811 m .50416 .49823 L .50409 .49815 L F
.50416 .49823 m .5038 .50096 L .50409 .49815 L F
.50409 .49815 m .50407 .49821 L .50412 .49826 L 1 .219 0 r
F
.50408 .49811 m .50408 .49814 L .50409 .49815 L F
.50408 .49814 m .50407 .49821 L .50409 .49815 L F
.50407 .49821 m .50383 .50178 L .50412 .49826 L F
.50384 .49713 m .50384 .49774 L .50408 .49811 L F
.50384 .49774 m .50383 .50178 L .50408 .49811 L F
.50432 .49699 m .50434 .49812 L .50417 .49811 L .718 .198 0 r
F
.50408 .49811 m .50409 .49815 L .50412 .49811 L 1 .219 0 r
F
.50422 .49775 m .50417 .49811 L .50357 .49795 L .718 .198 0 r
F
.50417 .49811 m .5036 .49841 L .50357 .49795 L F
.50432 .49699 m .50422 .49775 L .5035 .49704 L F
.5035 .49794 m .5035 .49797 L .50384 .49786 L .907 .169 0 r
F
.5035 .49797 m .50384 .49787 L .50384 .49786 L F
.50422 .49775 m .50357 .49795 L .5035 .49704 L .718 .198 0 r
F
.50242 .49299 m .5018 .49733 L .50384 .49713 L .599 .113 0 r
F
.5038 .50096 m .50368 .50094 L .5035 .49704 L .718 .198 0 r
F
.5035 .49797 m .50383 .50178 L .50384 .49787 L .907 .169 0 r
F
.50223 .49826 m .50224 .49829 L .5035 .49794 L F
.50322 .49886 m .50271 .49856 L .50267 .49817 L .762 .21 0 r
F
.50322 .49886 m .50267 .49817 L .50293 .4981 L F
.50294 .50077 m .50275 .50073 L .50256 .4971 L F
.5038 .50096 m .50372 .50162 L .50368 .50094 L .718 .198 0 r
F
.50258 .49819 m .50264 .50071 L .50237 .49822 L .789 .219 0 r
F
.50266 .50171 m .50262 .50171 L .50237 .49822 L F
.50372 .50162 m .5036 .50164 L .50354 .49908 L .718 .198 0 r
F
.50294 .50077 m .5028 .50169 L .50275 .50073 L .762 .21 0 r
F
.50264 .50071 m .50266 .50171 L .50258 .5007 L .789 .219 0 r
F
.50264 .50071 m .50258 .5007 L .50237 .49822 L F
.5028 .50169 m .50266 .50171 L .50256 .4971 L .762 .21 0 r
F
.50237 .49822 m .50262 .50171 L .50179 .50179 L .789 .219 0 r
F
.50227 .49835 m .50172 .50165 L .50383 .50178 L .907 .169 0 r
F
.50224 .49829 m .50223 .49833 L .50227 .49835 L F
.50223 .49833 m .50172 .50165 L .50227 .49835 L F
.50358 .4991 m .50354 .49908 L .50352 .49797 L .718 .198 0 r
F
.50372 .50162 m .50354 .49908 L .50358 .4991 L F
.50354 .49796 m .50352 .49797 L .5035 .49704 L F
.50372 .50162 m .50352 .49797 L .50354 .49796 L F
.50224 .49829 m .50227 .49835 L .5035 .49794 L .907 .169 0 r
F
.50227 .49835 m .50383 .50178 L .5035 .49797 L F
.50227 .49835 m .5035 .49797 L .5035 .49794 L F
.50293 .4981 m .50267 .49817 L .50256 .4971 L .762 .21 0 r
F
.50223 .49826 m .50222 .49828 L .50224 .49829 L .907 .169 0 r
F
.50222 .49828 m .50172 .50165 L .50224 .49829 L F
.5018 .49733 m .50179 .49801 L .50223 .49826 L F
.50222 .49825 m .50223 .49826 L .50225 .49824 L F
.50237 .49822 m .50157 .49842 L .50156 .49805 L .789 .219 0 r
F
.50179 .49801 m .50172 .50165 L .50223 .49826 L .907 .169 0 r
F
.50172 .50165 m .50271 .50355 L .50383 .50178 L 1 .211 0 r
F
.50256 .4971 m .50258 .49819 L .50237 .49822 L .789 .219 0 r
F
.50243 .49789 m .50237 .49822 L .50156 .49805 L F
.50256 .4971 m .50243 .49789 L .50154 .49717 L F
.50138 .49807 m .50156 .49805 L .50179 .498 L .726 .117 0 r
F
.50156 .49805 m .50179 .49801 L .50179 .498 L F
.50138 .49807 m .50179 .498 L .5018 .49733 L F
.50243 .49789 m .50156 .49805 L .50154 .49717 L .789 .219 0 r
F
.50156 .49805 m .50179 .49802 L .50179 .49801 L .726 .117 0 r
F
.50154 .49717 m .50138 .49807 L .50048 .49724 L .806 .224 0 r
F
.50138 .49807 m .5005 .49821 L .50048 .49724 L F
.4994 .49838 m .50179 .49807 L .50179 .49802 L .726 .117 0 r
F
.4994 .49838 m .50179 .49802 L .49958 .49835 L F
.50048 .49724 m .5003 .49824 L .4994 .49733 L .818 .227 0 r
F
.5003 .49824 m .49947 .49837 L .4994 .49733 L F
.49911 .49842 m .4983 .50149 L .49912 .49842 L .726 .117 0 r
F
.49922 .49841 m .50179 .49807 L .4994 .49838 L F
.50154 .49717 m .50156 .49805 L .50154 .49805 L .806 .224 0 r
F
.50154 .49717 m .50154 .49805 L .50138 .49807 L F
.49845 .49819 m .49869 .49827 L .49839 .49819 L .826 .229 0 r
F
.49922 .49841 m .49841 .49851 L .49839 .49819 L F
.49845 .49819 m .4983 .50149 L .49911 .49842 L .726 .117 0 r
F
.49922 .49841 m .49922 .49846 L .49921 .49845 L .826 .229 0 r
F
.49911 .49842 m .50172 .50165 L .50179 .49807 L .726 .117 0 r
F
.49629 .49839 m .4962 .49904 L .49591 .49839 L .845 .228 0 r
F
.4962 .49904 m .49566 .4989 L .49559 .49768 L F
.4942 .49865 m .4983 .50149 L .49844 .49835 L .571 .041 0 r
F
.49463 .49895 m .49494 .50138 L .4983 .50149 L F
.4994 .49374 m .5018 .49733 L .50242 .49299 L .531 .066 0 r
F
.50242 .49299 m .50384 .49713 L .50425 .49248 L .599 .113 0 r
F
.50425 .49248 m .50496 .49702 L .50521 .49213 L .64 .141 0 r
F
.50425 .49248 m .50384 .49713 L .50496 .49702 L F
.50521 .49213 m .5054 .49696 L .50554 .4919 L .624 .151 0 r
F
.50521 .49213 m .50496 .49702 L .5054 .49696 L F
.50554 .4919 m .50535 .49694 L .50542 .49177 L 1 .432 0 r
F
.50554 .4919 m .5054 .49696 L .50535 .49694 L F
.50503 .48778 m .50425 .49248 L .50521 .49213 L .33 .039 0 r
F
.50542 .49177 m .50496 .49696 L .50497 .49169 L .89 .221 0 r
F
.50542 .49177 m .50535 .49694 L .50496 .49696 L F
.50247 .4917 m .50256 .4971 L .50154 .49717 L .83 .228 0 r
F
.50343 .49167 m .50256 .4971 L .50247 .4917 L .834 .226 0 r
F
.50497 .49169 m .50432 .49699 L .50428 .49166 L .85 .22 0 r
F
.50497 .49169 m .50496 .49696 L .50432 .49699 L F
.50343 .49167 m .5035 .49704 L .50256 .4971 L .834 .226 0 r
F
.50428 .49166 m .5035 .49704 L .50343 .49167 L .839 .224 0 r
F
.50428 .49166 m .50432 .49699 L .5035 .49704 L F
.49975 .50506 m .49409 .50192 L .50641 .49426 L .712 .706 0 r
F
.49911 .49842 m .49911 .49842 L .49912 .49842 L .726 .117 0 r
F
.49911 .49842 m .49922 .49841 L .4994 .49838 L F
.4994 .49733 m .49943 .49837 L .49922 .49841 L .826 .229 0 r
F
.49908 .49837 m .49911 .49842 L .49931 .49834 L .726 .117 0 r
F
.49848 .49763 m .49845 .49819 L .49911 .49842 L F
.49927 .4981 m .49922 .49841 L .49869 .49827 L .826 .229 0 r
F
.49927 .4981 m .49869 .49827 L .49845 .49819 L F
.49665 .49838 m .49844 .49835 L .49845 .49819 L .571 .041 0 r
F
.49796 .49824 m .49845 .49819 L .49845 .49819 L F
.49665 .49838 m .49845 .49819 L .49796 .49824 L F
.49732 .49831 m .49796 .49824 L .49692 .49833 L F
.49732 .49831 m .49692 .49833 L .49637 .49839 L F
.49637 .49839 m .49685 .49834 L .49606 .49839 L F
.49834 .49741 m .49821 .49822 L .49733 .4975 L .832 .23 0 r
F
.49821 .49822 m .49738 .49829 L .49733 .4975 L F
.4964 .49759 m .49641 .49837 L .49629 .49839 L .845 .228 0 r
F
.4942 .49865 m .49665 .49838 L .49521 .49841 L .571 .041 0 r
F
.4964 .49759 m .49629 .49839 L .49559 .49768 L .845 .228 0 r
F
.49629 .49839 m .49591 .49839 L .49559 .49768 L F
.49563 .4984 m .4956 .4984 L .49559 .49768 L F
.4942 .49865 m .49844 .49835 L .49665 .49838 L .571 .041 0 r
F
.49427 .4987 m .49494 .50138 L .49463 .49895 L F
.49456 .49797 m .49456 .49837 L .49456 .49799 L 1 .437 0 r
F
.49456 .49837 m .49456 .49835 L .49456 .49799 L F
.49407 .49802 m .49466 .49812 L .49477 .49796 L .571 .041 0 r
F
.49458 .49788 m .49458 .49824 L .49456 .49797 L 1 .437 0 r
F
.49363 .49825 m .49449 .49833 L .49459 .49831 L .571 .041 0 r
F
.49458 .49828 m .49459 .49831 L .49471 .49829 L F
.49363 .49825 m .49459 .49831 L .49458 .49828 L F
.49363 .49825 m .49471 .49829 L .49439 .49815 L F
.49407 .49856 m .49396 .49887 L .49427 .4987 L F
.49458 .49824 m .49458 .49852 L .49458 .49852 L 1 .437 0 r
F
.49458 .49788 m .49458 .49824 L .49458 .49824 L F
.49338 .49808 m .49439 .49815 L .49407 .49802 L .571 .041 0 r
F
.49496 .49778 m .49492 .49838 L .49458 .49788 L .903 .231 0 r
F
.49492 .49838 m .49459 .49824 L .49458 .49788 L F
.49389 .49843 m .49383 .49865 L .49407 .49856 L .571 .041 0 r
F
.49363 .49825 m .49389 .49843 L .49449 .49833 L F
.49559 .49768 m .49551 .49841 L .49496 .49778 L .858 .227 0 r
F
.49551 .49841 m .49501 .49837 L .49496 .49778 L F
.49563 .4984 m .49563 .4984 L .49559 .49768 L .845 .228 0 r
F
.49389 .49843 m .4942 .49865 L .49521 .49841 L .571 .041 0 r
F
.49381 .49837 m .4938 .49841 L .49389 .49843 L F
.49338 .49808 m .49335 .49844 L .49381 .49837 L F
.4994 .49733 m .49927 .4981 L .49834 .49741 L .826 .229 0 r
F
.49927 .4981 m .49839 .49819 L .49834 .49741 L F
.49477 .49253 m .49458 .49788 L .49436 .49272 L .486 .141 0 r
F
.49477 .49253 m .49496 .49778 L .49458 .49788 L F
.49542 .49237 m .49496 .49778 L .49477 .49253 L .648 .183 0 r
F
.49542 .49237 m .49559 .49768 L .49496 .49778 L F
.49624 .49223 m .49559 .49768 L .49542 .49237 L .724 .203 0 r
F
.49624 .49223 m .4964 .49759 L .49559 .49768 L F
.49718 .49211 m .4964 .49759 L .49624 .49223 L .766 .214 0 r
F
.49718 .49211 m .49733 .4975 L .4964 .49759 L F
.49821 .492 m .49733 .4975 L .49718 .49211 L .791 .221 0 r
F
.49821 .492 m .49834 .49741 L .49733 .4975 L F
.49928 .49191 m .49834 .49741 L .49821 .492 L .807 .225 0 r
F
.49928 .49191 m .4994 .49733 L .49834 .49741 L F
.50036 .49182 m .4994 .49733 L .49928 .49191 L .818 .228 0 r
F
.50036 .49182 m .50048 .49724 L .4994 .49733 L F
.50143 .49176 m .50048 .49724 L .50036 .49182 L .825 .228 0 r
F
.50143 .49176 m .50154 .49717 L .50048 .49724 L F
.50247 .4917 m .50154 .49717 L .50143 .49176 L .83 .228 0 r
F
.49409 .50192 m .49365 .50091 L .50641 .49426 L .712 .706 0 r
F
.48106 .49359 m .4936 .49538 L .49365 .50091 L .276 .322 0 r
F
.49486 .48176 m .49517 .48706 L .49447 .48728 L .451 .137 0 r
F
.49578 .48153 m .49517 .48706 L .49486 .48176 L .572 .171 0 r
F
.494 .48756 m .49431 .49295 L .49385 .48791 L 0 0 0 r
F
.49578 .48153 m .49603 .48688 L .49517 .48706 L .572 .171 0 r
F
.4968 .48136 m .49603 .48688 L .49578 .48153 L .661 .192 0 r
F
.4968 .48136 m .49701 .48673 L .49603 .48688 L F
.49447 .48728 m .49436 .49272 L .494 .48756 L .318 .086 0 r
F
.49447 .48728 m .49477 .49253 L .49436 .49272 L F
.49517 .48706 m .49477 .49253 L .49447 .48728 L .518 .154 0 r
F
.49517 .48706 m .49542 .49237 L .49477 .49253 L F
.49603 .48688 m .49542 .49237 L .49517 .48706 L .632 .183 0 r
F
.49603 .48688 m .49624 .49223 L .49542 .49237 L F
.49701 .48673 m .49624 .49223 L .49603 .48688 L .706 .201 0 r
F
.49701 .48673 m .49718 .49211 L .49624 .49223 L F
.49805 .4866 m .49718 .49211 L .49701 .48673 L .755 .213 0 r
F
.49805 .4866 m .49821 .492 L .49718 .49211 L F
.49914 .4865 m .49821 .492 L .49805 .4866 L .791 .222 0 r
F
.49914 .4865 m .49928 .49191 L .49821 .492 L F
.50025 .48642 m .49928 .49191 L .49914 .4865 L .82 .228 0 r
F
.50025 .48642 m .50036 .49182 L .49928 .49191 L F
.50135 .48635 m .50036 .49182 L .50025 .48642 L .846 .234 0 r
F
.50135 .48635 m .50143 .49176 L .50036 .49182 L F
.50241 .48632 m .50143 .49176 L .50135 .48635 L .874 .238 0 r
F
.50241 .48632 m .50247 .4917 L .50143 .49176 L F
.50341 .48631 m .50247 .4917 L .50241 .48632 L .912 .244 0 r
F
.50341 .48631 m .50343 .49167 L .50247 .4917 L F
.50641 .49426 m .4943 .49675 L .49125 .48307 L .66 .688 0 r
F
.4943 .49675 m .49388 .49684 L .4936 .49538 L F
.4943 .49675 m .4936 .49538 L .49125 .48307 L F
.46508 .47876 m .49213 .49251 L .48106 .49359 L .342 .367 0 r
F
.49213 .49251 m .4936 .49538 L .48106 .49359 L F
.4936 .49538 m .49388 .49684 L .49365 .50091 L .276 .322 0 r
F
.49388 .49684 m .49281 .49706 L .49125 .48307 L .66 .688 0 r
F
.46508 .47876 m .49026 .47998 L .49066 .48262 L .342 .367 0 r
F
.49027 .49156 m .49066 .48262 L .49213 .49251 L F
.46508 .47876 m .49066 .48262 L .49027 .49156 L F
.50456 .47568 m .50344 .48095 L .5035 .47559 L 1 .313 0 r
F
.50456 .47568 m .50441 .48102 L .50344 .48095 L F
.5035 .47559 m .50238 .48094 L .50238 .47555 L 1 .28 0 r
F
.5035 .47559 m .50344 .48095 L .50238 .48094 L F
.50238 .47555 m .50238 .48094 L .50128 .48096 L .952 .259 0 r
F
.50638 .48173 m .50562 .48658 L .50595 .48138 L 1 .473 0 r
F
.50638 .48173 m .50588 .48683 L .50562 .48658 L F
.50503 .48778 m .50521 .49213 L .50573 .48722 L .33 .039 0 r
F
.50595 .48138 m .50507 .48643 L .50526 .48115 L 1 .441 0 r
F
.50595 .48138 m .50562 .48658 L .50507 .48643 L F
.49788 .48121 m .49701 .48673 L .4968 .48136 L .727 .208 0 r
F
.49788 .48121 m .49805 .4866 L .49701 .48673 L F
.499 .4811 m .49805 .4866 L .49788 .48121 L .779 .22 0 r
F
.50526 .48115 m .50432 .48634 L .50441 .48102 L 1 .332 0 r
F
.50526 .48115 m .50507 .48643 L .50432 .48634 L F
.499 .4811 m .49914 .4865 L .49805 .4866 L .779 .22 0 r
F
.50014 .48102 m .49914 .4865 L .499 .4811 L .823 .23 0 r
F
.50441 .48102 m .50341 .48631 L .50344 .48095 L 1 .286 0 r
F
.50441 .48102 m .50432 .48634 L .50341 .48631 L F
.50014 .48102 m .50025 .48642 L .49914 .4865 L .823 .23 0 r
F
.50128 .48096 m .50025 .48642 L .50014 .48102 L .866 .239 0 r
F
.50128 .48096 m .50135 .48635 L .50025 .48642 L F
.50238 .48094 m .50135 .48635 L .50128 .48096 L .916 .249 0 r
F
.50344 .48095 m .50241 .48632 L .50238 .48094 L .985 .263 0 r
F
.50344 .48095 m .50341 .48631 L .50241 .48632 L F
.50238 .48094 m .50241 .48632 L .50135 .48635 L .916 .249 0 r
F
.50573 .48722 m .50554 .4919 L .50588 .48683 L .083 0 0 r
F
.50573 .48722 m .50521 .49213 L .50554 .4919 L F
.50588 .48683 m .50542 .49177 L .50562 .48658 L 1 .415 0 r
F
.50588 .48683 m .50554 .4919 L .50542 .49177 L F
.50562 .48658 m .50497 .49169 L .50507 .48643 L 1 .35 0 r
F
.50562 .48658 m .50542 .49177 L .50497 .49169 L F
.50507 .48643 m .50428 .49166 L .50432 .48634 L 1 .277 0 r
F
.50507 .48643 m .50497 .49169 L .50428 .49166 L F
.50432 .48634 m .50343 .49167 L .50341 .48631 L .973 .254 0 r
F
.50432 .48634 m .50428 .49166 L .50343 .49167 L F
.50641 .49426 m .49066 .48262 L .51659 .47866 L .66 .688 0 r
F
.50004 .47562 m .50014 .48102 L .499 .4811 L .827 .232 0 r
F
.50122 .47557 m .50014 .48102 L .50004 .47562 L .884 .245 0 r
F
.50122 .47557 m .50128 .48096 L .50014 .48102 L F
.50238 .47555 m .50128 .48096 L .50122 .47557 L .952 .259 0 r
F
.49066 .48262 m .4907 .48167 L .51659 .47866 L .66 .688 0 r
F
.49281 .49706 m .49092 .48437 L .49125 .48307 L F
.49125 .48307 m .48734 .49818 L .48954 .4818 L F
.49026 .47998 m .49037 .47999 L .49213 .49251 L .342 .367 0 r
F
.51659 .47866 m .49115 .48161 L .49338 .45761 L .619 .662 0 r
F
.49115 .48161 m .4907 .48167 L .49079 .48085 L F
.49115 .48161 m .49079 .48085 L .49338 .45761 L F
.4411 .45709 m .49024 .47971 L .46508 .47876 L .389 .407 0 r
F
.4907 .48161 m .49008 .47844 L .49338 .45761 L .619 .662 0 r
F
.4907 .48167 m .4904 .48015 L .4907 .48161 L F
.4904 .48015 m .49008 .47844 L .4907 .48161 L F
.49024 .47971 m .49037 .47999 L .46508 .47876 L .389 .407 0 r
F
.49037 .47999 m .49145 .4856 L .49213 .49251 L .342 .367 0 r
F
.4907 .48167 m .49052 .48169 L .49008 .47844 L .619 .662 0 r
F
.4411 .45709 m .49007 .47849 L .49024 .47971 L .389 .407 0 r
F
.49052 .48169 m .48954 .4818 L .49007 .47849 L .619 .662 0 r
F
.49052 .48169 m .49007 .47849 L .49008 .47844 L F
.4411 .45709 m .47778 .4562 L .49007 .47849 L .389 .407 0 r
F
.49024 .47971 m .49007 .47849 L .4909 .48002 L F
.52392 .49217 m .50641 .49426 L .51659 .47866 L .61 .579 0 r
F
.49007 .47849 m .51878 .48399 L .4909 .48002 L .41 .425 0 r
F
.47778 .4562 m .48558 .46149 L .49007 .47849 L F
.47778 .4562 m .48528 .45679 L .48558 .46149 L F
.49338 .45761 m .4861 .45871 L .48448 .45239 L .61 .681 0 r
F
.4861 .45871 m .48565 .45878 L .48528 .45679 L F
.4861 .45871 m .48528 .45679 L .48448 .45239 L F
.45728 .42018 m .47452 .43136 L .47778 .4562 L .437 .455 0 r
F
.47452 .43136 m .48307 .45157 L .47778 .4562 L F
.48307 .45157 m .48528 .45679 L .48443 .45672 L F
.48307 .45157 m .48443 .45672 L .47778 .4562 L F
.49338 .45761 m .48307 .45157 L .49983 .42087 L .61 .681 0 r
F
.48307 .45157 m .47842 .43388 L .49983 .42087 L F
.45728 .42018 m .47859 .4208 L .47842 .43388 L .437 .455 0 r
F
.47842 .43388 m .47566 .42343 L .47856 .42312 L .61 .681 0 r
F
.47842 .43388 m .47856 .42312 L .49983 .42087 L F
.51659 .47866 m .49338 .45761 L .53212 .4557 L .619 .662 0 r
F
.53212 .4557 m .49983 .42087 L .55618 .421 L .589 .636 0 r
F
.53212 .4557 m .49338 .45761 L .49983 .42087 L F
.47842 .43388 m .51534 .42187 L .51766 .45933 L .437 .455 0 r
F
.47859 .4208 m .51534 .42187 L .47842 .43388 L F
.40449 .42459 m .47778 .4562 L .4411 .45709 L .423 .441 0 r
F
.40449 .42459 m .45728 .42018 L .47778 .4562 L F
.48307 .45157 m .45334 .46366 L .44131 .42707 L .61 .681 0 r
F
.48448 .45239 m .48356 .45272 L .48307 .45157 L F
.48356 .45272 m .45334 .46366 L .48307 .45157 L F
.48528 .45679 m .48565 .45878 L .48558 .46149 L .41 .425 0 r
F
.48565 .45878 m .45334 .46366 L .48448 .45239 L .61 .681 0 r
F
.47452 .43136 m .51766 .45933 L .48528 .45679 L .437 .455 0 r
F
.48307 .45157 m .44131 .42707 L .47566 .42343 L .61 .681 0 r
F
.48528 .45679 m .4857 .45682 L .48565 .45878 L .41 .425 0 r
F
.49007 .47849 m .48489 .45889 L .49338 .45761 L .651 .731 0 r
F
.52392 .49217 m .51659 .47866 L .54126 .47815 L .61 .579 0 r
F
.54126 .47815 m .51659 .47866 L .53212 .4557 L .585 .588 0 r
F
.48558 .46149 m .51766 .45933 L .51878 .48399 L .41 .425 0 r
F
.4857 .45682 m .51766 .45933 L .48558 .46149 L F
.48556 .46218 m .45334 .46366 L .48489 .45889 L .651 .731 0 r
F
.48954 .4818 m .48511 .47958 L .48556 .46218 L F
.48511 .47958 m .45334 .46366 L .48556 .46218 L F
.48954 .4818 m .48489 .45889 L .49007 .47849 L F
.48558 .46149 m .48675 .46228 L .49007 .47849 L .41 .425 0 r
F
.48675 .46228 m .51878 .48399 L .49007 .47849 L F
.49024 .47971 m .4909 .48002 L .49037 .47999 L .389 .407 0 r
F
.49037 .47999 m .4909 .48002 L .49145 .4856 L .342 .367 0 r
F
.49066 .48262 m .48954 .4818 L .4907 .48167 L .66 .688 0 r
F
.49281 .49706 m .48734 .49818 L .49092 .48437 L F
.49365 .50091 m .49388 .49684 L .50641 .49426 L .712 .706 0 r
F
.49213 .49251 m .4909 .48002 L .49942 .49621 L .342 .367 0 r
F
.49213 .49251 m .49942 .49621 L .4936 .49538 L F
.4936 .49538 m .49395 .49543 L .49388 .49684 L .276 .322 0 r
F
.49365 .50091 m .49206 .49721 L .49388 .49684 L .712 .706 0 r
F
.50271 .50355 m .50394 .50302 L .50383 .50178 L 1 .211 0 r
F
.50299 .50343 m .50329 .50372 L .50334 .50369 L .377 .005 0 r
F
.50294 .50345 m .50329 .50372 L .50299 .50343 L F
.50379 .50318 m .50334 .50369 L .50414 .50331 L F
.50383 .50178 m .50394 .50302 L .50413 .5028 L 1 .286 0 r
F
.50496 .49702 m .50508 .49825 L .5054 .49696 L 1 .318 0 r
F
.50508 .49825 m .5054 .49741 L .5054 .49696 L F
.50535 .49694 m .50532 .49764 L .50496 .49696 L .477 .133 0 r
F
.50508 .49825 m .50509 .50163 L .505 .49846 L F
.50525 .49884 m .50509 .50163 L .50508 .49825 L F
.50532 .49764 m .50543 .50177 L .50509 .50163 L F
.50535 .49694 m .50537 .4979 L .50532 .49764 L F
.50537 .4979 m .50543 .50177 L .50532 .49764 L F
.50532 .49764 m .50525 .49884 L .50508 .49825 L F
.50546 .50163 m .50546 .50202 L .50546 .50203 L 0 0 0 r
F
.5054 .49696 m .50546 .50165 L .50546 .50163 L F
.50546 .50165 m .50546 .50202 L .50546 .50163 L F
.5054 .49696 m .50543 .50148 L .50537 .49788 L F
.5054 .49696 m .50537 .49788 L .50535 .49694 L F
.5054 .49696 m .50546 .50203 L .50544 .50177 L F
.50536 .49813 m .50546 .50202 L .50541 .49811 L 1 .318 0 r
F
.50508 .49825 m .50529 .50035 L .50536 .49813 L F
.50543 .50148 m .50544 .50177 L .50543 .50148 L 0 0 0 r
F
.50543 .50148 m .50543 .50148 L .50535 .49694 L F
.50544 .50177 m .50543 .50177 L .50535 .49694 L F
.50529 .50035 m .50546 .50202 L .50536 .49813 L 1 .318 0 r
F
.50532 .49764 m .50541 .49811 L .5054 .49741 L F
.50508 .49825 m .50541 .49811 L .50532 .49764 L F
.50508 .49825 m .50499 .50191 L .50546 .50202 L F
.50496 .49702 m .50496 .49782 L .50508 .49825 L F
.50509 .50163 m .50505 .50164 L .50496 .49696 L .477 .133 0 r
F
.50496 .49782 m .50499 .50191 L .50508 .49825 L 1 .318 0 r
F
.50532 .49764 m .505 .49846 L .50496 .49696 L .477 .133 0 r
F
.50569 .50127 m .50573 .5013 L .50574 .50128 L .535 .068 0 r
F
.50569 .50127 m .50574 .50128 L .50689 .4987 L F
.50573 .5013 m .50574 .50131 L .50574 .5013 L F
.50573 .5013 m .50574 .5013 L .50689 .4987 L F
.50574 .50131 m .50589 .50141 L .50598 .50117 L F
.50574 .50131 m .50598 .50117 L .50689 .4987 L F
.50589 .50141 m .50665 .50193 L .50667 .50158 L F
.50589 .50141 m .50667 .50158 L .50689 .4987 L F
.50581 .50136 m .50539 .50146 L .50589 .50141 L F
.5057 .50137 m .5057 .50137 L .50576 .50136 L F
.50576 .50136 m .50576 .50136 L .50581 .50136 L F
.50596 .50199 m .50657 .50211 L .50665 .50193 L .377 .005 0 r
F
.50537 .50105 m .5054 .50129 L .50567 .50126 L .535 .068 0 r
F
.50689 .4987 m .51423 .50128 L .51458 .49891 L .447 0 0 r
F
.50689 .4987 m .50665 .50193 L .51423 .50128 L F
.51222 .50191 m .49975 .50506 L .50641 .49426 L .642 .553 0 r
F
.49365 .50091 m .49942 .49621 L .50491 .50745 L .276 .322 0 r
F
.49395 .49543 m .49942 .49621 L .49365 .50091 L F
.49578 .505 m .49602 .50628 L .49598 .50682 L .188 .276 0 r
F
.49602 .50628 m .48621 .50949 L .49472 .50307 L .712 .706 0 r
F
.49578 .505 m .49472 .50307 L .49533 .50261 L F
.49602 .50628 m .49472 .50307 L .49578 .505 L F
.49598 .50682 m .49602 .50628 L .49975 .50506 L .774 .7 0 r
F
.49348 .50081 m .50491 .50745 L .49578 .505 L .276 .322 0 r
F
.49409 .50192 m .48734 .49818 L .49206 .49721 L .712 .706 0 r
F
.46499 .49268 m .48106 .49359 L .49177 .50392 L .229 .311 0 r
F
.49409 .50192 m .48621 .50949 L .48734 .49818 L .712 .706 0 r
F
.49472 .50307 m .48621 .50949 L .49409 .50192 L F
.49578 .505 m .49609 .50508 L .49602 .50628 L .188 .276 0 r
F
.49609 .50508 m .50491 .50745 L .49598 .50682 L F
.49598 .50682 m .49576 .50636 L .49602 .50628 L .774 .7 0 r
F
.49564 .50886 m .49358 .50707 L .49576 .50636 L F
.49545 .51261 m .49358 .50707 L .49564 .50886 L F
.49545 .51261 m .49576 .50636 L .49723 .50948 L F
.49598 .50682 m .49656 .50722 L .49723 .50948 L .188 .276 0 r
F
.49656 .50722 m .50838 .51536 L .49723 .50948 L F
.4976 .5107 m .49782 .51159 L .49768 .51256 L 0 .202 0 r
F
.4976 .5107 m .49545 .51261 L .49694 .51 L .678 .513 0 r
F
.49826 .51139 m .49782 .51159 L .4976 .5107 L F
.49782 .51159 m .49545 .51261 L .4976 .5107 L F
.49768 .51256 m .49782 .51159 L .49852 .51128 L .713 .477 0 r
F
.49793 .51082 m .49892 .51121 L .49798 .51224 L 0 .202 0 r
F
.49782 .51159 m .49798 .51224 L .49768 .51256 L F
.49793 .51082 m .49798 .51224 L .49782 .51159 L F
.4976 .5107 m .49793 .51082 L .49782 .51159 L F
.4973 .51038 m .49783 .51065 L .49741 .5105 L .111 .266 0 r
F
.49783 .51065 m .49892 .51121 L .49793 .51082 L F
.49881 .51329 m .49852 .51128 L .49886 .51332 L .713 .477 0 r
F
.49966 .51385 m .50273 .51584 L .49865 .51319 L 0 .202 0 r
F
.49877 .51348 m .49886 .51332 L .49891 .51336 L .713 .477 0 r
F
.49966 .51385 m .49865 .51319 L .49841 .51304 L 0 .202 0 r
F
.4987 .51345 m .49683 .51201 L .49868 .51321 L .713 .477 0 r
F
.49772 .51259 m .49966 .51385 L .49841 .51304 L 0 .202 0 r
F
.49937 .51345 m .49917 .51358 L .49932 .51345 L .53 .425 0 r
F
.49768 .51256 m .49892 .51121 L .50361 .51641 L 0 .202 0 r
F
.49768 .51256 m .49683 .51201 L .49782 .51159 L .713 .477 0 r
F
.49882 .51335 m .49881 .51329 L .49886 .51332 L F
.4987 .51345 m .49868 .51324 L .49882 .51335 L F
.49877 .51348 m .4987 .51345 L .49886 .51332 L F
.4987 .51345 m .4989 .51336 L .49885 .51359 L 0 .119 0 r
F
.49868 .51321 m .4989 .51336 L .4987 .51345 L F
.49877 .51348 m .49545 .51261 L .49577 .51247 L .713 .477 0 r
F
.49885 .51359 m .49907 .51372 L .49904 .51374 L 0 .119 0 r
F
.49907 .51372 m .50361 .51641 L .49904 .51374 L F
.4986 .51416 m .49806 .51434 L .4988 .51384 L .745 .458 0 r
F
.49876 .514 m .4988 .51384 L .49917 .51358 L F
.4986 .51416 m .4988 .51384 L .49876 .514 L F
.49583 .51701 m .49806 .51434 L .4986 .51416 L F
.48182 .50492 m .48363 .50542 L .47847 .50352 L 0 .254 0 r
F
.56889 .38437 m .55805 .3998 L .55326 .39006 L .672 .607 0 r
F
.56889 .38437 m .57535 .39589 L .55805 .3998 L F
.41936 .5939 m .40223 .60813 L .39497 .59595 L .603 .591 0 r
F
.41936 .5939 m .42445 .60438 L .40223 .60813 L F
.44337 .38663 m .42157 .39197 L .42824 .3807 L 1 .904 0 r
F
.4499 .37771 m .44337 .38663 L .42824 .3807 L 1 .989 0 r
F
.47519 .62901 m .48007 .63961 L .47055 .63331 L .12 .198 0 r
F
.46859 .62232 m .47055 .63331 L .46155 .62631 L .261 .232 0 r
F
.46859 .62232 m .47519 .62901 L .47055 .63331 L F
.59513 .50046 m .59514 .49447 L .63988 .49073 L .362 .39 0 r
F
.56384 .49992 m .59514 .49447 L .59513 .50046 L .268 .367 0 r
F
.48218 .6352 m .48972 .64523 L .48007 .63961 L 0 .158 0 r
F
.47519 .62901 m .48218 .6352 L .48007 .63961 L .12 .198 0 r
F
.44114 .6016 m .43193 .61425 L .42445 .60438 L .543 .467 0 r
F
.44114 .6016 m .44653 .61039 L .43193 .61425 L F
.53881 .37249 m .53695 .3861 L .53117 .37861 L .537 .43 0 r
F
.53881 .37249 m .54675 .38089 L .53695 .3861 L F
.6318 .38289 m .6039 .40508 L .59903 .39047 L .668 .705 0 r
F
.6318 .38289 m .63789 .40126 L .6039 .40508 L F
.56384 .49992 m .56344 .49712 L .59514 .49447 L .268 .367 0 r
F
.54151 .4995 m .56344 .49712 L .56384 .49992 L .115 .32 0 r
F
.51037 .35345 m .51769 .36576 L .51061 .36055 L .345 .295 0 r
F
.50087 .3494 m .51037 .35345 L .51061 .36055 L .269 .267 0 r
F
.42824 .3807 m .42157 .39197 L .39836 .38605 L .972 .905 0 r
F
.46265 .61514 m .46155 .62631 L .45343 .61865 L .371 .276 0 r
F
.46265 .61514 m .46859 .62232 L .46155 .62631 L F
.42538 .67694 m .44302 .67201 L .45148 .67162 L .221 .355 0 r
F
.42538 .67694 m .41327 .67536 L .44302 .67201 L F
.46294 .6706 m .47043 .66769 L .47863 .66539 L .214 .354 0 r
F
.46294 .6706 m .45148 .67162 L .47043 .66769 L F
.48928 .64088 m .49914 .65018 L .48972 .64523 L 0 .107 0 r
F
.48218 .6352 m .48928 .64088 L .48972 .64523 L 0 .158 0 r
F
.54151 .4995 m .54103 .49901 L .56344 .49712 L .115 .32 0 r
F
.51458 .49891 m .52525 .50034 L .52569 .49917 L .302 0 0 r
F
.52981 .36504 m .53117 .37861 L .52465 .3718 L .472 .378 0 r
F
.52981 .36504 m .53881 .37249 L .53117 .37861 L F
.6009 .61313 m .57144 .61878 L .57919 .60906 L .77 .891 0 r
F
.60871 .60112 m .6009 .61313 L .57919 .60906 L .761 .864 0 r
F
.64106 .60444 m .6009 .61313 L .60871 .60112 L .673 .786 0 r
F
.52018 .35867 m .52465 .3718 L .51769 .36576 L .412 .332 0 r
F
.51037 .35345 m .52018 .35867 L .51769 .36576 L .345 .295 0 r
F
.62663 .32134 m .67284 .28759 L .68715 .30959 L .559 .615 0 r
F
.62663 .32134 m .61505 .30758 L .67284 .28759 L F
.51458 .49891 m .51423 .50128 L .52525 .50034 L .302 0 0 r
F
.52018 .35867 m .52981 .36504 L .52465 .3718 L .412 .332 0 r
F
.4499 .37771 m .42824 .3807 L .43728 .37027 L 1 .989 0 r
F
.45777 .36961 m .4499 .37771 L .43728 .37027 L 1 1 0 r
F
.409 .32685 m .41932 .31892 L .44654 .32999 L .41 .427 0 r
F
.36648 .31666 m .41932 .31892 L .409 .32685 L .466 .491 0 r
F
.57144 .61878 m .55036 .62291 L .55733 .61478 L .901 1 0 r
F
.57919 .60906 m .57144 .61878 L .55733 .61478 L .91 .981 0 r
F
.56 .37361 m .55326 .39006 L .54675 .38089 L .607 .547 0 r
F
.56 .37361 m .56889 .38437 L .55326 .39006 L F
.45763 .60753 m .45343 .61865 L .44653 .61039 L .459 .335 0 r
F
.45763 .60753 m .46265 .61514 L .45343 .61865 L F
.48549 .35163 m .47382 .34673 L .4871 .34201 L 1 1 0 r
F
.48549 .35163 m .47602 .35649 L .47382 .34673 L F
.48928 .64088 m .49619 .64608 L .49914 .65018 L 0 .107 0 r
F
.59037 .3764 m .57535 .39589 L .56889 .38437 L .651 .642 0 r
F
.59037 .3764 m .59903 .39047 L .57535 .39589 L F
.36619 .37766 m .35927 .3958 L .31248 .38921 L .751 .807 0 r
F
.39836 .38605 m .35927 .3958 L .36619 .37766 L .822 .828 0 r
F
.53331 .63725 m .52245 .63911 L .52924 .63303 L .791 .734 0 r
F
.53331 .63725 m .52396 .64339 L .52245 .63911 L F
.54223 .63042 m .53331 .63725 L .52924 .63303 L .925 .959 0 r
F
.4887 .6625 m .48987 .66155 L .49714 .65785 L .255 .364 0 r
F
.4887 .6625 m .47863 .66539 L .48987 .66155 L F
.52396 .64339 m .51562 .64468 L .52245 .63911 L .692 .52 0 r
F
.52396 .64339 m .51455 .64884 L .51562 .64468 L F
.39131 .58314 m .36215 .59872 L .35649 .58328 L .63 .676 0 r
F
.39131 .58314 m .39497 .59595 L .36215 .59872 L F
.45777 .36961 m .43728 .37027 L .44826 .36099 L 1 1 0 r
F
.46663 .3625 m .45777 .36961 L .44826 .36099 L F
.54223 .63042 m .52924 .63303 L .53571 .62645 L .925 .959 0 r
F
.55036 .62291 m .54223 .63042 L .53571 .62645 L 1 1 0 r
F
.67766 .37219 m .63789 .40126 L .6318 .38289 L .641 .703 0 r
F
.67766 .37219 m .68491 .39594 L .63789 .40126 L F
.47602 .35649 m .46064 .35309 L .47382 .34673 L 1 1 0 r
F
.47602 .35649 m .46663 .3625 L .46064 .35309 L F
.51131 .33734 m .50779 .32607 L .52388 .32601 L .705 .727 0 r
F
.44654 .32999 m .45788 .32706 L .47371 .33727 L .328 .358 0 r
F
.46663 .3625 m .44826 .36099 L .46064 .35309 L 1 1 0 r
F
.64765 .58918 m .64106 .60444 L .60871 .60112 L .658 .761 0 r
F
.69478 .59027 m .64106 .60444 L .64765 .58918 L .606 .701 0 r
F
.43752 .59239 m .42445 .60438 L .41936 .5939 L .632 .548 0 r
F
.43752 .59239 m .44114 .6016 L .42445 .60438 L F
.49628 .33989 m .51037 .35345 L .50087 .3494 L .347 .332 0 r
F
.51455 .64884 m .50904 .64978 L .51562 .64468 L .561 .446 0 r
F
.41932 .31892 m .45788 .32706 L .44654 .32999 L .41 .426 0 r
F
.54905 .36391 m .54675 .38089 L .53881 .37249 L .548 .493 0 r
F
.54905 .36391 m .56 .37361 L .54675 .38089 L F
.45373 .59954 m .44653 .61039 L .44114 .6016 L .55 .406 0 r
F
.45373 .59954 m .45763 .60753 L .44653 .61039 L F
.42824 .3807 m .39836 .38605 L .40746 .37231 L .972 .905 0 r
F
.43728 .37027 m .42824 .3807 L .40746 .37231 L 1 .969 0 r
F
.59144 .67399 m .60033 .67191 L .64387 .67452 L .126 .32 0 r
F
.55036 .62291 m .53571 .62645 L .54157 .61938 L 1 1 0 r
F
.55733 .61478 m .55036 .62291 L .54157 .61938 L F
.47898 .62582 m .48218 .6352 L .47519 .62901 L .068 .151 0 r
F
.47414 .61936 m .47519 .62901 L .46859 .62232 L .234 .191 0 r
F
.47414 .61936 m .47898 .62582 L .47519 .62901 L F
.51423 .50128 m .52278 .5017 L .52525 .50034 L .15 0 0 r
F
.51423 .50128 m .51243 .5038 L .52278 .5017 L F
.37248 .67992 m .40579 .67316 L .41327 .67536 L .25 .359 0 r
F
.37248 .67992 m .36102 .67476 L .40579 .67316 L F
.48411 .63192 m .48928 .64088 L .48218 .6352 L 0 .096 0 r
F
.47898 .62582 m .48411 .63192 L .48218 .6352 L .068 .151 0 r
F
.40746 .37231 m .39836 .38605 L .36619 .37766 L .862 .881 0 r
F
.4698 .61254 m .46859 .62232 L .46265 .61514 L .357 .231 0 r
F
.4698 .61254 m .47414 .61936 L .46859 .62232 L F
.43549 .50008 m .45949 .50005 L .45811 .5005 L .175 .33 0 r
F
.5095 .34347 m .52018 .35867 L .51037 .35345 L .398 .362 0 r
F
.49628 .33989 m .5095 .34347 L .51037 .35345 L .347 .332 0 r
F
.53741 .32782 m .5424 .30975 L .56119 .31458 L .624 .655 0 r
F
.53741 .32782 m .52388 .32601 L .5424 .30975 L F
.57531 .32142 m .59593 .29548 L .61505 .30758 L .58 .624 0 r
F
.57531 .32142 m .56119 .31458 L .59593 .29548 L F
.53657 .35554 m .53881 .37249 L .52981 .36504 L .495 .443 0 r
F
.53657 .35554 m .54905 .36391 L .53881 .37249 L F
.57919 .60906 m .55733 .61478 L .56284 .60609 L .91 .981 0 r
F
.58461 .5987 m .57919 .60906 L .56284 .60609 L .886 .927 0 r
F
.60871 .60112 m .57919 .60906 L .58461 .5987 L .761 .864 0 r
F
.52525 .50034 m .53771 .49874 L .54103 .49901 L 0 0 0 r
F
.52525 .50034 m .52278 .5017 L .53771 .49874 L F
.48932 .63766 m .49619 .64608 L .48928 .64088 L 0 .027 0 r
F
.48411 .63192 m .48932 .63766 L .48928 .64088 L 0 .096 0 r
F
.43549 .50008 m .43702 .49731 L .45949 .50005 L .175 .33 0 r
F
.4037 .49953 m .43702 .49731 L .43549 .50008 L .298 .362 0 r
F
.49759 .51927 m .49645 .52475 L .49652 .51925 L 1 .292 0 r
F
.49759 .51927 m .49759 .52478 L .49645 .52475 L F
.49871 .51924 m .49759 .52478 L .49759 .51927 L .979 .267 0 r
F
.49652 .51925 m .49538 .52466 L .49554 .51919 L 1 .331 0 r
F
.49652 .51925 m .49645 .52475 L .49538 .52466 L F
.49871 .51924 m .49877 .52477 L .49759 .52478 L .979 .267 0 r
F
.49986 .51919 m .49877 .52477 L .49871 .51924 L .898 .248 0 r
F
.49986 .51919 m .49996 .52472 L .49877 .52477 L F
.50101 .51911 m .49996 .52472 L .49986 .51919 L .83 .233 0 r
F
.49554 .51919 m .49439 .5245 L .49468 .51906 L 1 .394 0 r
F
.49554 .51919 m .49538 .52466 L .49439 .5245 L F
.41692 .58302 m .39497 .59595 L .39131 .58314 L .678 .67 0 r
F
.41692 .58302 m .41936 .5939 L .39497 .59595 L F
.46612 .60542 m .46265 .61514 L .45763 .60753 L .454 .282 0 r
F
.46612 .60542 m .4698 .61254 L .46265 .61514 L F
.50101 .51911 m .50116 .52464 L .49996 .52472 L .83 .233 0 r
F
.50214 .519 m .50116 .52464 L .50101 .51911 L .765 .218 0 r
F
.49468 .51906 m .49439 .5245 L .49353 .52423 L 1 .489 0 r
F
.50214 .519 m .50234 .52453 L .50116 .52464 L .765 .218 0 r
F
.50324 .51887 m .50234 .52453 L .50214 .519 L .695 .201 0 r
F
.50324 .51887 m .50349 .52438 L .50234 .52453 L F
.50428 .5187 m .50349 .52438 L .50324 .51887 L .614 .182 0 r
F
.57821 .36336 m .56889 .38437 L .56 .37361 L .602 .592 0 r
F
.57821 .36336 m .59037 .3764 L .56889 .38437 L F
.52316 .34869 m .52981 .36504 L .52018 .35867 L .447 .4 0 r
F
.5095 .34347 m .52316 .34869 L .52018 .35867 L .398 .362 0 r
F
.4037 .49953 m .40514 .49352 L .43702 .49731 L .298 .362 0 r
F
.35923 .49881 m .40514 .49352 L .4037 .49953 L .374 .395 0 r
F
.52316 .34869 m .53657 .35554 L .52981 .36504 L .447 .4 0 r
F
.55733 .61478 m .54157 .61938 L .54658 .61186 L 1 1 0 r
F
.56284 .60609 m .55733 .61478 L .54658 .61186 L F
.50428 .5187 m .50459 .52419 L .50349 .52438 L .614 .182 0 r
F
.62028 .36516 m .59903 .39047 L .59037 .3764 L .632 .662 0 r
F
.62028 .36516 m .6318 .38289 L .59903 .39047 L F
.49759 .52478 m .49635 .53029 L .49645 .52475 L 1 .301 0 r
F
.49759 .52478 m .49757 .53033 L .49635 .53029 L F
.49877 .52477 m .49757 .53033 L .49759 .52478 L .998 .273 0 r
F
.49877 .52477 m .49881 .53033 L .49757 .53033 L F
.49996 .52472 m .49881 .53033 L .49877 .52477 L .909 .252 0 r
F
.49645 .52475 m .49517 .53018 L .49538 .52466 L 1 .342 0 r
F
.49645 .52475 m .49635 .53029 L .49517 .53018 L F
.49996 .52472 m .50007 .53028 L .49881 .53033 L .909 .252 0 r
F
.50116 .52464 m .50007 .53028 L .49996 .52472 L .835 .235 0 r
F
.45113 .59127 m .44114 .6016 L .43752 .59239 L .657 .486 0 r
F
.45113 .59127 m .45373 .59954 L .44114 .6016 L F
.49538 .52466 m .49405 .53 L .49439 .5245 L 1 .404 0 r
F
.49538 .52466 m .49517 .53018 L .49405 .53 L F
.54103 .49901 m .5591 .49457 L .56344 .49712 L .213 .354 0 r
F
.54103 .49901 m .53771 .49874 L .5591 .49457 L F
.50116 .52464 m .50132 .5302 L .50007 .53028 L .835 .235 0 r
F
.50234 .52453 m .50132 .5302 L .50116 .52464 L .765 .219 0 r
F
.50234 .52453 m .50255 .53008 L .50132 .5302 L F
.50349 .52438 m .50255 .53008 L .50234 .52453 L .692 .202 0 r
F
.49439 .5245 m .493 .5297 L .49353 .52423 L 1 .492 0 r
F
.49439 .5245 m .49405 .53 L .493 .5297 L F
.35923 .49881 m .35995 .48824 L .40514 .49352 L .374 .395 0 r
F
.29716 .49784 m .35995 .48824 L .35923 .49881 L .422 .433 0 r
F
.50349 .52438 m .50377 .52992 L .50255 .53008 L .692 .202 0 r
F
.50459 .52419 m .50377 .52992 L .50349 .52438 L .612 .183 0 r
F
.47863 .66539 m .484 .66482 L .48987 .66155 L 0 0 0 r
F
.47863 .66539 m .47043 .66769 L .484 .66482 L F
.49353 .52423 m .49206 .52925 L .49285 .52383 L 1 .576 0 r
F
.49353 .52423 m .493 .5297 L .49206 .52925 L F
.74271 .35693 m .68491 .39594 L .67766 .37219 L .621 .695 0 r
F
.74271 .35693 m .75046 .38852 L .68491 .39594 L F
.48932 .63766 m .4944 .64304 L .49619 .64608 L 0 .027 0 r
F
.43728 .37027 m .40746 .37231 L .41995 .35972 L 1 .969 0 r
F
.44826 .36099 m .43728 .37027 L .41995 .35972 L 1 1 0 r
F
.50459 .52419 m .50494 .52972 L .50377 .52992 L .612 .183 0 r
F
.50561 .52395 m .50494 .52972 L .50459 .52419 L .522 .162 0 r
F
.61299 .5884 m .60871 .60112 L .58461 .5987 L .734 .818 0 r
F
.64765 .58918 m .60871 .60112 L .61299 .5884 L .658 .761 0 r
F
.46329 .59802 m .45763 .60753 L .45373 .59954 L .554 .345 0 r
F
.46329 .59802 m .46612 .60542 L .45763 .60753 L F
.64387 .67452 m .71481 .66809 L .7036 .67805 L .24 .355 0 r
F
.45148 .67162 m .46449 .66957 L .47043 .66769 L .118 .321 0 r
F
.45148 .67162 m .44302 .67201 L .46449 .66957 L F
.32104 .3657 m .31248 .38921 L .24693 .37986 L .699 .779 0 r
F
.36619 .37766 m .31248 .38921 L .32104 .3657 L .751 .807 0 r
F
.50561 .52395 m .50605 .52946 L .50494 .52972 L .522 .162 0 r
F
.50651 .52364 m .50605 .52946 L .50561 .52395 L .426 .134 0 r
F
.52924 .63303 m .52096 .63598 L .52586 .62995 L .904 .772 0 r
F
.52924 .63303 m .52245 .63911 L .52096 .63598 L F
.53571 .62645 m .52924 .63303 L .52586 .62995 L 1 1 0 r
F
.49757 .53033 m .49624 .53587 L .49635 .53029 L 1 .306 0 r
F
.49757 .53033 m .49755 .53592 L .49624 .53587 L F
.49881 .53033 m .49755 .53592 L .49757 .53033 L 1 .278 0 r
F
.49881 .53033 m .49886 .53592 L .49755 .53592 L F
.50007 .53028 m .49886 .53592 L .49881 .53033 L .917 .256 0 r
F
.49635 .53029 m .49495 .53576 L .49517 .53018 L 1 .347 0 r
F
.49635 .53029 m .49624 .53587 L .49495 .53576 L F
.50007 .53028 m .50017 .53587 L .49886 .53592 L .917 .256 0 r
F
.50132 .5302 m .50017 .53587 L .50007 .53028 L .84 .238 0 r
F
.49285 .52383 m .49127 .52859 L .49242 .52324 L 1 .559 0 r
F
.49285 .52383 m .49206 .52925 L .49127 .52859 L F
.50132 .5302 m .50148 .53579 L .50017 .53587 L .84 .238 0 r
F
.50255 .53008 m .50148 .53579 L .50132 .5302 L .769 .221 0 r
F
.49517 .53018 m .49367 .53556 L .49405 .53 L 1 .405 0 r
F
.49517 .53018 m .49495 .53576 L .49367 .53556 L F
.53571 .62645 m .52586 .62995 L .53053 .62356 L 1 1 0 r
F
.54157 .61938 m .53571 .62645 L .53053 .62356 L F
.52222 .66167 m .54195 .66691 L .53518 .66496 L .421 0 0 r
F
.50255 .53008 m .50278 .53567 L .50148 .53579 L .769 .221 0 r
F
.50377 .52992 m .50278 .53567 L .50255 .53008 L .697 .205 0 r
F
.50651 .52364 m .50708 .52911 L .50605 .52946 L .426 .134 0 r
F
.50724 .52324 m .50708 .52911 L .50651 .52364 L .302 .093 0 r
F
.49405 .53 m .49241 .53525 L .493 .5297 L 1 .486 0 r
F
.49405 .53 m .49367 .53556 L .49241 .53525 L F
.29716 .49784 m .29574 .48084 L .35995 .48824 L .422 .433 0 r
F
.52245 .63911 m .51602 .64164 L .52096 .63598 L .758 .51 0 r
F
.52245 .63911 m .51562 .64468 L .51602 .64164 L F
.50377 .52992 m .50406 .5355 L .50278 .53567 L .697 .205 0 r
F
.50494 .52972 m .50406 .5355 L .50377 .52992 L .619 .187 0 r
F
.50835 .65519 m .52222 .66167 L .51573 .65832 L .601 .015 0 r
F
.50494 .52972 m .50532 .53529 L .50406 .5355 L .619 .187 0 r
F
.50605 .52946 m .50532 .53529 L .50494 .52972 L .535 .167 0 r
F
.50619 .51608 m .50794 .52201 L .50682 .51685 L 0 0 0 r
F
.493 .5297 m .49119 .53478 L .49206 .52925 L 1 .576 0 r
F
.493 .5297 m .49241 .53525 L .49119 .53478 L F
.49242 .52324 m .4907 .52765 L .49234 .52239 L 1 .45 0 r
F
.49242 .52324 m .49127 .52859 L .4907 .52765 L F
.50724 .52324 m .508 .52867 L .50708 .52911 L .302 .093 0 r
F
.50775 .52271 m .508 .52867 L .50724 .52324 L .118 .037 0 r
F
.43586 .58291 m .41936 .5939 L .41692 .58302 L .732 .635 0 r
F
.43586 .58291 m .43752 .59239 L .41936 .5939 L F
.51243 .5038 m .51834 .50343 L .52278 .5017 L 0 0 0 r
F
.49755 .53592 m .49612 .5415 L .49624 .53587 L 1 .308 0 r
F
.49755 .53592 m .49752 .54155 L .49612 .5415 L F
.49886 .53592 m .49752 .54155 L .49755 .53592 L 1 .28 0 r
F
.49886 .53592 m .4989 .54154 L .49752 .54155 L F
.50017 .53587 m .4989 .54154 L .49886 .53592 L .92 .259 0 r
F
.50605 .52946 m .50654 .53501 L .50532 .53529 L .535 .167 0 r
F
.50708 .52911 m .50654 .53501 L .50605 .52946 L .448 .144 0 r
F
.49624 .53587 m .49471 .54139 L .49495 .53576 L 1 .346 0 r
F
.49624 .53587 m .49612 .5415 L .49471 .54139 L F
.50017 .53587 m .50028 .5415 L .4989 .54154 L .92 .259 0 r
F
.50148 .53579 m .50028 .5415 L .50017 .53587 L .846 .241 0 r
F
.48214 .62347 m .48411 .63192 L .47898 .62582 L .043 .111 0 r
F
.47858 .61717 m .47898 .62582 L .47414 .61936 L .221 .159 0 r
F
.47858 .61717 m .48214 .62347 L .47898 .62582 L F
.54157 .61938 m .53053 .62356 L .53475 .61681 L 1 1 0 r
F
.54658 .61186 m .54157 .61938 L .53475 .61681 L F
.50148 .53579 m .50165 .54141 L .50028 .5415 L .846 .241 0 r
F
.50278 .53567 m .50165 .54141 L .50148 .53579 L .776 .225 0 r
F
.4754 .61062 m .47414 .61936 L .4698 .61254 L .352 .198 0 r
F
.4754 .61062 m .47858 .61717 L .47414 .61936 L F
.49495 .53576 m .49328 .54119 L .49367 .53556 L 1 .4 0 r
F
.49495 .53576 m .49471 .54139 L .49328 .54119 L F
.56344 .49712 m .58965 .48868 L .59514 .49447 L .332 .387 0 r
F
.56344 .49712 m .5591 .49457 L .58965 .48868 L F
.49714 .65785 m .48987 .66155 L .49776 .65874 L 0 0 0 r
F
.49206 .52925 m .49002 .53409 L .49127 .52859 L 1 .636 0 r
F
.49206 .52925 m .49119 .53478 L .49002 .53409 L F
.50278 .53567 m .50301 .54129 L .50165 .54141 L .776 .225 0 r
F
.50406 .5355 m .50301 .54129 L .50278 .53567 L .707 .209 0 r
F
.50775 .52271 m .50874 .52808 L .508 .52867 L .118 .037 0 r
F
.49367 .53556 m .49181 .54088 L .49241 .53525 L 1 .471 0 r
F
.49367 .53556 m .49328 .54119 L .49181 .54088 L F
.50708 .52911 m .50771 .53465 L .50654 .53501 L .448 .144 0 r
F
.508 .52867 m .50771 .53465 L .50708 .52911 L .351 .114 0 r
F
.50406 .5355 m .50436 .54113 L .50301 .54129 L .707 .209 0 r
F
.50532 .53529 m .50436 .54113 L .50406 .5355 L .633 .192 0 r
F
.4859 .6295 m .48932 .63766 L .48411 .63192 L 0 .043 0 r
F
.48214 .62347 m .4859 .6295 L .48411 .63192 L .043 .111 0 r
F
.36648 .31666 m .37991 .30316 L .41932 .31892 L .466 .491 0 r
F
.30539 .30219 m .37991 .30316 L .36648 .31666 L .502 .543 0 r
F
.50619 .51608 m .50768 .52108 L .50794 .52201 L 0 0 0 r
F
.5048 .51504 m .50768 .52108 L .50619 .51608 L .756 .176 0 r
F
.47271 .60385 m .4698 .61254 L .46612 .60542 L .452 .241 0 r
F
.47271 .60385 m .4754 .61062 L .4698 .61254 L F
.56284 .60609 m .54658 .61186 L .55049 .60394 L 1 1 0 r
F
.56663 .59695 m .56284 .60609 L .55049 .60394 L 1 .951 0 r
F
.58461 .5987 m .56284 .60609 L .56663 .59695 L .886 .927 0 r
F
.51562 .64468 m .51127 .64695 L .51602 .64164 L .592 .439 0 r
F
.51562 .64468 m .50997 .64906 L .51127 .64695 L F
.51602 .64164 m .51221 .6459 L .51252 .64491 L .637 .426 0 r
F
.51221 .6459 m .51127 .64695 L .51252 .64491 L F
.51252 .64491 m .50941 .65016 L .51084 .64887 L 0 0 0 r
F
.51252 .64491 m .51084 .64887 L .51255 .64467 L F
.51268 .64439 m .51255 .64467 L .51275 .64419 L F
.51252 .64491 m .51255 .64467 L .51268 .64439 L F
.51252 .64491 m .51275 .64419 L .51306 .64343 L F
.51602 .64164 m .51252 .64491 L .51593 .63943 L .637 .426 0 r
F
.51306 .64343 m .51084 .64887 L .5115 .64795 L 0 0 0 r
F
.5121 .64563 m .5115 .64795 L .5116 .6473 L .742 .361 0 r
F
.51307 .64237 m .51223 .64534 L .5121 .64563 L F
.51223 .64534 m .5115 .64795 L .5121 .64563 L F
.51127 .64695 m .50941 .65016 L .51221 .64543 L 0 0 0 r
F
.51127 .64695 m .51221 .64543 L .51252 .64491 L F
.50997 .64906 m .50904 .64978 L .51127 .64695 L .592 .439 0 r
F
.50532 .53529 m .50571 .54091 L .50436 .54113 L .633 .192 0 r
F
.50654 .53501 m .50571 .54091 L .50532 .53529 L .556 .175 0 r
F
.49234 .52239 m .4907 .52765 L .49042 .5263 L .915 .414 0 r
F
.49241 .53525 m .49031 .54041 L .49119 .53478 L 1 .559 0 r
F
.49241 .53525 m .49181 .54088 L .49031 .54041 L F
.4614 .59043 m .45373 .59954 L .45113 .59127 L .675 .419 0 r
F
.4614 .59043 m .46329 .59802 L .45373 .59954 L F
.49752 .54155 m .49601 .54717 L .49612 .5415 L 1 .307 0 r
F
.49752 .54155 m .49749 .54721 L .49601 .54717 L F
.4989 .54154 m .49749 .54721 L .49752 .54155 L 1 .281 0 r
F
.4989 .54154 m .49895 .5472 L .49749 .54721 L F
.50028 .5415 m .49895 .5472 L .4989 .54154 L .921 .26 0 r
F
.508 .52867 m .50882 .53418 L .50771 .53465 L .351 .114 0 r
F
.50874 .52808 m .50882 .53418 L .508 .52867 L .223 .077 0 r
F
.4871 .34201 m .47382 .34673 L .4712 .3328 L .888 .986 0 r
F
.49612 .5415 m .49448 .54707 L .49471 .54139 L 1 .342 0 r
F
.49612 .5415 m .49601 .54717 L .49448 .54707 L F
.50028 .5415 m .50039 .54716 L .49895 .5472 L .921 .26 0 r
F
.50165 .54141 m .50039 .54716 L .50028 .5415 L .851 .244 0 r
F
.49127 .52859 m .48892 .5331 L .4907 .52765 L 1 .626 0 r
F
.49127 .52859 m .49002 .53409 L .48892 .5331 L F
.50654 .53501 m .50705 .54063 L .50571 .54091 L .556 .175 0 r
F
.50771 .53465 m .50705 .54063 L .50654 .53501 L .478 .156 0 r
F
.50165 .54141 m .50182 .54707 L .50039 .54716 L .851 .244 0 r
F
.50301 .54129 m .50182 .54707 L .50165 .54141 L .786 .228 0 r
F
.49471 .54139 m .4929 .54689 L .49328 .54119 L 1 .389 0 r
F
.49471 .54139 m .49448 .54707 L .4929 .54689 L F
.50301 .54129 m .50324 .54695 L .50182 .54707 L .786 .228 0 r
F
.50436 .54113 m .50324 .54695 L .50301 .54129 L .721 .214 0 r
F
.44826 .36099 m .41995 .35972 L .43526 .34871 L 1 1 0 r
F
.46064 .35309 m .44826 .36099 L .43526 .34871 L F
.49119 .53478 m .48874 .53973 L .49002 .53409 L 1 .647 0 r
F
.49119 .53478 m .49031 .54041 L .48874 .53973 L F
.49328 .54119 m .49123 .54659 L .49181 .54088 L 1 .451 0 r
F
.49328 .54119 m .4929 .54689 L .49123 .54659 L F
.50436 .54113 m .50467 .54678 L .50324 .54695 L .721 .214 0 r
F
.50571 .54091 m .50467 .54678 L .50436 .54113 L .655 .199 0 r
F
.50771 .53465 m .50838 .54026 L .50705 .54063 L .478 .156 0 r
F
.50882 .53418 m .50838 .54026 L .50771 .53465 L .4 .134 0 r
F
.56306 .35178 m .56 .37361 L .54905 .36391 L .556 .544 0 r
F
.56306 .35178 m .57821 .36336 L .56 .37361 L F
.48973 .63527 m .4944 .64304 L .48932 .63766 L 0 0 0 r
F
.4859 .6295 m .48973 .63527 L .48932 .63766 L 0 .043 0 r
F
.47063 .5969 m .46612 .60542 L .46329 .59802 L .558 .295 0 r
F
.47063 .5969 m .47271 .60385 L .46612 .60542 L F
.54658 .61186 m .53475 .61681 L .53832 .60974 L 1 1 0 r
F
.55049 .60394 m .54658 .61186 L .53832 .60974 L F
.50874 .52808 m .50983 .53355 L .50882 .53418 L .223 .077 0 r
F
.50925 .52729 m .50983 .53355 L .50874 .52808 L .068 .037 0 r
F
.50571 .54091 m .50611 .54657 L .50467 .54678 L .655 .199 0 r
F
.50705 .54063 m .50611 .54657 L .50571 .54091 L .585 .184 0 r
F
.49181 .54088 m .48944 .54615 L .49031 .54041 L 1 .53 0 r
F
.49181 .54088 m .49123 .54659 L .48944 .54615 L F
.44996 .5828 m .43752 .59239 L .43586 .58291 L .78 .574 0 r
F
.44996 .5828 m .45113 .59127 L .43752 .59239 L F
.5048 .51504 m .50681 .51981 L .50768 .52108 L .756 .176 0 r
F
.50235 .51363 m .50681 .51981 L .5048 .51504 L .716 .121 0 r
F
.49749 .54721 m .49591 .55288 L .49601 .54717 L 1 .303 0 r
F
.49749 .54721 m .49748 .55291 L .49591 .55288 L F
.49895 .5472 m .49748 .55291 L .49749 .54721 L .99 .28 0 r
F
.49895 .5472 m .49901 .5529 L .49748 .55291 L F
.50039 .54716 m .49901 .5529 L .49895 .5472 L .918 .262 0 r
F
.49601 .54717 m .49428 .5528 L .49448 .54707 L 1 .334 0 r
F
.49601 .54717 m .49591 .55288 L .49428 .5528 L F
.50039 .54716 m .50051 .55285 L .49901 .5529 L .918 .262 0 r
F
.50182 .54707 m .50051 .55285 L .50039 .54716 L .855 .246 0 r
F
.58743 .58786 m .58461 .5987 L .56663 .59695 L .838 .855 0 r
F
.61299 .5884 m .58461 .5987 L .58743 .58786 L .734 .818 0 r
F
.50882 .53418 m .50969 .53978 L .50838 .54026 L .4 .134 0 r
F
.50983 .53355 m .50969 .53978 L .50882 .53418 L .31 .11 0 r
F
.50705 .54063 m .50756 .54629 L .50611 .54657 L .585 .184 0 r
F
.50838 .54026 m .50756 .54629 L .50705 .54063 L .515 .168 0 r
F
.50182 .54707 m .50199 .55276 L .50051 .55285 L .855 .246 0 r
F
.50324 .54695 m .50199 .55276 L .50182 .54707 L .797 .233 0 r
F
.49448 .54707 m .49255 .55264 L .4929 .54689 L 1 .374 0 r
F
.49448 .54707 m .49428 .5528 L .49255 .55264 L F
.4907 .52765 m .48791 .53169 L .49042 .5263 L 1 .578 0 r
F
.4907 .52765 m .48892 .5331 L .48791 .53169 L F
.49002 .53409 m .4871 .53874 L .48892 .5331 L 1 .719 0 r
F
.49002 .53409 m .48874 .53973 L .4871 .53874 L F
.49274 .52117 m .49042 .5263 L .49056 .5244 L .837 .421 0 r
F
.50324 .54695 m .50348 .55264 L .50199 .55276 L .797 .233 0 r
F
.50467 .54678 m .50348 .55264 L .50324 .54695 L .74 .22 0 r
F
.4929 .54689 m .49069 .55239 L .49123 .54659 L 1 .427 0 r
F
.4929 .54689 m .49255 .55264 L .49069 .55239 L F
.49031 .54041 m .48749 .54551 L .48874 .53973 L 1 .621 0 r
F
.49031 .54041 m .48944 .54615 L .48749 .54551 L F
.52278 .5017 m .53164 .49896 L .53771 .49874 L 0 0 0 r
F
.52278 .5017 m .51834 .50343 L .53164 .49896 L F
.50467 .54678 m .50498 .55248 L .50348 .55264 L .74 .22 0 r
F
.50611 .54657 m .50498 .55248 L .50467 .54678 L .681 .207 0 r
F
.47382 .34673 m .45265 .33965 L .4712 .3328 L .968 1 0 r
F
.47382 .34673 m .46064 .35309 L .45265 .33965 L F
.50838 .54026 m .50905 .54593 L .50756 .54629 L .515 .168 0 r
F
.50969 .53978 m .50905 .54593 L .50838 .54026 L .448 .153 0 r
F
.50925 .52729 m .51071 .53271 L .50983 .53355 L .068 .037 0 r
F
.50945 .52624 m .51071 .53271 L .50925 .52729 L 0 .008 0 r
F
.76601 .56647 m .75895 .59181 L .69478 .59027 L .563 .636 0 r
F
.46064 .35309 m .43526 .34871 L .45265 .33965 L 1 1 0 r
F
.49123 .54659 m .48864 .552 L .48944 .54615 L 1 .494 0 r
F
.49123 .54659 m .49069 .55239 L .48864 .552 L F
.50611 .54657 m .5065 .55227 L .50498 .55248 L .681 .207 0 r
F
.50756 .54629 m .5065 .55227 L .50611 .54657 L .62 .195 0 r
F
.40746 .37231 m .36619 .37766 L .37847 .36035 L .862 .881 0 r
F
.41995 .35972 m .40746 .37231 L .37847 .36035 L .888 .927 0 r
F
.50904 .64978 m .50692 .65196 L .51127 .64695 L 0 0 0 r
F
.43479 .31255 m .47233 .32574 L .45788 .32706 L .419 .432 0 r
F
.41932 .31892 m .43479 .31255 L .45788 .32706 L .41 .426 0 r
F
.50983 .53355 m .51098 .53913 L .50969 .53978 L .31 .11 0 r
F
.51071 .53271 m .51098 .53913 L .50983 .53355 L .21 .087 0 r
F
.49748 .55291 m .49585 .55864 L .49591 .55288 L 1 .298 0 r
F
.49748 .55291 m .49749 .55865 L .49585 .55864 L F
.49901 .5529 m .49749 .55865 L .49748 .55291 L .973 .278 0 r
F
.49901 .5529 m .49908 .55862 L .49749 .55865 L F
.50051 .55285 m .49908 .55862 L .49901 .5529 L .912 .262 0 r
F
.49591 .55288 m .49412 .55858 L .49428 .5528 L 1 .323 0 r
F
.49591 .55288 m .49585 .55864 L .49412 .55858 L F
.50051 .55285 m .50063 .55857 L .49908 .55862 L .912 .262 0 r
F
.50199 .55276 m .50063 .55857 L .50051 .55285 L .859 .249 0 r
F
.46925 .5898 m .46329 .59802 L .4614 .59043 L .685 .36 0 r
F
.46925 .5898 m .47063 .5969 L .46329 .59802 L F
.49428 .5528 m .49226 .55846 L .49255 .55264 L 1 .357 0 r
F
.49428 .5528 m .49412 .55858 L .49226 .55846 L F
.50199 .55276 m .50217 .55848 L .50063 .55857 L .859 .249 0 r
F
.50348 .55264 m .50217 .55848 L .50199 .55276 L .81 .237 0 r
F
.50756 .54629 m .50807 .55201 L .5065 .55227 L .62 .195 0 r
F
.50905 .54593 m .50807 .55201 L .50756 .54629 L .559 .182 0 r
F
.50969 .53978 m .51057 .54545 L .50905 .54593 L .448 .153 0 r
F
.51098 .53913 m .51057 .54545 L .50969 .53978 L .383 .138 0 r
F
.41327 .67536 m .43805 .67201 L .44302 .67201 L .164 .335 0 r
F
.41327 .67536 m .40579 .67316 L .43805 .67201 L F
.49255 .55264 m .49023 .55825 L .49069 .55239 L 1 .401 0 r
F
.49255 .55264 m .49226 .55846 L .49023 .55825 L F
.48874 .53973 m .48532 .54458 L .4871 .53874 L 1 .719 0 r
F
.48874 .53973 m .48749 .54551 L .48532 .54458 L F
.50348 .55264 m .50371 .55836 L .50217 .55848 L .81 .237 0 r
F
.50498 .55248 m .50371 .55836 L .50348 .55264 L .761 .227 0 r
F
.49346 .64079 m .49913 .6481 L .4944 .64304 L .714 .12 0 r
F
.48973 .63527 m .49346 .64079 L .4944 .64304 L 0 0 0 r
F
.48944 .54615 m .48634 .55142 L .48749 .54551 L 1 .576 0 r
F
.48944 .54615 m .48864 .552 L .48634 .55142 L F
.59514 .49447 m .63335 .48033 L .63988 .49073 L .403 .408 0 r
F
.59514 .49447 m .58965 .48868 L .63335 .48033 L F
.48221 .61555 m .48214 .62347 L .47858 .61717 L .23 .137 0 r
F
.47986 .6092 m .47858 .61717 L .4754 .61062 L .357 .176 0 r
F
.47986 .6092 m .48221 .61555 L .47858 .61717 L F
.46057 .58271 m .45113 .59127 L .44996 .5828 L .816 .503 0 r
F
.46057 .58271 m .4614 .59043 L .45113 .59127 L F
.53053 .62356 m .52301 .62771 L .52636 .62146 L 1 1 0 r
F
.53053 .62356 m .52586 .62995 L .52301 .62771 L F
.53475 .61681 m .53053 .62356 L .52636 .62146 L F
.47788 .60269 m .4754 .61062 L .47271 .60385 L .457 .214 0 r
F
.47788 .60269 m .47986 .6092 L .4754 .61062 L F
.50498 .55248 m .50527 .55821 L .50371 .55836 L .761 .227 0 r
F
.5065 .55227 m .50527 .55821 L .50498 .55248 L .712 .217 0 r
F
.48892 .5331 m .48534 .53734 L .48791 .53169 L 1 .77 0 r
F
.48892 .5331 m .4871 .53874 L .48534 .53734 L F
.52586 .62995 m .51948 .6337 L .52301 .62771 L 1 .797 0 r
F
.52586 .62995 m .52096 .63598 L .51948 .6337 L F
.48482 .62173 m .4859 .6295 L .48214 .62347 L .054 .085 0 r
F
.48221 .61555 m .48482 .62173 L .48214 .62347 L .23 .137 0 r
F
.50235 .51363 m .50507 .51809 L .50681 .51981 L .716 .121 0 r
F
.50905 .54593 m .5097 .55166 L .50807 .55201 L .559 .182 0 r
F
.51057 .54545 m .5097 .55166 L .50905 .54593 L .5 .171 0 r
F
.49069 .55239 m .48795 .55793 L .48864 .552 L 1 .456 0 r
F
.49069 .55239 m .49023 .55825 L .48795 .55793 L F
.5065 .55227 m .50688 .55802 L .50527 .55821 L .712 .217 0 r
F
.50807 .55201 m .50688 .55802 L .5065 .55227 L .661 .207 0 r
F
.55049 .60394 m .53832 .60974 L .5411 .60238 L 1 1 0 r
F
.55314 .5957 m .55049 .60394 L .5411 .60238 L 1 .922 0 r
F
.56663 .59695 m .55049 .60394 L .55314 .5957 L 1 .951 0 r
F
.52388 .32601 m .51979 .30755 L .5424 .30975 L .68 .756 0 r
F
.52388 .32601 m .50779 .32607 L .51979 .30755 L F
.49749 .55865 m .49581 .56442 L .49585 .55864 L 1 .29 0 r
F
.49749 .55865 m .49752 .56442 L .49581 .56442 L F
.49908 .55862 m .49752 .56442 L .49749 .55865 L .953 .274 0 r
F
.53475 .61681 m .52636 .62146 L .52937 .61495 L 1 1 0 r
F
.53832 .60974 m .53475 .61681 L .52937 .61495 L F
.49585 .55864 m .494 .5644 L .49412 .55858 L 1 .311 0 r
F
.49585 .55864 m .49581 .56442 L .494 .5644 L F
.49908 .55862 m .49916 .56438 L .49752 .56442 L .953 .274 0 r
F
.50063 .55857 m .49916 .56438 L .49908 .55862 L .905 .261 0 r
F
.37847 .36035 m .36619 .37766 L .32104 .3657 L .778 .845 0 r
F
.49042 .5263 m .48704 .52971 L .49056 .5244 L 1 .553 0 r
F
.49042 .5263 m .48791 .53169 L .48704 .52971 L F
.47634 .59605 m .47271 .60385 L .47063 .5969 L .563 .26 0 r
F
.47634 .59605 m .47788 .60269 L .47271 .60385 L F
.49412 .55858 m .49204 .56432 L .49226 .55846 L 1 .338 0 r
F
.49412 .55858 m .494 .5644 L .49204 .56432 L F
.51071 .53271 m .51225 .53827 L .51098 .53913 L .21 .087 0 r
F
.51141 .53158 m .51225 .53827 L .51071 .53271 L .114 .073 0 r
F
.50945 .52624 m .51141 .53158 L .51071 .53271 L 0 .008 0 r
F
.50063 .55857 m .50076 .56431 L .49916 .56438 L .905 .261 0 r
F
.50217 .55848 m .50076 .56431 L .50063 .55857 L .862 .251 0 r
F
.50919 .5248 m .51141 .53158 L .50945 .52624 L 0 .005 0 r
F
.51098 .53913 m .51215 .54482 L .51057 .54545 L .383 .138 0 r
F
.51225 .53827 m .51215 .54482 L .51098 .53913 L .317 .125 0 r
F
.50217 .55848 m .50234 .56423 L .50076 .56431 L .862 .251 0 r
F
.50371 .55836 m .50234 .56423 L .50217 .55848 L .823 .242 0 r
F
.50807 .55201 m .50855 .55777 L .50688 .55802 L .661 .207 0 r
F
.5097 .55166 m .50855 .55777 L .50807 .55201 L .609 .197 0 r
F
.48864 .552 m .48533 .55745 L .48634 .55142 L 1 .525 0 r
F
.48864 .552 m .48795 .55793 L .48533 .55745 L F
.49226 .55846 m .48987 .56417 L .49023 .55825 L 1 .373 0 r
F
.49226 .55846 m .49204 .56432 L .48987 .56417 L F
.48749 .54551 m .48367 .55059 L .48532 .54458 L 1 .672 0 r
F
.48749 .54551 m .48634 .55142 L .48367 .55059 L F
.51057 .54545 m .51143 .55121 L .5097 .55166 L .5 .171 0 r
F
.51215 .54482 m .51143 .55121 L .51057 .54545 L .447 .161 0 r
F
.52096 .63598 m .51593 .63943 L .51948 .6337 L .829 .503 0 r
F
.52096 .63598 m .51602 .64164 L .51593 .63943 L F
.48759 .62771 m .48973 .63527 L .4859 .6295 L 0 .012 0 r
F
.48482 .62173 m .48759 .62771 L .4859 .6295 L .054 .085 0 r
F
.50371 .55836 m .50393 .56411 L .50234 .56423 L .823 .242 0 r
F
.50527 .55821 m .50393 .56411 L .50371 .55836 L .785 .234 0 r
F
.43702 .49731 m .46372 .49991 L .45949 .50005 L .16 .318 0 r
F
.49023 .55825 m .4874 .56394 L .48795 .55793 L 1 .417 0 r
F
.49023 .55825 m .48987 .56417 L .4874 .56394 L F
.49382 .51944 m .49056 .5244 L .49127 .52172 L .781 .438 0 r
F
.37991 .30316 m .43479 .31255 L .41932 .31892 L .464 .488 0 r
F
.50527 .55821 m .50555 .56397 L .50393 .56411 L .785 .234 0 r
F
.50688 .55802 m .50555 .56397 L .50527 .55821 L .746 .227 0 r
F
.52222 .66167 m .5271 .66468 L .54195 .66691 L .421 0 0 r
F
.51308 .65923 m .5271 .66468 L .52222 .66167 L .594 .021 0 r
F
.50835 .65519 m .51308 .65923 L .52222 .66167 L .601 .015 0 r
F
.4871 .53874 m .48283 .54325 L .48534 .53734 L 1 .821 0 r
F
.4871 .53874 m .48532 .54458 L .48283 .54325 L F
.56849 .58749 m .56663 .59695 L .55314 .5957 L .961 .855 0 r
F
.58743 .58786 m .56663 .59695 L .56849 .58749 L .838 .855 0 r
F
.5097 .55166 m .51032 .55746 L .50855 .55777 L .609 .197 0 r
F
.51143 .55121 m .51032 .55746 L .5097 .55166 L .559 .189 0 r
F
.46863 .58262 m .4614 .59043 L .46057 .58271 L .836 .435 0 r
F
.46863 .58262 m .46925 .5898 L .4614 .59043 L F
.47532 .58932 m .47063 .5969 L .46925 .5898 L .692 .315 0 r
F
.47532 .58932 m .47634 .59605 L .47063 .5969 L F
.64387 .67452 m .65035 .66888 L .71481 .66809 L .24 .355 0 r
F
.60033 .67191 m .65035 .66888 L .64387 .67452 L .15 .33 0 r
F
.54565 .34207 m .54905 .36391 L .53657 .35554 L .515 .501 0 r
F
.54565 .34207 m .56306 .35178 L .54905 .36391 L F
.48987 .66155 m .49357 .66274 L .49776 .65874 L .023 0 0 r
F
.48987 .66155 m .484 .66482 L .49357 .66274 L F
.50688 .55802 m .50722 .5638 L .50555 .56397 L .746 .227 0 r
F
.50855 .55777 m .50722 .5638 L .50688 .55802 L .707 .22 0 r
F
.53832 .60974 m .52937 .61495 L .53192 .60821 L 1 1 0 r
F
.5411 .60238 m .53832 .60974 L .53192 .60821 L 1 .965 0 r
F
.49581 .56442 m .49396 .57025 L .494 .5644 L 1 .298 0 r
F
.49581 .56442 m .49583 .57024 L .49396 .57025 L F
.49752 .56442 m .49583 .57024 L .49581 .56442 L .97 .282 0 r
F
.49752 .56442 m .49758 .57021 L .49583 .57024 L F
.49916 .56438 m .49758 .57021 L .49752 .56442 L .93 .27 0 r
F
.48795 .55793 m .48452 .56358 L .48533 .55745 L 1 .472 0 r
F
.48795 .55793 m .4874 .56394 L .48452 .56358 L F
.494 .5644 m .49192 .57022 L .49204 .56432 L 1 .318 0 r
F
.494 .5644 m .49396 .57025 L .49192 .57022 L F
.69802 .57039 m .69478 .59027 L .64765 .58918 L .592 .678 0 r
F
.76601 .56647 m .69478 .59027 L .69802 .57039 L .563 .636 0 r
F
.49916 .56438 m .49926 .57016 L .49758 .57021 L .93 .27 0 r
F
.50076 .56431 m .49926 .57016 L .49916 .56438 L .895 .26 0 r
F
.48634 .55142 m .48222 .55676 L .48367 .55059 L 1 .608 0 r
F
.48634 .55142 m .48533 .55745 L .48222 .55676 L F
.49204 .56432 m .48964 .57015 L .48987 .56417 L 1 .345 0 r
F
.49204 .56432 m .49192 .57022 L .48964 .57015 L F
.50076 .56431 m .50089 .57009 L .49926 .57016 L .895 .26 0 r
F
.50234 .56423 m .50089 .57009 L .50076 .56431 L .865 .253 0 r
F
.50855 .55777 m .50899 .56358 L .50722 .5638 L .707 .22 0 r
F
.51032 .55746 m .50899 .56358 L .50855 .55777 L .666 .214 0 r
F
.51215 .54482 m .51329 .55062 L .51143 .55121 L .447 .161 0 r
F
.51382 .54398 m .51329 .55062 L .51215 .54482 L .401 .155 0 r
F
.51225 .53827 m .51382 .54398 L .51215 .54482 L .317 .125 0 r
F
.50234 .56423 m .50251 .57 L .50089 .57009 L .865 .253 0 r
F
.50393 .56411 m .50251 .57 L .50234 .56423 L .837 .247 0 r
F
.30724 .56343 m .24396 .58364 L .23907 .558 L .589 .672 0 r
F
.30724 .56343 m .30898 .58345 L .24396 .58364 L F
.48987 .56417 m .48703 .57001 L .4874 .56394 L 1 .378 0 r
F
.48987 .56417 m .48964 .57015 L .48703 .57001 L F
.51349 .53711 m .51382 .54398 L .51225 .53827 L .256 .12 0 r
F
.51141 .53158 m .51349 .53711 L .51225 .53827 L .114 .073 0 r
F
.66258 .34909 m .6318 .38289 L .62028 .36516 L .617 .671 0 r
F
.66258 .34909 m .67766 .37219 L .6318 .38289 L F
.51143 .55121 m .51224 .55705 L .51032 .55746 L .559 .189 0 r
F
.51329 .55062 m .51224 .55705 L .51143 .55121 L .514 .184 0 r
F
.60366 .34877 m .59037 .3764 L .57821 .36336 L .597 .621 0 r
F
.60366 .34877 m .62028 .36516 L .59037 .3764 L F
.50393 .56411 m .50414 .56989 L .50251 .57 L .837 .247 0 r
F
.50555 .56397 m .50414 .56989 L .50393 .56411 L .81 .242 0 r
F
.47043 .66769 m .47982 .6678 L .484 .66482 L .023 0 0 r
F
.47043 .66769 m .46449 .66957 L .47982 .6678 L F
.48791 .53169 m .48343 .53537 L .48704 .52971 L 1 .816 0 r
F
.48791 .53169 m .48534 .53734 L .48343 .53537 L F
.49041 .63351 m .49346 .64079 L .48973 .63527 L 0 0 0 r
F
.48759 .62771 m .49041 .63351 L .48973 .63527 L 0 .012 0 r
F
.35615 .56727 m .30898 .58345 L .30724 .56343 L .629 .712 0 r
F
.35615 .56727 m .35649 .58328 L .30898 .58345 L F
.48532 .54458 m .48049 .5494 L .48283 .54325 L 1 .782 0 r
F
.48532 .54458 m .48367 .55059 L .48049 .5494 L F
.50555 .56397 m .5058 .56977 L .50414 .56989 L .81 .242 0 r
F
.50722 .5638 m .5058 .56977 L .50555 .56397 L .784 .237 0 r
F
.51185 .53003 m .51349 .53711 L .51141 .53158 L .045 .076 0 r
F
.50919 .5248 m .51185 .53003 L .51141 .53158 L 0 .005 0 r
F
.4874 .56394 m .48395 .5698 L .48452 .56358 L 1 .421 0 r
F
.4874 .56394 m .48703 .57001 L .48395 .5698 L F
.51032 .55746 m .51088 .56331 L .50899 .56358 L .666 .214 0 r
F
.51224 .55705 m .51088 .56331 L .51032 .55746 L .626 .21 0 r
F
.48533 .55745 m .48106 .56306 L .48222 .55676 L 1 .541 0 r
F
.48533 .55745 m .48452 .56358 L .48106 .56306 L F
.49694 .64608 m .50331 .65288 L .49913 .6481 L .827 .166 0 r
F
.49346 .64079 m .49694 .64608 L .49913 .6481 L .714 .12 0 r
F
.47485 .58253 m .46925 .5898 L .46863 .58262 L .843 .379 0 r
F
.47485 .58253 m .47532 .58932 L .46925 .5898 L F
.48349 .60815 m .48221 .61555 L .47986 .6092 L .375 .164 0 r
F
.48202 .60183 m .47986 .6092 L .47788 .60269 L .469 .198 0 r
F
.48202 .60183 m .48349 .60815 L .47986 .6092 L F
.39153 .57 m .35649 .58328 L .35615 .56727 L .684 .742 0 r
F
.39153 .57 m .39131 .58314 L .35649 .58328 L F
.48088 .59542 m .47788 .60269 L .47634 .59605 L .573 .237 0 r
F
.48088 .59542 m .48202 .60183 L .47788 .60269 L F
.50722 .5638 m .50754 .56962 L .5058 .56977 L .784 .237 0 r
F
.50899 .56358 m .50754 .56962 L .50722 .5638 L .757 .234 0 r
F
.49396 .57025 m .49189 .57616 L .49192 .57022 L .994 .298 0 r
F
.49396 .57025 m .49398 .57613 L .49189 .57616 L F
.49583 .57024 m .49398 .57613 L .49396 .57025 L .96 .283 0 r
F
.49583 .57024 m .49589 .57609 L .49398 .57613 L F
.49758 .57021 m .49589 .57609 L .49583 .57024 L .93 .273 0 r
F
.50773 .32928 m .52316 .34869 L .5095 .34347 L .442 .429 0 r
F
.49192 .57022 m .48955 .57616 L .48964 .57015 L 1 .317 0 r
F
.49192 .57022 m .49189 .57616 L .48955 .57616 L F
.49758 .57021 m .49767 .57603 L .49589 .57609 L .93 .273 0 r
F
.49926 .57016 m .49767 .57603 L .49758 .57021 L .905 .264 0 r
F
.48523 .61435 m .48482 .62173 L .48221 .61555 L .259 .127 0 r
F
.48349 .60815 m .48523 .61435 L .48221 .61555 L .375 .164 0 r
F
.41731 .57193 m .39131 .58314 L .39153 .57 L .756 .751 0 r
F
.41731 .57193 m .41692 .58302 L .39131 .58314 L F
.50832 .52284 m .51185 .53003 L .50919 .5248 L 0 .035 0 r
F
.49926 .57016 m .49938 .57596 L .49767 .57603 L .905 .264 0 r
F
.50089 .57009 m .49938 .57596 L .49926 .57016 L .884 .258 0 r
F
.48964 .57015 m .48686 .57613 L .48703 .57001 L 1 .341 0 r
F
.48964 .57015 m .48955 .57616 L .48686 .57613 L F
.48011 .58895 m .47634 .59605 L .47532 .58932 L .698 .283 0 r
F
.48011 .58895 m .48088 .59542 L .47634 .59605 L F
.50089 .57009 m .50104 .57588 L .49938 .57596 L .884 .258 0 r
F
.50251 .57 m .50104 .57588 L .50089 .57009 L .867 .254 0 r
F
.48452 .56358 m .48023 .56946 L .48106 .56306 L 1 .475 0 r
F
.48452 .56358 m .48395 .5698 L .48023 .56946 L F
.50899 .56358 m .50937 .56943 L .50754 .56962 L .757 .234 0 r
F
.51088 .56331 m .50937 .56943 L .50899 .56358 L .729 .232 0 r
F
.51329 .55062 m .51436 .55651 L .51224 .55705 L .514 .184 0 r
F
.51534 .54982 m .51436 .55651 L .51329 .55062 L .476 .182 0 r
F
.51382 .54398 m .51534 .54982 L .51329 .55062 L .401 .155 0 r
F
.43625 .57331 m .41692 .58302 L .41731 .57193 L .838 .726 0 r
F
.43625 .57331 m .43586 .58291 L .41692 .58302 L F
.53771 .49874 m .55086 .49264 L .5591 .49457 L .328 .39 0 r
F
.53771 .49874 m .53164 .49896 L .55086 .49264 L F
.48367 .55059 m .47845 .55576 L .48049 .5494 L 1 .707 0 r
F
.48367 .55059 m .48222 .55676 L .47845 .55576 L F
.48703 .57001 m .48366 .57606 L .48395 .5698 L 1 .373 0 r
F
.48703 .57001 m .48686 .57613 L .48366 .57606 L F
.51224 .55705 m .51296 .56295 L .51088 .56331 L .626 .21 0 r
F
.51436 .55651 m .51296 .56295 L .51224 .55705 L .59 .208 0 r
F
.50251 .57 m .50268 .5758 L .50104 .57588 L .867 .254 0 r
F
.50414 .56989 m .50268 .5758 L .50251 .57 L .851 .251 0 r
F
.5411 .60238 m .53192 .60821 L .53387 .60128 L 1 .965 0 r
F
.54294 .59481 m .5411 .60238 L .53387 .60128 L 1 .846 0 r
F
.55314 .5957 m .5411 .60238 L .54294 .59481 L 1 .922 0 r
F
.45029 .57427 m .43586 .58291 L .43625 .57331 L .915 .67 0 r
F
.45029 .57427 m .44996 .5828 L .43586 .58291 L F
.5156 .54284 m .51534 .54982 L .51382 .54398 L .363 .156 0 r
F
.51349 .53711 m .5156 .54284 L .51382 .54398 L .256 .12 0 r
F
.50414 .56989 m .50433 .5757 L .50268 .5758 L .851 .251 0 r
F
.5058 .56977 m .50433 .5757 L .50414 .56989 L .837 .249 0 r
F
.47974 .58244 m .47532 .58932 L .47485 .58253 L .844 .337 0 r
F
.47974 .58244 m .48011 .58895 L .47532 .58932 L F
.48716 .62044 m .48759 .62771 L .48482 .62173 L .101 .076 0 r
F
.48523 .61435 m .48716 .62044 L .48482 .62173 L .259 .127 0 r
F
.46081 .57495 m .44996 .5828 L .45029 .57427 L .973 .595 0 r
F
.46081 .57495 m .46057 .58271 L .44996 .5828 L F
.48395 .5698 m .47978 .57594 L .48023 .56946 L 1 .414 0 r
F
.48395 .5698 m .48366 .57606 L .47978 .57594 L F
.49056 .5244 m .48634 .52691 L .49127 .52172 L .965 .566 0 r
F
.49056 .5244 m .48704 .52971 L .48634 .52691 L F
.51088 .56331 m .51137 .5692 L .50937 .56943 L .729 .232 0 r
F
.51296 .56295 m .51137 .5692 L .51088 .56331 L .702 .232 0 r
F
.48534 .53734 m .47989 .54138 L .48343 .53537 L 1 .928 0 r
F
.48534 .53734 m .48283 .54325 L .47989 .54138 L F
.5058 .56977 m .50603 .57559 L .50433 .5757 L .837 .249 0 r
F
.50754 .56962 m .50603 .57559 L .5058 .56977 L .823 .248 0 r
F
.55437 .58724 m .55314 .5957 L .54294 .59481 L 1 .81 0 r
F
.56849 .58749 m .55314 .5957 L .55437 .58724 L .961 .855 0 r
F
.46879 .57542 m .46057 .58271 L .46081 .57495 L 1 .519 0 r
F
.46879 .57542 m .46863 .58262 L .46057 .58271 L F
.48222 .55676 m .47679 .5623 L .47845 .55576 L 1 .624 0 r
F
.48222 .55676 m .48106 .56306 L .47679 .5623 L F
.64899 .57321 m .64765 .58918 L .61299 .5884 L .635 .723 0 r
F
.69802 .57039 m .64765 .58918 L .64899 .57321 L .592 .678 0 r
F
.48955 .57616 m .48689 .58228 L .48686 .57613 L .953 .306 0 r
F
.48955 .57616 m .48962 .5822 L .48689 .58228 L F
.49189 .57616 m .48962 .5822 L .48955 .57616 L .933 .29 0 r
F
.49189 .57616 m .49198 .58211 L .48962 .5822 L F
.49398 .57613 m .49198 .58211 L .49189 .57616 L .916 .278 0 r
F
.48686 .57613 m .48366 .58236 L .48366 .57606 L .974 .328 0 r
F
.48686 .57613 m .48689 .58228 L .48366 .58236 L F
.47495 .57573 m .46863 .58262 L .46879 .57542 L 1 .452 0 r
F
.47495 .57573 m .47485 .58253 L .46863 .58262 L F
.49398 .57613 m .49408 .58203 L .49198 .58211 L .916 .278 0 r
F
.49589 .57609 m .49408 .58203 L .49398 .57613 L .901 .269 0 r
F
.50754 .56962 m .5078 .57546 L .50603 .57559 L .823 .248 0 r
F
.50937 .56943 m .5078 .57546 L .50754 .56962 L .81 .249 0 r
F
.52688 .33451 m .53657 .35554 L .52316 .34869 L .477 .462 0 r
F
.52688 .33451 m .54565 .34207 L .53657 .35554 L F
.5271 .66468 m .54622 .66855 L .54195 .66691 L .392 0 0 r
F
.49589 .57609 m .496 .58195 L .49408 .58203 L .901 .269 0 r
F
.49767 .57603 m .496 .58195 L .49589 .57609 L .889 .263 0 r
F
.48366 .57606 m .47974 .58244 L .47978 .57594 L .993 .358 0 r
F
.48366 .57606 m .48366 .58236 L .47974 .58244 L F
.52636 .62146 m .52055 .62609 L .52293 .61994 L 1 1 0 r
F
.52636 .62146 m .52301 .62771 L .52055 .62609 L F
.52937 .61495 m .52636 .62146 L .52293 .61994 L F
.47978 .57594 m .47485 .58253 L .47495 .57573 L 1 .398 0 r
F
.47978 .57594 m .47974 .58244 L .47485 .58253 L F
.51467 .53553 m .5156 .54284 L .51349 .53711 L .213 .127 0 r
F
.51185 .53003 m .51467 .53553 L .51349 .53711 L .045 .076 0 r
F
.48106 .56306 m .47561 .56897 L .47679 .5623 L 1 .543 0 r
F
.48106 .56306 m .48023 .56946 L .47561 .56897 L F
.49767 .57603 m .4978 .58187 L .496 .58195 L .889 .263 0 r
F
.49938 .57596 m .4978 .58187 L .49767 .57603 L .879 .258 0 r
F
.52937 .61495 m .52293 .61994 L .52507 .61362 L 1 1 0 r
F
.53192 .60821 m .52937 .61495 L .52507 .61362 L 1 .966 0 r
F
.51436 .55651 m .5153 .56249 L .51296 .56295 L .59 .208 0 r
F
.51676 .5558 m .5153 .56249 L .51436 .55651 L .559 .211 0 r
F
.51534 .54982 m .51676 .5558 L .51436 .55651 L .476 .182 0 r
F
.48396 .58866 m .48088 .59542 L .48011 .58895 L .706 .263 0 r
F
.48366 .58236 m .48011 .58895 L .47974 .58244 L .842 .307 0 r
F
.48366 .58236 m .48396 .58866 L .48011 .58895 L F
.49938 .57596 m .49952 .58178 L .4978 .58187 L .879 .258 0 r
F
.50104 .57588 m .49952 .58178 L .49938 .57596 L .872 .256 0 r
F
.48456 .59494 m .48202 .60183 L .48088 .59542 L .589 .224 0 r
F
.48396 .58866 m .48456 .59494 L .48088 .59542 L .706 .263 0 r
F
.48023 .56946 m .47495 .57573 L .47561 .56897 L 1 .467 0 r
F
.48023 .56946 m .47978 .57594 L .47495 .57573 L F
.51296 .56295 m .51358 .56892 L .51137 .5692 L .702 .232 0 r
F
.5153 .56249 m .51358 .56892 L .51296 .56295 L .677 .236 0 r
F
.50937 .56943 m .5097 .57531 L .5078 .57546 L .81 .249 0 r
F
.51137 .5692 m .5097 .57531 L .50937 .56943 L .797 .252 0 r
F
.49316 .63913 m .49694 .64608 L .49346 .64079 L .759 .171 0 r
F
.49041 .63351 m .49316 .63913 L .49346 .64079 L 0 0 0 r
F
.50104 .57588 m .50119 .5817 L .49952 .58178 L .872 .256 0 r
F
.50268 .5758 m .50119 .5817 L .50104 .57588 L .867 .255 0 r
F
.48689 .58228 m .48396 .58866 L .48366 .58236 L .839 .287 0 r
F
.48542 .60118 m .48349 .60815 L .48202 .60183 L .49 .19 0 r
F
.48456 .59494 m .48542 .60118 L .48202 .60183 L .589 .224 0 r
F
.50773 .32928 m .52688 .33451 L .52316 .34869 L .442 .429 0 r
F
.50268 .5758 m .50284 .58161 L .50119 .5817 L .867 .255 0 r
F
.50433 .5757 m .50284 .58161 L .50268 .5758 L .865 .255 0 r
F
.48921 .62639 m .49041 .63351 L .48759 .62771 L 0 .006 0 r
F
.48716 .62044 m .48921 .62639 L .48759 .62771 L .101 .076 0 r
F
.48689 .58228 m .48714 .58843 L .48396 .58866 L .839 .287 0 r
F
.48962 .5822 m .48714 .58843 L .48689 .58228 L .838 .273 0 r
F
.51765 .54875 m .51676 .5558 L .51534 .54982 L .448 .186 0 r
F
.5156 .54284 m .51765 .54875 L .51534 .54982 L .363 .156 0 r
F
.52301 .62771 m .51803 .63205 L .52055 .62609 L 1 .813 0 r
F
.52301 .62771 m .51948 .6337 L .51803 .63205 L F
.53192 .60821 m .52507 .61362 L .52687 .60712 L 1 .966 0 r
F
.53387 .60128 m .53192 .60821 L .52687 .60712 L 1 .857 0 r
F
.47561 .56897 m .47495 .57573 L .46879 .57542 L 1 .534 0 r
F
.48283 .54325 m .47661 .54772 L .47989 .54138 L 1 .903 0 r
F
.48283 .54325 m .48049 .5494 L .47661 .54772 L F
.48962 .5822 m .48983 .58824 L .48714 .58843 L .838 .273 0 r
F
.49198 .58211 m .48983 .58824 L .48962 .5822 L .839 .264 0 r
F
.50433 .5757 m .50451 .58152 L .50284 .58161 L .865 .255 0 r
F
.50603 .57559 m .50451 .58152 L .50433 .5757 L .863 .256 0 r
F
.51137 .5692 m .51176 .57514 L .5097 .57531 L .797 .252 0 r
F
.51358 .56892 m .51176 .57514 L .51137 .5692 L .785 .257 0 r
F
.48651 .60736 m .48523 .61435 L .48349 .60815 L .403 .16 0 r
F
.48542 .60118 m .48651 .60736 L .48349 .60815 L .49 .19 0 r
F
.48714 .58843 m .48456 .59494 L .48396 .58866 L .718 .25 0 r
F
.49198 .58211 m .49217 .58808 L .48983 .58824 L .839 .264 0 r
F
.49408 .58203 m .49217 .58808 L .49198 .58211 L .841 .258 0 r
F
.50603 .57559 m .50623 .58143 L .50451 .58152 L .863 .256 0 r
F
.5078 .57546 m .50623 .58143 L .50603 .57559 L .864 .259 0 r
F
.49408 .58203 m .49426 .58795 L .49217 .58808 L .841 .258 0 r
F
.496 .58195 m .49426 .58795 L .49408 .58203 L .844 .254 0 r
F
.51127 .64695 m .50692 .65196 L .50941 .65016 L 0 0 0 r
F
.51194 .52792 m .51467 .53553 L .51185 .53003 L .023 .1 0 r
F
.50832 .52284 m .51194 .52792 L .51185 .53003 L 0 .035 0 r
F
.5153 .56249 m .5161 .56855 L .51358 .56892 L .677 .236 0 r
F
.51801 .56188 m .5161 .56855 L .5153 .56249 L .656 .244 0 r
F
.51676 .5558 m .51801 .56188 L .5153 .56249 L .559 .211 0 r
F
.47561 .56897 m .46879 .57542 L .46973 .56826 L 1 .534 0 r
F
.47679 .5623 m .47561 .56897 L .46973 .56826 L 1 .624 0 r
F
.49583 .51701 m .49127 .52172 L .49279 .51794 L .745 .458 0 r
F
.5078 .57546 m .50802 .58133 L .50623 .58143 L .864 .259 0 r
F
.5097 .57531 m .50802 .58133 L .5078 .57546 L .866 .265 0 r
F
.48761 .59457 m .48542 .60118 L .48456 .59494 L .611 .217 0 r
F
.48714 .58843 m .48761 .59457 L .48456 .59494 L .718 .25 0 r
F
.496 .58195 m .49617 .58783 L .49426 .58795 L .844 .254 0 r
F
.4978 .58187 m .49617 .58783 L .496 .58195 L .848 .252 0 r
F
.48983 .58824 m .48761 .59457 L .48714 .58843 L .733 .243 0 r
F
.46973 .56826 m .46879 .57542 L .46081 .57495 L 1 .613 0 r
F
.61341 .57526 m .61299 .5884 L .58743 .58786 L .696 .761 0 r
F
.64899 .57321 m .61299 .5884 L .61341 .57526 L .635 .723 0 r
F
.51358 .56892 m .51407 .57492 L .51176 .57514 L .785 .257 0 r
F
.5161 .56855 m .51407 .57492 L .51358 .56892 L .775 .266 0 r
F
.48049 .5494 m .47374 .55435 L .47661 .54772 L 1 .82 0 r
F
.48049 .5494 m .47845 .55576 L .47374 .55435 L F
.4878 .61346 m .48716 .62044 L .48523 .61435 L .305 .127 0 r
F
.48651 .60736 m .4878 .61346 L .48523 .61435 L .403 .16 0 r
F
.4978 .58187 m .49796 .58772 L .49617 .58783 L .848 .252 0 r
F
.49952 .58178 m .49796 .58772 L .4978 .58187 L .853 .252 0 r
F
.51754 .54128 m .51765 .54875 L .5156 .54284 L .335 .165 0 r
F
.51467 .53553 m .51754 .54128 L .5156 .54284 L .213 .127 0 r
F
.54294 .59481 m .53387 .60128 L .53514 .59418 L 1 .846 0 r
F
.54374 .58709 m .54294 .59481 L .53514 .59418 L 1 .732 0 r
F
.55437 .58724 m .54294 .59481 L .54374 .58709 L 1 .81 0 r
F
.5097 .57531 m .50994 .58122 L .50802 .58133 L .866 .265 0 r
F
.51176 .57514 m .50994 .58122 L .5097 .57531 L .87 .272 0 r
F
.47679 .5623 m .46973 .56826 L .47141 .56122 L 1 .624 0 r
F
.47845 .55576 m .47679 .5623 L .47141 .56122 L 1 .722 0 r
F
.51955 .55483 m .51801 .56188 L .51676 .5558 L .536 .22 0 r
F
.51765 .54875 m .51955 .55483 L .51676 .5558 L .448 .186 0 r
F
.53387 .60128 m .52687 .60712 L .52823 .60049 L 1 .857 0 r
F
.53514 .59418 m .53387 .60128 L .52823 .60049 L 1 .745 0 r
F
.49952 .58178 m .49967 .58762 L .49796 .58772 L .853 .252 0 r
F
.50119 .5817 m .49967 .58762 L .49952 .58178 L .859 .253 0 r
F
.43702 .49731 m .44254 .49489 L .46372 .49991 L .16 .318 0 r
F
.40514 .49352 m .44254 .49489 L .43702 .49731 L .283 .352 0 r
F
.47845 .55576 m .47141 .56122 L .47374 .55435 L 1 .722 0 r
F
.48983 .58824 m .4902 .59429 L .48761 .59457 L .733 .243 0 r
F
.49217 .58808 m .4902 .59429 L .48983 .58824 L .75 .24 0 r
F
.51948 .6337 m .51549 .63783 L .51803 .63205 L .909 .507 0 r
F
.51948 .6337 m .51593 .63943 L .51549 .63783 L F
.63988 .49073 m .69625 .46837 L .70309 .48546 L .446 .442 0 r
F
.63988 .49073 m .63335 .48033 L .69625 .46837 L F
.50119 .5817 m .50134 .58753 L .49967 .58762 L .859 .253 0 r
F
.50284 .58161 m .50134 .58753 L .50119 .5817 L .867 .255 0 r
F
.48704 .52971 m .48128 .53259 L .48634 .52691 L 1 .871 0 r
F
.48704 .52971 m .48343 .53537 L .48128 .53259 L F
.48826 .60069 m .48651 .60736 L .48542 .60118 L .519 .189 0 r
F
.48761 .59457 m .48826 .60069 L .48542 .60118 L .611 .217 0 r
F
.51176 .57514 m .51205 .5811 L .50994 .58122 L .87 .272 0 r
F
.51407 .57492 m .51205 .5811 L .51176 .57514 L .876 .284 0 r
F
.50284 .58161 m .503 .58744 L .50134 .58753 L .867 .255 0 r
F
.50451 .58152 m .503 .58744 L .50284 .58161 L .877 .258 0 r
F
.49217 .58808 m .49248 .59406 L .4902 .59429 L .75 .24 0 r
F
.49426 .58795 m .49248 .59406 L .49217 .58808 L .769 .239 0 r
F
.4902 .59429 m .48826 .60069 L .48761 .59457 L .638 .216 0 r
F
.5161 .56855 m .51672 .57466 L .51407 .57492 L .775 .266 0 r
F
.51905 .56807 m .51672 .57466 L .5161 .56855 L .766 .281 0 r
F
.51801 .56188 m .51905 .56807 L .5161 .56855 L .656 .244 0 r
F
.50451 .58152 m .50467 .58736 L .503 .58744 L .877 .258 0 r
F
.50623 .58143 m .50467 .58736 L .50451 .58152 L .89 .263 0 r
F
.49129 .63221 m .49316 .63913 L .49041 .63351 L 0 0 0 r
F
.48921 .62639 m .49129 .63221 L .49041 .63351 L 0 .006 0 r
F
.46213 .56724 m .46081 .57495 L .45029 .57427 L 1 .698 0 r
F
.46973 .56826 m .46081 .57495 L .46213 .56724 L 1 .613 0 r
F
.51834 .50343 m .52302 .49994 L .53164 .49896 L .385 .4 0 r
F
.51834 .50343 m .51212 .50573 L .52302 .49994 L F
.49426 .58795 m .49452 .59387 L .49248 .59406 L .769 .239 0 r
F
.49617 .58783 m .49452 .59387 L .49426 .58795 L .789 .24 0 r
F
.48924 .61948 m .48921 .62639 L .48716 .62044 L .176 .083 0 r
F
.4878 .61346 m .48924 .61948 L .48716 .62044 L .305 .127 0 r
F
.50623 .58143 m .50639 .58729 L .50467 .58736 L .89 .263 0 r
F
.50802 .58133 m .50639 .58729 L .50623 .58143 L .906 .27 0 r
F
.51407 .57492 m .51441 .58097 L .51205 .5811 L .876 .284 0 r
F
.51672 .57466 m .51441 .58097 L .51407 .57492 L .883 .3 0 r
F
.32104 .3657 m .24693 .37986 L .25672 .34848 L .699 .779 0 r
F
.52122 .56107 m .51905 .56807 L .51801 .56188 L .639 .259 0 r
F
.51955 .55483 m .52122 .56107 L .51801 .56188 L .536 .22 0 r
F
.58742 .57676 m .58743 .58786 L .56849 .58749 L .775 .777 0 r
F
.61341 .57526 m .58743 .58786 L .58742 .57676 L .696 .761 0 r
F
.50657 .52014 m .51194 .52792 L .50832 .52284 L 0 .092 0 r
F
.48909 .60677 m .4878 .61346 L .48651 .60736 L .439 .162 0 r
F
.48826 .60069 m .48909 .60677 L .48651 .60736 L .519 .189 0 r
F
.49694 .64608 m .50001 .65117 L .50331 .65288 L .827 .166 0 r
F
.50802 .58133 m .50819 .58721 L .50639 .58729 L .906 .27 0 r
F
.50994 .58122 m .50819 .58721 L .50802 .58133 L .925 .28 0 r
F
.49617 .58783 m .4964 .59372 L .49452 .59387 L .789 .24 0 r
F
.49796 .58772 m .4964 .59372 L .49617 .58783 L .808 .242 0 r
F
.4902 .59429 m .49072 .60031 L .48826 .60069 L .638 .216 0 r
F
.49248 .59406 m .49072 .60031 L .4902 .59429 L .67 .217 0 r
F
.52031 .54729 m .51955 .55483 L .51765 .54875 L .429 .198 0 r
F
.51754 .54128 m .52031 .54729 L .51765 .54875 L .335 .165 0 r
F
.47141 .56122 m .46973 .56826 L .46213 .56724 L 1 .716 0 r
F
.56119 .31458 m .56983 .2861 L .59593 .29548 L .618 .689 0 r
F
.56119 .31458 m .5424 .30975 L .56983 .2861 L F
.50994 .58122 m .51012 .58714 L .50819 .58721 L .925 .28 0 r
F
.51205 .5811 m .51012 .58714 L .50994 .58122 L .947 .294 0 r
F
.49796 .58772 m .49816 .59359 L .4964 .59372 L .808 .242 0 r
F
.49967 .58762 m .49816 .59359 L .49796 .58772 L .827 .245 0 r
F
.49072 .60031 m .48909 .60677 L .48826 .60069 L .555 .191 0 r
F
.53514 .59418 m .52823 .60049 L .5291 .59375 L 1 .745 0 r
F
.53566 .58699 m .53514 .59418 L .5291 .59375 L 1 .641 0 r
F
.54374 .58709 m .53514 .59418 L .53566 .58699 L 1 .732 0 r
F
.51308 .65923 m .51662 .66304 L .5271 .66468 L .594 .021 0 r
F
.50678 .65743 m .51662 .66304 L .51308 .65923 L .754 .108 0 r
F
.51672 .57466 m .51713 .58081 L .51441 .58097 L .883 .3 0 r
F
.51985 .57432 m .51713 .58081 L .51672 .57466 L .891 .324 0 r
F
.51905 .56807 m .51985 .57432 L .51672 .57466 L .766 .281 0 r
F
.49967 .58762 m .49985 .59347 L .49816 .59359 L .827 .245 0 r
F
.50134 .58753 m .49985 .59347 L .49967 .58762 L .846 .249 0 r
F
.51205 .5811 m .51223 .58708 L .51012 .58714 L .947 .294 0 r
F
.51441 .58097 m .51223 .58708 L .51205 .5811 L .973 .312 0 r
F
.52687 .60712 m .52156 .61266 L .52281 .60635 L 1 .835 0 r
F
.52687 .60712 m .52507 .61362 L .52156 .61266 L F
.52823 .60049 m .52687 .60712 L .52281 .60635 L 1 .739 0 r
F
.52507 .61362 m .52005 .61886 L .52156 .61266 L 1 .915 0 r
F
.52507 .61362 m .52293 .61994 L .52005 .61886 L F
.52261 .56743 m .51985 .57432 L .51905 .56807 L .76 .305 0 r
F
.52122 .56107 m .52261 .56743 L .51905 .56807 L .639 .259 0 r
F
.5158 .53336 m .51754 .54128 L .51467 .53553 L .196 .148 0 r
F
.51194 .52792 m .5158 .53336 L .51467 .53553 L .023 .1 0 r
F
.49248 .59406 m .49288 .60002 L .49072 .60031 L .67 .217 0 r
F
.49452 .59387 m .49288 .60002 L .49248 .59406 L .703 .221 0 r
F
.50134 .58753 m .50151 .59338 L .49985 .59347 L .846 .249 0 r
F
.503 .58744 m .50151 .59338 L .50134 .58753 L .867 .254 0 r
F
.49572 .64459 m .50001 .65117 L .49694 .64608 L .901 .221 0 r
F
.49316 .63913 m .49572 .64459 L .49694 .64608 L .759 .171 0 r
F
.56829 .57786 m .56849 .58749 L .55437 .58724 L .866 .757 0 r
F
.58742 .57676 m .56849 .58749 L .56829 .57786 L .775 .777 0 r
F
.41995 .35972 m .37847 .36035 L .3957 .34458 L .888 .927 0 r
F
.43526 .34871 m .41995 .35972 L .3957 .34458 L .896 .96 0 r
F
.52823 .60049 m .52281 .60635 L .52375 .59994 L 1 .739 0 r
F
.5291 .59375 m .52823 .60049 L .52375 .59994 L 1 .643 0 r
F
.51441 .58097 m .5146 .58703 L .51223 .58708 L .973 .312 0 r
F
.51713 .58081 m .5146 .58703 L .51441 .58097 L 1 .337 0 r
F
.503 .58744 m .50315 .59329 L .50151 .59338 L .867 .254 0 r
F
.50467 .58736 m .50315 .59329 L .503 .58744 L .889 .261 0 r
F
.48343 .53537 m .47634 .53875 L .48128 .53259 L 1 1 0 r
F
.48343 .53537 m .47989 .54138 L .47634 .53875 L F
.49006 .6128 m .48924 .61948 L .4878 .61346 L .361 .135 0 r
F
.48909 .60677 m .49006 .6128 L .4878 .61346 L .439 .162 0 r
F
.61505 .30758 m .64734 .26748 L .67284 .28759 L .585 .656 0 r
F
.61505 .30758 m .59593 .29548 L .64734 .26748 L F
.52293 .61994 m .51837 .62494 L .52005 .61886 L 1 .937 0 r
F
.52293 .61994 m .52055 .62609 L .51837 .62494 L F
.44302 .67201 m .46115 .67119 L .46447 .66957 L .039 .292 0 r
F
.44302 .67201 m .43805 .67201 L .46115 .67119 L F
.43805 .67201 m .45814 .67266 L .46115 .67119 L 0 .27 0 r
F
.45814 .67266 m .46065 .67274 L .46094 .67129 L F
.43805 .67201 m .43695 .67186 L .46065 .67274 L F
.43695 .67186 m .46037 .67416 L .46065 .67274 L 0 .256 0 r
F
.46037 .67416 m .46312 .67443 L .46062 .67292 L F
.43695 .67186 m .43996 .67183 L .46312 .67443 L F
.43996 .67183 m .46572 .676 L .46312 .67443 L 0 .251 0 r
F
.46572 .676 m .46856 .67646 L .46358 .6747 L F
.43996 .67183 m .44715 .67223 L .46856 .67646 L F
.44715 .67223 m .47404 .67838 L .46856 .67646 L 0 .253 0 r
F
.48288 .67937 m .48947 .68306 L .48341 .67948 L 0 .183 0 r
F
.46856 .67646 m .48947 .68306 L .48288 .67937 L F
.46856 .67646 m .4768 .67901 L .47483 .67844 L F
.46856 .67646 m .48895 .68289 L .48897 .6829 L F
.47483 .67844 m .4768 .67901 L .48895 .68289 L F
.47404 .67838 m .4768 .67901 L .46856 .67646 L 0 .253 0 r
F
.45834 .67333 m .47883 .67961 L .4768 .67901 L .009 .26 0 r
F
.47883 .67961 m .48754 .68228 L .4768 .67901 L F
.48897 .6829 m .48895 .68289 L .48947 .68306 L 0 .183 0 r
F
.4768 .67901 m .49561 .68649 L .49157 .68423 L 0 .2 0 r
F
.48895 .68289 m .49157 .68423 L .48947 .68306 L F
.4768 .67901 m .49157 .68423 L .48895 .68289 L F
.50064 .68196 m .49967 .6879 L .49974 .68196 L 1 .298 0 r
F
.50064 .68196 m .50064 .68793 L .49967 .6879 L F
.49974 .68196 m .49884 .68783 L .499 .68192 L 1 .349 0 r
F
.49974 .68196 m .49967 .6879 L .49884 .68783 L F
.499 .68192 m .49822 .68771 L .49849 .68185 L 1 .452 0 r
F
.499 .68192 m .49884 .68783 L .49822 .68771 L F
.49849 .68185 m .49788 .6875 L .49832 .68172 L 1 .461 0 r
F
.49849 .68185 m .49822 .68771 L .49788 .6875 L F
.49832 .68172 m .49795 .6872 L .4986 .68152 L 0 0 0 r
F
.49832 .68172 m .49788 .6875 L .49795 .6872 L F
.49905 .67606 m .499 .68192 L .49849 .68185 L 1 .39 0 r
F
.49973 .67605 m .499 .68192 L .49905 .67606 L 1 .302 0 r
F
.49973 .67605 m .49974 .68196 L .499 .68192 L F
.4986 .68152 m .49858 .68676 L .49953 .68122 L 0 0 0 r
F
.4986 .68152 m .49795 .6872 L .49858 .68676 L F
.50171 .68794 m .5006 .69394 L .50064 .68793 L 1 .285 0 r
F
.50171 .68794 m .50173 .69395 L .5006 .69394 L F
.50285 .68791 m .50173 .69395 L .50171 .68794 L .963 .262 0 r
F
.50064 .68793 m .49954 .69389 L .49967 .6879 L 1 .32 0 r
F
.50064 .68793 m .5006 .69394 L .49954 .69389 L F
.50285 .68791 m .50292 .69394 L .50173 .69395 L .963 .262 0 r
F
.50402 .68787 m .50292 .69394 L .50285 .68791 L .889 .246 0 r
F
.49967 .6879 m .4986 .69378 L .49884 .68783 L 1 .381 0 r
F
.49967 .6879 m .49954 .69389 L .4986 .69378 L F
.49953 .68122 m .49858 .68676 L .49998 .68611 L .091 0 0 r
F
.50402 .68787 m .50413 .6939 L .50292 .69394 L .889 .246 0 r
F
.49884 .68783 m .49782 .69361 L .49822 .68771 L 1 .48 0 r
F
.49884 .68783 m .4986 .69378 L .49782 .69361 L F
.49788 .6875 m .49728 .69335 L .49705 .69297 L .927 .368 0 r
F
.49788 .6875 m .49705 .69297 L .49795 .6872 L F
.49822 .68771 m .49728 .69335 L .49788 .6875 L 1 .52 0 r
F
.49822 .68771 m .49782 .69361 L .49728 .69335 L F
.49795 .6872 m .49728 .69241 L .49858 .68676 L 0 0 0 r
F
.49795 .6872 m .49705 .69297 L .49728 .69241 L F
.49858 .68676 m .49814 .6916 L .49998 .68611 L F
.49858 .68676 m .49728 .69241 L .49814 .6916 L F
.50167 .68195 m .50064 .68793 L .50064 .68196 L 1 .271 0 r
F
.50167 .68195 m .50171 .68794 L .50064 .68793 L F
.50276 .68191 m .50171 .68794 L .50167 .68195 L .93 .254 0 r
F
.50276 .68191 m .50285 .68791 L .50171 .68794 L F
.49998 .68611 m .49986 .69046 L .50245 .6852 L 0 0 0 r
F
.49998 .68611 m .49814 .6916 L .49986 .69046 L F
.50245 .6852 m .49986 .69046 L .5028 .68886 L F
.49954 .69389 m .49828 .69979 L .4986 .69378 L 1 .399 0 r
F
.4986 .69378 m .49732 .69958 L .49782 .69361 L 1 .491 0 r
F
.4986 .69378 m .49828 .69979 L .49732 .69958 L F
.49986 .69046 m .49843 .69412 L .5028 .68886 L 0 0 0 r
F
.5028 .68886 m .50133 .69153 L .50275 .69039 L F
.50519 .68781 m .50413 .6939 L .50402 .68787 L .828 .232 0 r
F
.50519 .68781 m .50535 .69384 L .50413 .6939 L F
.50635 .68774 m .50535 .69384 L .50519 .68781 L .768 .218 0 r
F
.50635 .68774 m .50656 .69376 L .50535 .69384 L F
.50747 .68764 m .50656 .69376 L .50635 .68774 L .702 .202 0 r
F
.50747 .68764 m .50772 .69366 L .50656 .69376 L F
.50852 .68753 m .50772 .69366 L .50747 .68764 L .624 .184 0 r
F
.50852 .68753 m .50882 .69353 L .50772 .69366 L F
.50323 .68966 m .50345 .68981 L .50411 .68833 L .509 0 0 r
F
.50345 .68981 m .50803 .69312 L .50456 .68889 L F
.50345 .68981 m .50456 .68889 L .50411 .68833 L F
.50275 .69039 m .50204 .69097 L .50287 .69032 L 0 0 0 r
F
.5039 .68186 m .50285 .68791 L .50276 .68191 L .873 .241 0 r
F
.5039 .68186 m .50402 .68787 L .50285 .68791 L F
.50504 .68181 m .50402 .68787 L .5039 .68186 L .824 .23 0 r
F
.50504 .68181 m .50519 .68781 L .50402 .68787 L F
.50617 .68174 m .50519 .68781 L .50504 .68181 L .775 .218 0 r
F
.50617 .68174 m .50635 .68774 L .50519 .68781 L F
.50726 .68166 m .50635 .68774 L .50617 .68174 L .719 .205 0 r
F
.50726 .68166 m .50747 .68764 L .50635 .68774 L F
.5006 .67602 m .49974 .68196 L .49973 .67605 L 1 .269 0 r
F
.5006 .67602 m .50064 .68196 L .49974 .68196 L F
.50159 .67598 m .50064 .68196 L .5006 .67602 L .94 .254 0 r
F
.50159 .67598 m .50167 .68195 L .50064 .68196 L F
.49953 .68122 m .49998 .68611 L .50135 .68077 L .091 0 0 r
F
.50266 .67594 m .50167 .68195 L .50159 .67598 L .891 .244 0 r
F
.50266 .67594 m .50276 .68191 L .50167 .68195 L F
.50377 .67588 m .50276 .68191 L .50266 .67594 L .854 .236 0 r
F
.50377 .67588 m .5039 .68186 L .50276 .68191 L F
.5049 .67582 m .5039 .68186 L .50377 .67588 L .821 .229 0 r
F
.5049 .67582 m .50504 .68181 L .5039 .68186 L F
.50135 .68077 m .50245 .6852 L .50439 .68013 L .159 0 0 r
F
.50135 .68077 m .49998 .68611 L .50245 .6852 L F
.50521 .68473 m .50763 .68956 L .50528 .68457 L .746 .108 0 r
F
.50437 .68084 m .50245 .6852 L .50423 .68462 L .165 0 0 r
F
.50429 .68041 m .50245 .6852 L .50437 .68084 L F
.50476 .68262 m .50423 .68462 L .50498 .68438 L F
.505 .68422 m .50498 .68438 L .50502 .68436 L F
.50476 .68262 m .50498 .68438 L .505 .68422 L F
.50439 .68013 m .50423 .68462 L .50476 .68262 L F
.49905 .67606 m .49849 .68185 L .49862 .67604 L 1 .39 0 r
F
.49862 .67604 m .49832 .68172 L .49855 .676 L 1 .407 0 r
F
.49862 .67604 m .49849 .68185 L .49832 .68172 L F
.49855 .676 m .4986 .68152 L .49898 .67592 L 0 0 0 r
F
.49855 .676 m .49832 .68172 L .4986 .68152 L F
.49875 .674 m .49905 .67606 L .49862 .67604 L 1 .275 0 r
F
.49857 .67032 m .49872 .67233 L .49906 .67036 L .463 .122 0 r
F
.49872 .67233 m .49878 .67266 L .49906 .67036 L F
.49899 .67022 m .49882 .67291 L .4986 .67027 L 1 .275 0 r
F
.49882 .67291 m .49862 .67604 L .49861 .67277 L F
.49882 .67291 m .49861 .67277 L .49872 .67233 L F
.49872 .67233 m .49855 .676 L .49898 .67592 L .463 .122 0 r
F
.49857 .67032 m .49856 .67294 L .49872 .67233 L F
.49856 .67294 m .49855 .676 L .49861 .67277 L F
.4986 .67027 m .49861 .67277 L .49855 .676 L 1 .417 0 r
F
.49861 .67277 m .49862 .67604 L .49855 .676 L F
.49861 .67277 m .49855 .676 L .49872 .67233 L .463 .122 0 r
F
.49872 .67233 m .49861 .67277 L .4986 .67166 L 1 .275 0 r
F
.49882 .67291 m .4986 .67166 L .4986 .67027 L F
.49872 .67233 m .49876 .67283 L .49878 .67266 L .463 .122 0 r
F
.49882 .67291 m .49902 .67316 L .49875 .674 L 1 .275 0 r
F
.49902 .67315 m .49902 .67316 L .49882 .67291 L F
.49902 .67316 m .49905 .67606 L .49875 .674 L F
.49876 .67283 m .49898 .67592 L .49902 .67315 L .463 .122 0 r
F
.49876 .67283 m .49902 .67315 L .49906 .67036 L F
.49899 .67022 m .49902 .67315 L .49882 .67291 L 1 .275 0 r
F
.49938 .67203 m .49929 .67291 L .49952 .67271 L .566 .141 0 r
F
.49941 .67256 m .49973 .67605 L .49905 .67606 L .942 .247 0 r
F
.49906 .67036 m .49947 .67246 L .50027 .6704 L .566 .141 0 r
F
.49947 .67246 m .4995 .6726 L .49952 .67252 L F
.49947 .67246 m .49952 .67252 L .50027 .6704 L F
.4995 .6726 m .49954 .67262 L .50027 .6704 L F
.49952 .67271 m .49961 .67284 L .50027 .6704 L F
.50011 .67313 m .49973 .67605 L .49969 .67269 L .891 .239 0 r
F
.49961 .67284 m .50017 .67358 L .50018 .67318 L .566 .141 0 r
F
.49961 .67284 m .50018 .67318 L .50027 .6704 L F
.50009 .67325 m .5006 .67602 L .49973 .67605 L .891 .239 0 r
F
.50013 .67323 m .5006 .67602 L .50009 .67325 L F
.50055 .6734 m .5006 .67602 L .50011 .67313 L F
.50018 .66123 m .49811 .66562 L .5012 .66523 L .407 0 0 r
F
.50018 .66123 m .50196 .66431 L .50197 .6643 L F
.5022 .66376 m .50197 .6643 L .50231 .6639 L F
.50018 .66123 m .50197 .6643 L .5022 .66376 L F
.50018 .66123 m .5012 .66523 L .50196 .66431 L F
.49776 .65874 m .49357 .66274 L .50018 .66123 L .144 0 0 r
F
.49357 .66274 m .49811 .66562 L .50018 .66123 L .316 0 0 r
F
.50328 .66273 m .50215 .66532 L .50563 .66567 L 1 .195 0 r
F
.50288 .66057 m .50563 .66567 L .50445 .66091 L F
.50018 .66123 m .50285 .6622 L .50288 .66057 L .407 0 0 r
F
.50127 .66023 m .50285 .6622 L .50288 .66057 L 1 .195 0 r
F
.50285 .6622 m .50563 .66567 L .50288 .66057 L F
.50018 .66123 m .50231 .6639 L .50285 .6622 L .407 0 0 r
F
.50288 .66057 m .50285 .6622 L .50341 .66045 L F
.50341 .66045 m .50317 .66498 L .50461 .66015 L F
.50285 .6622 m .50231 .6639 L .50328 .66273 L 1 .195 0 r
F
.50222 .664 m .50215 .66532 L .50328 .66273 L F
.50231 .6639 m .50317 .66498 L .50341 .66045 L .407 0 0 r
F
.50236 .66159 m .50222 .664 L .50231 .6639 L 1 .195 0 r
F
.50236 .66159 m .50231 .6639 L .50285 .6622 L F
.49934 .65972 m .50182 .66466 L .50127 .66023 L 1 .244 0 r
F
.50182 .66466 m .50215 .66532 L .50197 .6643 L F
.50182 .66466 m .50197 .6643 L .50127 .66023 L F
.50181 .66333 m .50197 .6643 L .50236 .66159 L 1 .195 0 r
F
.50197 .6643 m .50215 .66532 L .50222 .664 L F
.50197 .6643 m .50222 .664 L .50236 .66159 L F
.50231 .6639 m .5024 .66508 L .50297 .66473 L .407 0 0 r
F
.50196 .66431 m .5024 .66508 L .50231 .6639 L F
.49934 .65972 m .50001 .66505 L .5013 .66522 L 1 .244 0 r
F
.50182 .66466 m .5013 .66522 L .50215 .66532 L F
.50196 .66431 m .5012 .66523 L .5013 .66522 L .407 0 0 r
F
.50196 .66431 m .5013 .66522 L .50203 .66444 L F
.49934 .65972 m .5013 .66522 L .50182 .66466 L 1 .244 0 r
F
.50203 .66444 m .5013 .66522 L .5024 .66508 L .407 0 0 r
F
.50127 .66023 m .50181 .66333 L .50236 .66159 L 1 .195 0 r
F
.49984 .6666 m .50015 .66755 L .5004 .66691 L .542 .05 0 r
F
.49811 .66562 m .49968 .66711 L .49984 .6666 L F
.49968 .66711 m .50015 .66755 L .49984 .6666 L F
.49811 .66562 m .50063 .66704 L .5012 .66523 L F
.49811 .66562 m .49708 .66994 L .49783 .66992 L F
.49883 .66841 m .49895 .66945 L .49893 .66826 L 1 .286 0 r
F
.49895 .66945 m .49906 .67036 L .49902 .66924 L F
.49966 .66801 m .49906 .67036 L .50027 .6704 L 1 .222 0 r
F
.49811 .66562 m .49811 .66569 L .49968 .66711 L .542 .05 0 r
F
.49811 .66569 m .49793 .66843 L .49844 .66805 L F
.49811 .66569 m .49844 .66805 L .49968 .66711 L F
.49851 .66854 m .49857 .67032 L .49883 .66841 L 1 .286 0 r
F
.49853 .66866 m .4986 .67027 L .49857 .67032 L 0 0 0 r
F
.49828 .66857 m .49874 .66844 L .49892 .66819 L .542 .05 0 r
F
.49791 .66878 m .49834 .66861 L .49828 .66857 L F
.49834 .66861 m .49874 .66844 L .49828 .66857 L F
.49791 .66878 m .49785 .66972 L .4985 .66879 L F
.49812 .6687 m .4985 .66879 L .49874 .66844 L F
.49791 .66878 m .4985 .66879 L .49812 .6687 L F
.49883 .66841 m .49857 .67032 L .49906 .67036 L 1 .286 0 r
F
.49865 .66883 m .49899 .67022 L .4986 .67027 L .589 .167 0 r
F
.49845 .66831 m .49848 .66845 L .49892 .66819 L .542 .05 0 r
F
.49793 .66843 m .49892 .66819 L .49968 .66711 L F
.49853 .66866 m .49857 .67032 L .49851 .66854 L 0 0 0 r
F
.49785 .66972 m .49816 .66942 L .49857 .66879 L .542 .05 0 r
F
.49851 .66877 m .49857 .66879 L .49968 .66711 L F
.49785 .66972 m .49857 .66879 L .49851 .66877 L F
.4991 .66895 m .49899 .67022 L .49895 .66891 L .713 .198 0 r
F
.49895 .66891 m .49899 .67022 L .49865 .66883 L .589 .167 0 r
F
.49865 .66883 m .4986 .67027 L .49855 .66876 L F
.49855 .66876 m .4986 .67027 L .49853 .66866 L 0 0 0 r
F
.49898 .66818 m .49906 .67036 L .49966 .66801 L 1 .222 0 r
F
.49966 .66801 m .49978 .66848 L .49982 .66786 L F
.49895 .66945 m .49902 .66924 L .49898 .66818 L 1 .286 0 r
F
.49893 .66826 m .49898 .66818 L .49884 .66484 L F
.49895 .66945 m .49898 .66818 L .49893 .66826 L F
.49978 .66848 m .50027 .6704 L .50013 .66759 L 1 .222 0 r
F
.49978 .66848 m .50013 .66759 L .50013 .66756 L F
.49982 .66786 m .50013 .66756 L .50001 .66505 L F
.49978 .66848 m .50013 .66756 L .49982 .66786 L F
.50107 .66737 m .50027 .6704 L .50246 .67042 L .9 .188 0 r
F
.50082 .66683 m .50073 .66744 L .50107 .66737 L F
.50073 .66744 m .50027 .6704 L .50107 .66737 L F
.50048 .66721 m .50027 .6704 L .50082 .66683 L F
.50015 .66755 m .50013 .66756 L .50016 .66756 L .542 .05 0 r
F
.5004 .66691 m .50016 .66756 L .50063 .66704 L F
.50015 .66755 m .50016 .66756 L .5004 .66691 L F
.50008 .66649 m .50027 .6704 L .50054 .66621 L .9 .188 0 r
F
.50215 .66532 m .50246 .67042 L .50601 .67042 L .801 .158 0 r
F
.5012 .66523 m .50063 .66704 L .50082 .66683 L .542 .05 0 r
F
.5013 .66522 m .50107 .66737 L .50215 .66532 L .9 .188 0 r
F
.50082 .66683 m .50107 .66737 L .5013 .66522 L F
.5013 .66522 m .50082 .66683 L .5024 .66508 L .542 .05 0 r
F
.5012 .66523 m .50082 .66683 L .5013 .66522 L F
.50001 .66505 m .50082 .66683 L .5013 .66522 L .9 .188 0 r
F
.50107 .66737 m .50246 .67042 L .50221 .66633 L F
.50107 .66737 m .50221 .66633 L .50215 .66532 L F
.4991 .66895 m .49965 .67016 L .49899 .67022 L .713 .198 0 r
F
.49907 .66892 m .49881 .66892 L .49905 .66895 L .542 .05 0 r
F
.50016 .66756 m .49885 .66888 L .49907 .66892 L F
.49885 .66888 m .49881 .66892 L .49907 .66892 L F
.49978 .66904 m .49965 .67016 L .49962 .66901 L .764 .212 0 r
F
.49962 .66901 m .49965 .67016 L .4991 .66895 L .713 .198 0 r
F
.49978 .66904 m .5005 .6701 L .49965 .67016 L .764 .212 0 r
F
.50047 .66908 m .5005 .6701 L .49978 .66904 L F
.5005 .66789 m .49927 .66901 L .50093 .66911 L .542 .05 0 r
F
.5005 .66789 m .50093 .66911 L .50183 .66915 L F
.50215 .66532 m .50601 .67042 L .50563 .66567 L .801 .158 0 r
F
.50016 .66756 m .50184 .66915 L .5024 .66508 L .542 .05 0 r
F
.50251 .66889 m .50253 .66998 L .5016 .66924 L .806 .224 0 r
F
.50184 .66915 m .50248 .66976 L .50247 .66891 L .542 .05 0 r
F
.50184 .66915 m .50247 .66891 L .5024 .66508 L F
.5016 .66924 m .50253 .66998 L .50148 .67004 L .806 .224 0 r
F
.50183 .66915 m .50145 .66913 L .50161 .66914 L .542 .05 0 r
F
.50161 .66914 m .50184 .66915 L .5016 .66924 L .806 .224 0 r
F
.50184 .66915 m .50161 .66914 L .50184 .66916 L .542 .05 0 r
F
.50183 .66915 m .50161 .66914 L .50184 .66915 L F
.50239 .66405 m .50251 .66889 L .50184 .66915 L .806 .224 0 r
F
.50239 .66405 m .50184 .66915 L .50161 .66914 L F
.50239 .66405 m .50161 .66914 L .50133 .66413 L F
.50161 .66914 m .50148 .67004 L .50145 .66913 L F
.50161 .66914 m .50145 .66913 L .50133 .66413 L F
.50184 .66916 m .50093 .66911 L .50186 .66917 L .542 .05 0 r
F
.50145 .66913 m .50148 .67004 L .50064 .6691 L .791 .22 0 r
F
.50145 .66913 m .50093 .66911 L .50184 .66916 L .542 .05 0 r
F
.50064 .6691 m .50148 .67004 L .5005 .6701 L .791 .22 0 r
F
.50133 .66413 m .50145 .66913 L .50064 .6691 L F
.50054 .66621 m .50048 .66721 L .50082 .66683 L .9 .188 0 r
F
.50133 .66413 m .50064 .6691 L .50035 .66421 L .791 .22 0 r
F
.50064 .6691 m .5005 .6701 L .50047 .66908 L F
.50016 .66756 m .49829 .6699 L .5005 .66789 L .542 .05 0 r
F
.50001 .66505 m .50008 .66649 L .50054 .66621 L .9 .188 0 r
F
.50064 .6691 m .50047 .66908 L .50035 .66421 L .791 .22 0 r
F
.50192 .66923 m .49829 .6699 L .50248 .66976 L .542 .05 0 r
F
.50186 .66917 m .50168 .6692 L .50192 .66923 L F
.50168 .6692 m .49829 .6699 L .50192 .66923 L F
.49927 .66901 m .49829 .6699 L .50186 .66917 L F
.50013 .66756 m .49783 .66992 L .50016 .66756 L F
.49968 .66711 m .49816 .66942 L .50015 .66755 L F
.49816 .66942 m .49783 .66992 L .50015 .66755 L F
.50035 .66421 m .50047 .66908 L .49978 .66904 L .764 .212 0 r
F
.49884 .66484 m .49966 .66801 L .50001 .66505 L 1 .222 0 r
F
.49966 .66801 m .49982 .66786 L .50001 .66505 L F
.49832 .65933 m .50001 .66505 L .49934 .65972 L 1 .311 0 r
F
.49832 .65933 m .49884 .66484 L .50001 .66505 L F
.50035 .66421 m .49978 .66904 L .49949 .6643 L .764 .212 0 r
F
.49978 .66904 m .49962 .66901 L .49949 .6643 L F
.49959 .66774 m .49959 .66803 L .49966 .66801 L 1 .222 0 r
F
.49884 .66484 m .49959 .66803 L .49959 .66774 L F
.49884 .66484 m .49898 .66818 L .49959 .66803 L F
.49949 .6643 m .49962 .66901 L .4991 .66895 L .713 .198 0 r
F
.49905 .66895 m .49783 .66992 L .49829 .6699 L .542 .05 0 r
F
.49881 .66892 m .49783 .66992 L .49905 .66895 L F
.49949 .6643 m .4991 .66895 L .49882 .66441 L .713 .198 0 r
F
.4991 .66895 m .49895 .66891 L .49882 .66441 L F
.49838 .66467 m .49851 .66854 L .49883 .66841 L 1 .286 0 r
F
.49838 .66467 m .49883 .66841 L .49884 .66484 L F
.49883 .66841 m .49893 .66826 L .49884 .66484 L F
.49882 .66441 m .49895 .66891 L .49865 .66883 L .589 .167 0 r
F
.49882 .66441 m .49865 .66883 L .49842 .66453 L F
.49865 .66883 m .49855 .66876 L .49842 .66453 L F
.49842 .66453 m .49855 .66876 L .49853 .66866 L 0 0 0 r
F
.49793 .66843 m .49791 .66878 L .49848 .66845 L .542 .05 0 r
F
.49793 .66843 m .49848 .66845 L .49845 .66831 L F
.49842 .66453 m .49853 .66866 L .49838 .66467 L 0 0 0 r
F
.49853 .66866 m .49851 .66854 L .49838 .66467 L F
.49785 .66972 m .49783 .66992 L .49816 .66942 L .542 .05 0 r
F
.5024 .66508 m .50247 .66891 L .50317 .66498 L F
.50247 .66891 m .50261 .66885 L .50317 .66498 L F
.50297 .66473 m .5024 .66508 L .50317 .66498 L .407 0 0 r
F
.50445 .66091 m .51094 .66611 L .50936 .66182 L .872 .151 0 r
F
.50445 .66091 m .50563 .66567 L .51094 .66611 L F
.50461 .66015 m .50317 .66498 L .50646 .66453 L .455 .049 0 r
F
.50563 .66567 m .51145 .6704 L .51094 .66611 L .692 .119 0 r
F
.50563 .66567 m .50601 .67042 L .51145 .6704 L F
.50317 .66498 m .50562 .66901 L .50646 .66453 L .635 .107 0 r
F
.50482 .66952 m .50476 .66986 L .50475 .66956 L .82 .227 0 r
F
.50317 .66498 m .50261 .66885 L .50562 .66901 L .635 .107 0 r
F
.50272 .66881 m .50261 .66885 L .50239 .66405 L .814 .227 0 r
F
.50261 .66885 m .50251 .66889 L .50251 .66884 L F
.50261 .66885 m .50251 .66884 L .50239 .66405 L F
.50261 .66885 m .50253 .66998 L .50251 .66889 L F
.50272 .66881 m .50272 .66886 L .50261 .66885 L F
.50272 .66886 m .50253 .66998 L .50261 .66885 L F
.5038 .66893 m .50475 .66956 L .50364 .66992 L .819 .228 0 r
F
.50474 .66898 m .50475 .66956 L .5038 .66893 L F
.50482 .66952 m .50475 .66956 L .50474 .66898 L .82 .227 0 r
F
.5048 .66898 m .50474 .66898 L .50463 .66392 L F
.50482 .66952 m .50474 .66898 L .5048 .66898 L F
.50491 .66898 m .50482 .66952 L .5048 .66898 L F
.50272 .66886 m .50364 .66992 L .50253 .66998 L .814 .227 0 r
F
.5035 .66398 m .50362 .66892 L .50272 .66886 L F
.50362 .66892 m .50364 .66992 L .50272 .66886 L F
.50261 .66885 m .50272 .66886 L .50562 .66901 L .635 .107 0 r
F
.50272 .66886 m .50283 .66887 L .50302 .66888 L F
.50272 .66886 m .50302 .66888 L .50562 .66901 L F
.50463 .66392 m .5038 .66893 L .5035 .66398 L .819 .228 0 r
F
.5038 .66893 m .50364 .66992 L .50362 .66892 L F
.5038 .66893 m .50362 .66892 L .5035 .66398 L F
.50491 .66898 m .50587 .66981 L .50476 .66986 L .82 .227 0 r
F
.50491 .66898 m .50556 .66902 L .50562 .66901 L .635 .107 0 r
F
.50562 .66901 m .50563 .66902 L .50564 .66899 L F
.50585 .66904 m .50587 .66981 L .50491 .66898 L .82 .227 0 r
F
.50563 .66902 m .50564 .66903 L .50564 .66902 L .635 .107 0 r
F
.50563 .66902 m .50564 .66902 L .50564 .66899 L F
.50562 .66901 m .50564 .66899 L .50646 .66453 L F
.50564 .66903 m .50573 .66897 L .50646 .66453 L F
.50603 .66877 m .50587 .66981 L .50585 .66889 L .818 .225 0 r
F
.50573 .66897 m .50609 .66876 L .50609 .66873 L .635 .107 0 r
F
.50573 .66897 m .50609 .66873 L .50646 .66453 L F
.50461 .66015 m .50646 .66453 L .50746 .65939 L .455 .049 0 r
F
.50746 .65939 m .50646 .66453 L .50847 .66423 L .472 .081 0 r
F
.50646 .66453 m .50796 .66893 L .50847 .66423 L .723 .145 0 r
F
.50796 .66893 m .50797 .66892 L .50847 .66423 L F
.50824 .66862 m .50876 .66965 L .50802 .66886 L .799 .216 0 r
F
.50847 .66423 m .50824 .6685 L .5092 .66849 L .802 .174 0 r
F
.50824 .6685 m .50824 .66855 L .50836 .66854 L F
.50824 .6685 m .50836 .66854 L .5092 .66849 L F
.50886 .66876 m .50943 .66961 L .50876 .66965 L .776 .206 0 r
F
.50922 .66863 m .50875 .66879 L .50928 .66897 L .802 .174 0 r
F
.5092 .66849 m .50875 .66879 L .50922 .66863 L F
.50824 .66855 m .50824 .66862 L .5092 .66849 L F
.50678 .65743 m .50936 .66182 L .51662 .66304 L .754 .108 0 r
F
.50936 .66182 m .51879 .66671 L .51662 .66304 L .689 .092 0 r
F
.50936 .66182 m .51094 .66611 L .51879 .66671 L F
.50914 .65885 m .50847 .66423 L .50954 .66402 L .446 .09 0 r
F
.50847 .66423 m .50927 .66893 L .50954 .66402 L .802 .174 0 r
F
.50942 .66858 m .50942 .669 L .50927 .66893 L .776 .206 0 r
F
.50942 .669 m .50943 .66961 L .50886 .66876 L F
.50927 .66893 m .50938 .66956 L .50941 .66861 L .802 .174 0 r
F
.50927 .66893 m .50941 .66861 L .50954 .66402 L F
.50939 .66378 m .50942 .66858 L .50886 .66876 L .776 .206 0 r
F
.50942 .66858 m .50927 .66893 L .50886 .66876 L F
.50939 .66378 m .50886 .66876 L .50869 .66378 L F
.50886 .66876 m .50876 .66965 L .50875 .66879 L F
.5092 .66849 m .50824 .66862 L .50875 .66879 L .802 .174 0 r
F
.50886 .66876 m .50875 .66879 L .50869 .66378 L .776 .206 0 r
F
.50798 .66891 m .50824 .66862 L .50847 .66423 L .723 .145 0 r
F
.50746 .65939 m .50847 .66423 L .50914 .65885 L .472 .081 0 r
F
.50869 .66378 m .50806 .66856 L .50781 .6638 L .799 .216 0 r
F
.50806 .66856 m .50802 .66886 L .50801 .66857 L F
.50806 .66856 m .50801 .66857 L .50781 .6638 L F
.50874 .66808 m .50875 .66879 L .50824 .66862 L F
.50875 .66879 m .50876 .66965 L .50824 .66862 L F
.50928 .66897 m .50819 .66959 L .50938 .66956 L .802 .174 0 r
F
.50802 .66886 m .50876 .66965 L .50791 .6697 L .799 .216 0 r
F
.50824 .66862 m .50819 .66959 L .50928 .66897 L .802 .174 0 r
F
.50797 .66895 m .50824 .66867 L .50824 .66862 L .723 .145 0 r
F
.50797 .66895 m .50824 .66862 L .50798 .66891 L F
.50869 .66378 m .50874 .66808 L .50802 .66886 L .799 .216 0 r
F
.50796 .66893 m .50791 .6697 L .5079 .66903 L F
.50801 .66893 m .50791 .6697 L .50796 .66893 L F
.50646 .66453 m .5061 .6687 L .50641 .66874 L .723 .145 0 r
F
.50646 .66453 m .50641 .66874 L .50792 .6688 L F
.50682 .66383 m .50604 .66872 L .50575 .66387 L .818 .225 0 r
F
.50604 .66872 m .50603 .66877 L .50603 .66872 L F
.50604 .66872 m .50603 .66872 L .50575 .66387 L F
.50781 .6638 m .50707 .66883 L .50682 .66383 L .811 .222 0 r
F
.50707 .66883 m .50693 .66975 L .50691 .66883 L F
.50707 .66883 m .50691 .66883 L .50682 .66383 L F
.50792 .6688 m .50641 .66874 L .50713 .66883 L .723 .145 0 r
F
.50793 .66882 m .50713 .66883 L .50796 .66893 L F
.50792 .6688 m .50713 .66883 L .50793 .66882 L F
.5079 .66894 m .5079 .66903 L .50707 .66883 L .811 .222 0 r
F
.50604 .66872 m .50693 .66975 L .50587 .66981 L .818 .225 0 r
F
.5061 .6687 m .50609 .66873 L .5079 .66894 L .723 .145 0 r
F
.50682 .66383 m .50691 .66883 L .50604 .66872 L .818 .225 0 r
F
.50691 .66883 m .50693 .66975 L .50604 .66872 L F
.50609 .66873 m .50606 .66912 L .50784 .66895 L .723 .145 0 r
F
.50609 .66873 m .50784 .66895 L .5079 .66894 L F
.5061 .6687 m .5079 .66894 L .50796 .66893 L F
.50707 .66883 m .5079 .66903 L .50693 .66975 L .811 .222 0 r
F
.50781 .6638 m .5079 .66894 L .50707 .66883 L F
.50802 .66886 m .5079 .66903 L .50781 .6638 L .799 .216 0 r
F
.5079 .66903 m .50791 .6697 L .50722 .66973 L .811 .222 0 r
F
.5079 .66903 m .50722 .66973 L .50693 .66975 L F
.50796 .66893 m .50601 .66965 L .50819 .66959 L .723 .145 0 r
F
.50606 .66912 m .50601 .66965 L .50796 .66893 L F
.50802 .66886 m .50801 .66893 L .50796 .66893 L .799 .216 0 r
F
.50796 .66893 m .50797 .66895 L .50797 .66892 L .723 .145 0 r
F
.50797 .66895 m .50819 .66959 L .50824 .66867 L F
.50603 .66877 m .50585 .66889 L .50575 .66387 L .818 .225 0 r
F
.50575 .66387 m .50585 .66889 L .50491 .66898 L .82 .227 0 r
F
.50585 .66889 m .50585 .66904 L .50563 .66902 L F
.50585 .66889 m .50563 .66902 L .50491 .66898 L F
.50477 .66898 m .50555 .66902 L .50556 .66902 L .635 .107 0 r
F
.50477 .66898 m .50556 .66902 L .50491 .66898 L F
.50378 .66895 m .50531 .66908 L .50555 .66902 L F
.50378 .66895 m .50555 .66902 L .50477 .66898 L F
.5026 .66891 m .50248 .66976 L .50531 .66908 L F
.5026 .66891 m .50531 .66908 L .50378 .66895 L F
.50261 .66885 m .50261 .66886 L .50283 .66887 L F
.50261 .66886 m .5026 .66891 L .50474 .66898 L F
.50261 .66886 m .50474 .66898 L .50562 .66901 L F
.50463 .66392 m .50474 .66898 L .5038 .66893 L .819 .228 0 r
F
.50562 .66901 m .50248 .66976 L .50601 .66965 L .635 .107 0 r
F
.50575 .66387 m .50491 .66898 L .50463 .66392 L .82 .227 0 r
F
.50491 .66898 m .5048 .66898 L .50463 .66392 L F
.50564 .66903 m .50601 .66965 L .50609 .66876 L .635 .107 0 r
F
.50475 .66956 m .50476 .66986 L .5042 .66989 L .819 .228 0 r
F
.50475 .66956 m .5042 .66989 L .50364 .66992 L F
.5035 .66398 m .50272 .66881 L .50239 .66405 L .814 .227 0 r
F
.50247 .66891 m .50248 .66976 L .50261 .66885 L .542 .05 0 r
F
.50027 .6704 m .50018 .67318 L .50103 .67246 L .583 .133 0 r
F
.50022 .67224 m .50055 .6734 L .50011 .67313 L .891 .239 0 r
F
.50027 .6704 m .50103 .67246 L .50246 .67042 L .583 .133 0 r
F
.5005 .6701 m .50054 .67232 L .50022 .67224 L .891 .239 0 r
F
.50054 .67232 m .50055 .6734 L .50022 .67224 L F
.50103 .67246 m .50108 .67258 L .50114 .67248 L .583 .133 0 r
F
.50103 .67246 m .50114 .67248 L .50246 .67042 L F
.5011 .67259 m .50159 .67598 L .5006 .67602 L .865 .236 0 r
F
.50207 .67295 m .50159 .67598 L .50153 .67272 L .848 .234 0 r
F
.50203 .67316 m .50266 .67594 L .50159 .67598 L F
.5021 .67313 m .50266 .67594 L .50203 .67316 L F
.5026 .67313 m .50266 .67594 L .50207 .67295 L F
.50246 .67042 m .50232 .67301 L .50377 .67242 L .564 .111 0 r
F
.50232 .67301 m .50232 .67304 L .50278 .67285 L F
.50232 .67301 m .50278 .67285 L .50377 .67242 L F
.5011 .67254 m .50232 .67306 L .50246 .67042 L .583 .133 0 r
F
.5022 .67213 m .5026 .67313 L .50207 .67295 L .848 .234 0 r
F
.50246 .67042 m .50377 .67242 L .50601 .67042 L .564 .111 0 r
F
.50253 .66998 m .50258 .6722 L .5022 .67213 L .848 .234 0 r
F
.50258 .6722 m .5026 .67313 L .5022 .67213 L F
.50377 .67242 m .5038 .67247 L .50384 .67244 L .564 .111 0 r
F
.50377 .67242 m .50384 .67244 L .50601 .67042 L F
.50431 .67258 m .50377 .67588 L .5038 .67247 L .819 .228 0 r
F
.50431 .67258 m .5049 .67582 L .50377 .67588 L F
.50535 .67302 m .50601 .67576 L .5049 .67582 L .802 .223 0 r
F
.50542 .67301 m .50601 .67576 L .50535 .67302 L F
.50594 .67296 m .50601 .67576 L .50538 .67282 L F
.50752 .67252 m .50806 .67562 L .50707 .67569 L .743 .207 0 r
F
.50601 .67042 m .50594 .67277 L .50815 .67233 L .521 .075 0 r
F
.50594 .67277 m .50708 .67259 L .50815 .67233 L F
.50594 .67286 m .50647 .67275 L .50815 .67233 L F
.50657 .67213 m .507 .67265 L .50647 .67275 L .778 .217 0 r
F
.50917 .67256 m .50958 .67545 L .50891 .67554 L .593 .168 0 r
F
.50601 .67042 m .50791 .67211 L .50844 .67185 L .521 .075 0 r
F
.50638 .67042 m .50844 .67185 L .51145 .6704 L F
.50601 .67042 m .50844 .67185 L .50638 .67042 L F
.50969 .67272 m .50998 .67535 L .50958 .67545 L .415 .114 0 r
F
.50791 .67211 m .50829 .67225 L .50916 .67174 L .521 .075 0 r
F
.50904 .67156 m .50916 .67174 L .51145 .6704 L F
.50791 .67211 m .50916 .67174 L .50904 .67156 L F
.50815 .67233 m .50831 .67235 L .50975 .67145 L F
.50974 .6714 m .50975 .67145 L .51145 .6704 L F
.50815 .67233 m .50975 .67145 L .50974 .6714 L F
.50993 .6729 m .51001 .67524 L .50998 .67535 L 0 0 0 r
F
.50815 .67233 m .50594 .67289 L .50712 .67262 L .521 .075 0 r
F
.50818 .67235 m .50712 .67262 L .5082 .67237 L F
.50815 .67233 m .50712 .67262 L .50818 .67235 L F
.50791 .6697 m .50752 .67252 L .50693 .66975 L .743 .207 0 r
F
.50752 .67252 m .50707 .67569 L .507 .67265 L F
.50752 .67252 m .507 .67265 L .50693 .66975 L F
.50843 .67241 m .50806 .67562 L .50798 .67244 L .687 .192 0 r
F
.5082 .67237 m .50817 .67239 L .50821 .67238 L .521 .075 0 r
F
.50821 .67238 m .50798 .67244 L .50797 .67235 L .687 .192 0 r
F
.50843 .67241 m .50798 .67244 L .50821 .67238 L F
.50995 .67311 m .51001 .67524 L .50993 .6729 L 0 0 0 r
F
.50993 .6729 m .50998 .67535 L .50991 .67288 L F
.50991 .67288 m .50998 .67535 L .50969 .67272 L .415 .114 0 r
F
.50951 .67269 m .50958 .67545 L .50917 .67256 L .593 .168 0 r
F
.50798 .67244 m .50806 .67562 L .50752 .67252 L .743 .207 0 r
F
.50647 .67275 m .50707 .67569 L .50601 .67576 L .778 .217 0 r
F
.507 .67265 m .50707 .67569 L .50647 .67275 L F
.50647 .67275 m .50601 .67576 L .50594 .67289 L F
.50843 .67241 m .50891 .67554 L .50806 .67562 L .687 .192 0 r
F
.50827 .67237 m .50827 .67238 L .51145 .6704 L .521 .075 0 r
F
.50823 .6724 m .50874 .6725 L .51145 .6704 L F
.50917 .67256 m .50891 .67554 L .50883 .67251 L .593 .168 0 r
F
.50883 .67251 m .50891 .67554 L .50843 .67241 L .687 .192 0 r
F
.50821 .67238 m .5056 .67522 L .50834 .67497 L .521 .075 0 r
F
.50928 .67407 m .50834 .67497 L .50953 .67512 L 1 .253 0 r
F
.50913 .67349 m .50834 .67497 L .50928 .67407 L F
.51017 .67272 m .51018 .67277 L .51025 .67273 L .521 .075 0 r
F
.50874 .6725 m .51012 .67276 L .51017 .67272 L F
.51012 .67276 m .51018 .67277 L .51017 .67272 L F
.50977 .67311 m .50953 .67512 L .51001 .67524 L 1 .365 0 r
F
.50874 .6725 m .51111 .67286 L .51145 .6704 L .521 .075 0 r
F
.50823 .6724 m .50827 .67243 L .5111 .67295 L F
.50955 .6727 m .50958 .67545 L .50951 .67269 L .415 .114 0 r
F
.50827 .67243 m .51109 .67301 L .5111 .67295 L .521 .075 0 r
F
.50977 .67099 m .50958 .67545 L .50953 .6696 L .415 .114 0 r
F
.50948 .6734 m .50953 .67512 L .50977 .67311 L 1 .365 0 r
F
.50827 .67243 m .50903 .67311 L .51109 .67301 L .521 .075 0 r
F
.50903 .67311 m .50934 .67339 L .51068 .6731 L F
.50903 .67311 m .51068 .6731 L .51109 .67301 L F
.50953 .6696 m .50955 .6727 L .50943 .66961 L .415 .114 0 r
F
.50983 .66958 m .50977 .67099 L .50953 .6696 L F
.50938 .66956 m .50977 .67311 L .50986 .66956 L 1 .365 0 r
F
.50977 .67311 m .51001 .67524 L .50995 .67311 L F
.50986 .66956 m .50995 .67311 L .50993 .6729 L 0 0 0 r
F
.50986 .66956 m .50993 .6729 L .50983 .66958 L F
.50993 .6729 m .50991 .67288 L .50983 .66958 L F
.50983 .66958 m .50991 .67288 L .50969 .67272 L .415 .114 0 r
F
.50977 .67311 m .50995 .67311 L .50986 .66956 L 1 .365 0 r
F
.50943 .66961 m .50917 .67256 L .50876 .66965 L .593 .168 0 r
F
.50917 .67256 m .50883 .67251 L .50876 .66965 L F
.50876 .66965 m .50883 .67251 L .50843 .67241 L .687 .192 0 r
F
.50876 .66965 m .50843 .67241 L .50791 .6697 L F
.50819 .66959 m .50911 .67337 L .50938 .66956 L 1 .253 0 r
F
.50934 .67339 m .50953 .67512 L .50948 .6734 L F
.50913 .67349 m .50953 .67512 L .50934 .67339 L F
.50934 .67339 m .50834 .67497 L .51085 .67474 L .521 .075 0 r
F
.50924 .6733 m .50913 .67349 L .50934 .67339 L F
.50913 .67349 m .50834 .67497 L .50934 .67339 L F
.50911 .67337 m .50913 .67349 L .50934 .67339 L 1 .253 0 r
F
.50943 .66961 m .50951 .67269 L .50917 .67256 L .593 .168 0 r
F
.50911 .67337 m .50948 .6734 L .50938 .66956 L 1 .253 0 r
F
.50934 .67339 m .51085 .67474 L .51102 .67349 L .521 .075 0 r
F
.50934 .67339 m .51102 .67349 L .51109 .67301 L F
.50955 .6727 m .50951 .67269 L .50943 .66961 L .415 .114 0 r
F
.50938 .66956 m .50948 .6734 L .50977 .67311 L 1 .365 0 r
F
.50891 .67554 m .50826 .68156 L .50806 .67562 L .607 .175 0 r
F
.50891 .67554 m .50914 .68145 L .50826 .68156 L F
.50958 .67545 m .50914 .68145 L .50891 .67554 L .489 .143 0 r
F
.50958 .67545 m .50984 .68132 L .50914 .68145 L F
.50998 .67535 m .50984 .68132 L .50958 .67545 L .282 .07 0 r
F
.50998 .67535 m .51029 .68116 L .50984 .68132 L F
.51001 .67524 m .51013 .67765 L .50998 .67535 L 0 0 0 r
F
.51013 .67765 m .51029 .68116 L .51003 .67626 L F
.51013 .67765 m .51003 .67626 L .50998 .67535 L F
.51001 .67524 m .51038 .68096 L .51029 .68116 L F
.50953 .67512 m .50998 .68071 L .51035 .68094 L 1 .339 0 r
F
.51033 .6806 m .51035 .68094 L .51038 .68096 L F
.50953 .67512 m .51035 .68094 L .51033 .6806 L F
.50953 .67512 m .51038 .68096 L .51001 .67524 L F
.50833 .67497 m .50998 .68071 L .50953 .67512 L 1 .307 0 r
F
.50833 .67498 m .5089 .68039 L .50998 .68071 L F
.50707 .67569 m .50617 .68174 L .50601 .67576 L .744 .21 0 r
F
.50707 .67569 m .50726 .68166 L .50617 .68174 L F
.50806 .67562 m .50726 .68166 L .50707 .67569 L .687 .195 0 r
F
.50806 .67562 m .50826 .68156 L .50726 .68166 L F
.50736 .67726 m .50686 .67998 L .5089 .68039 L 1 .233 0 r
F
.50685 .67827 m .50686 .67998 L .50736 .67726 L F
.50669 .67645 m .50686 .67998 L .50683 .67618 L F
.50601 .67576 m .50504 .68181 L .5049 .67582 L .786 .22 0 r
F
.50601 .67576 m .50617 .68174 L .50504 .68181 L F
.5056 .67522 m .50439 .68013 L .50597 .67983 L .368 .013 0 r
F
.50599 .67887 m .50597 .67983 L .50686 .67998 L 1 .175 0 r
F
.50603 .67953 m .50597 .67983 L .50606 .67981 L .368 .013 0 r
F
.5056 .67522 m .50597 .67983 L .50603 .67953 L F
.50826 .68156 m .50747 .68764 L .50726 .68166 L .648 .188 0 r
F
.50826 .68156 m .50852 .68753 L .50747 .68764 L F
.50597 .67983 m .50814 .68526 L .50686 .67998 L .993 .189 0 r
F
.50575 .68022 m .50585 .68042 L .50597 .67983 L F
.50585 .68042 m .50814 .68526 L .50597 .67983 L F
.50439 .68013 m .50509 .68142 L .50597 .67983 L .165 0 0 r
F
.50509 .68142 m .50814 .68526 L .50553 .67976 L .993 .189 0 r
F
.50245 .6852 m .5028 .68886 L .50431 .6868 L 0 0 0 r
F
.50569 .68217 m .50521 .68441 L .50814 .68526 L .993 .189 0 r
F
.50245 .6852 m .50431 .6868 L .50433 .68674 L 0 0 0 r
F
.50435 .68662 m .50452 .6883 L .50763 .68956 L .746 .108 0 r
F
.50431 .68658 m .50433 .68677 L .50435 .68662 L F
.50433 .68677 m .50452 .6883 L .50435 .68662 L F
.50431 .68658 m .50495 .68716 L .50502 .68436 L F
.50495 .68716 m .50763 .68956 L .50502 .68436 L F
.50914 .68145 m .50852 .68753 L .50826 .68156 L .556 .165 0 r
F
.50914 .68145 m .50945 .68739 L .50852 .68753 L F
.50945 .68739 m .50882 .69353 L .50852 .68753 L .53 .16 0 r
F
.50945 .68739 m .50983 .69337 L .50882 .69353 L F
.51022 .68722 m .50983 .69337 L .50945 .68739 L .416 .126 0 r
F
.50521 .68441 m .50994 .69067 L .50814 .68526 L .855 .181 0 r
F
.50529 .68452 m .50763 .68956 L .50994 .69067 L F
.50521 .68441 m .50528 .68457 L .50529 .68452 L F
.50528 .68457 m .50763 .68956 L .50529 .68452 L F
.50643 .6839 m .50497 .6859 L .50744 .68659 L 0 0 0 r
F
.50497 .6859 m .50433 .68677 L .50477 .68674 L F
.50497 .6859 m .50477 .68674 L .50744 .68659 L F
.50433 .68677 m .50418 .68697 L .50431 .68695 L F
.50433 .68677 m .50431 .68695 L .50744 .68659 L F
.50408 .68467 m .50433 .68674 L .50504 .68436 L F
.50245 .6852 m .50433 .68674 L .50408 .68467 L F
.50418 .68697 m .5028 .68886 L .50347 .68853 L F
.50418 .68697 m .50347 .68853 L .5042 .68818 L F
.50418 .68697 m .5042 .68818 L .50431 .68695 L F
.50059 .68325 m .5043 .68802 L .50431 .68658 L .746 .108 0 r
F
.5043 .68802 m .50452 .6883 L .50445 .68777 L F
.5043 .68802 m .50445 .68777 L .50431 .68658 L F
.50422 .68792 m .5042 .68818 L .50452 .6883 L F
.50983 .69337 m .50917 .69957 L .50882 .69353 L .521 .16 0 r
F
.50983 .69337 m .51027 .69939 L .50917 .69957 L F
.51069 .69317 m .51027 .69939 L .50983 .69337 L .417 .129 0 r
F
.51069 .69317 m .51126 .69916 L .51027 .69939 L F
.5042 .68818 m .51069 .69493 L .50763 .68956 L .657 .069 0 r
F
.50387 .68804 m .50411 .68829 L .5042 .68818 L F
.50411 .68829 m .51069 .69493 L .5042 .68818 L F
.50882 .69353 m .508 .69971 L .50772 .69366 L .613 .183 0 r
F
.50882 .69353 m .50917 .69957 L .508 .69971 L F
.50464 .68882 m .50803 .69312 L .51069 .69493 L .657 .069 0 r
F
.50459 .68887 m .50803 .69312 L .50464 .68882 L F
.50411 .68833 m .50803 .69312 L .50411 .68829 L F
.50744 .68659 m .50399 .68939 L .50596 .68788 L 0 0 0 r
F
.50399 .68939 m .50384 .68951 L .50393 .68944 L F
.50399 .68939 m .50393 .68944 L .50596 .68788 L F
.50411 .68829 m .50459 .68887 L .50464 .68882 L .657 .069 0 r
F
.50387 .68804 m .50411 .68833 L .50411 .68829 L F
.5028 .68886 m .50338 .68922 L .50411 .68829 L 0 0 0 r
F
.50412 .68821 m .50411 .68829 L .5042 .68818 L F
.5028 .68886 m .50411 .68829 L .50412 .68821 L F
.50338 .68922 m .50351 .6893 L .5042 .68818 L F
.5042 .68818 m .50384 .68951 L .50441 .68807 L F
.50351 .6893 m .50384 .68951 L .5042 .68818 L F
.50431 .68695 m .5042 .68818 L .50744 .68659 L F
.50059 .68325 m .50387 .68804 L .5042 .68818 L .746 .108 0 r
F
.50059 .68325 m .5042 .68818 L .50422 .68792 L F
.50059 .68325 m .50431 .68658 L .50502 .68436 L F
.50502 .68436 m .50521 .68473 L .50521 .68441 L F
.50521 .68473 m .50528 .68457 L .50521 .68441 L F
.50504 .68436 m .50431 .6868 L .50643 .6839 L 0 0 0 r
F
.50509 .68142 m .50518 .68386 L .50569 .68217 L .993 .189 0 r
F
.50518 .68386 m .50521 .68441 L .50569 .68217 L F
.50439 .68013 m .50502 .68436 L .50506 .68293 L .165 0 0 r
F
.5048 .68323 m .50521 .68441 L .50509 .68142 L .993 .189 0 r
F
.50509 .68142 m .50506 .68293 L .5051 .68144 L .165 0 0 r
F
.50439 .68013 m .50506 .68293 L .50509 .68142 L F
.50219 .67555 m .50135 .68077 L .50439 .68013 L .383 .046 0 r
F
.5035 .67942 m .5048 .68323 L .50509 .68142 L .993 .189 0 r
F
.50509 .68142 m .50517 .68157 L .50597 .67983 L .165 0 0 r
F
.50597 .67983 m .50517 .68157 L .50606 .67981 L F
.50553 .67976 m .50575 .68022 L .50597 .67983 L .993 .189 0 r
F
.50318 .67271 m .50266 .67594 L .50259 .67292 L .834 .231 0 r
F
.50538 .67282 m .5049 .67582 L .50483 .6727 L .802 .223 0 r
F
.50483 .6727 m .5049 .67582 L .50431 .67258 L .819 .228 0 r
F
.5038 .67247 m .50377 .67588 L .5037 .67251 L F
.50318 .67271 m .50377 .67588 L .50266 .67594 L .834 .231 0 r
F
.50232 .67305 m .50374 .67249 L .50377 .67242 L .564 .111 0 r
F
.50364 .66992 m .5037 .67251 L .50318 .67271 L .834 .231 0 r
F
.5037 .67251 m .50377 .67588 L .50318 .67271 L F
.50232 .67304 m .50232 .67305 L .50377 .67242 L .564 .111 0 r
F
.50232 .67305 m .50219 .67555 L .50374 .67249 L F
.50381 .67249 m .50219 .67555 L .5056 .67522 L F
.50373 .67252 m .50219 .67555 L .50381 .67249 L F
.50219 .67555 m .50439 .68013 L .5056 .67522 L .383 .046 0 r
F
.50259 .67456 m .5035 .67942 L .50597 .67983 L 1 .175 0 r
F
.50259 .67456 m .50597 .67983 L .50599 .67887 L F
.5056 .67522 m .50597 .67891 L .50599 .67886 L .368 .013 0 r
F
.50604 .67572 m .50599 .67886 L .50669 .67645 L F
.5056 .67522 m .50599 .67886 L .50604 .67572 L F
.50599 .67887 m .50686 .67998 L .50651 .67742 L 1 .175 0 r
F
.50597 .67891 m .50606 .67981 L .50651 .67742 L .368 .013 0 r
F
.50597 .67891 m .50651 .67742 L .50669 .67645 L F
.5056 .67522 m .50661 .67636 L .50683 .67618 L F
.5056 .67522 m .50683 .67618 L .50743 .67505 L F
.50817 .67239 m .5056 .67522 L .50821 .67238 L .521 .075 0 r
F
.50601 .67042 m .5058 .67292 L .50594 .67289 L F
.50383 .67244 m .50474 .67266 L .50601 .67042 L .564 .111 0 r
F
.50473 .67268 m .5058 .67291 L .5058 .67291 L F
.50473 .67268 m .5058 .67291 L .50601 .67042 L F
.50587 .66981 m .50594 .67296 L .50538 .67282 L .802 .223 0 r
F
.5058 .67292 m .5056 .67522 L .5082 .67237 L .521 .075 0 r
F
.50538 .67282 m .50542 .67301 L .50535 .67302 L .802 .223 0 r
F
.50431 .67258 m .5056 .67522 L .5058 .67291 L .564 .111 0 r
F
.5038 .67247 m .5056 .67522 L .50431 .67258 L F
.50259 .67456 m .50599 .67887 L .50614 .67478 L 1 .175 0 r
F
.50599 .67887 m .50651 .67742 L .50614 .67478 L F
.50644 .67692 m .50651 .67742 L .50669 .67645 L 1 .233 0 r
F
.50651 .67742 m .50686 .67998 L .50669 .67645 L F
.50683 .67618 m .50685 .67827 L .50736 .67726 L F
.50683 .67618 m .5089 .68039 L .50833 .67498 L F
.50833 .67498 m .5089 .68039 L .50833 .67498 L 1 .307 0 r
F
.50669 .67645 m .50606 .67981 L .50915 .67922 L .368 .013 0 r
F
.50984 .68132 m .50945 .68739 L .50914 .68145 L .437 .13 0 r
F
.50984 .68132 m .51022 .68722 L .50945 .68739 L F
.50686 .67998 m .50987 .68589 L .5089 .68039 L 1 .246 0 r
F
.50686 .67998 m .50814 .68526 L .50987 .68589 L F
.50606 .67981 m .50643 .6839 L .50915 .67922 L .165 0 0 r
F
.50517 .68157 m .50643 .6839 L .50606 .67981 L F
.50614 .67478 m .50644 .67692 L .50683 .67618 L 1 .233 0 r
F
.50743 .67505 m .50683 .67618 L .50834 .67497 L .368 .013 0 r
F
.50661 .67636 m .50674 .67651 L .50833 .67498 L F
.50661 .67636 m .50833 .67498 L .50834 .67497 L F
.50614 .67478 m .50683 .67618 L .50833 .67497 L 1 .233 0 r
F
.50683 .67618 m .50833 .67498 L .50833 .67497 L F
.50833 .67497 m .50833 .67498 L .50833 .67498 L 1 .307 0 r
F
.50833 .67498 m .50915 .67922 L .50834 .67497 L .368 .013 0 r
F
.50674 .67651 m .50722 .67705 L .50833 .67498 L F
.50722 .67705 m .50915 .67922 L .50833 .67498 L F
.50834 .67497 m .50915 .67922 L .51085 .67474 L F
.50821 .67238 m .50834 .67497 L .50924 .6733 L .521 .075 0 r
F
.50911 .67337 m .50833 .67497 L .50834 .67497 L 1 .253 0 r
F
.50911 .67337 m .50834 .67497 L .50913 .67349 L F
.50819 .66959 m .5083 .67383 L .50911 .67337 L F
.5083 .67383 m .50833 .67497 L .50911 .67337 L F
.51025 .67273 m .5111 .67295 L .51111 .67286 L .521 .075 0 r
F
.51018 .67277 m .5111 .67295 L .51025 .67273 L F
.50824 .67239 m .50825 .67239 L .50827 .67238 L F
.50824 .67239 m .50827 .67238 L .50827 .67237 L F
.50823 .6724 m .50824 .6724 L .50825 .67239 L F
.50823 .6724 m .50825 .67239 L .50824 .67239 L F
.50791 .67211 m .50815 .67233 L .50829 .67225 L F
.50815 .67233 m .50823 .6724 L .50831 .67235 L F
.50843 .67241 m .50797 .67235 L .50791 .6697 L .687 .192 0 r
F
.50693 .66975 m .50657 .67213 L .50587 .66981 L .778 .217 0 r
F
.50657 .67213 m .50647 .67275 L .50634 .6721 L F
.50657 .67213 m .50634 .6721 L .50587 .66981 L F
.50693 .66975 m .50699 .6722 L .50657 .67213 L F
.50699 .6722 m .507 .67265 L .50657 .67213 L F
.50823 .6724 m .50823 .6724 L .50824 .6724 L .521 .075 0 r
F
.50755 .67227 m .50798 .67244 L .50752 .67252 L .743 .207 0 r
F
.50791 .6697 m .50797 .67235 L .50755 .67227 L F
.50797 .67235 m .50798 .67244 L .50755 .67227 L F
.50594 .67277 m .50594 .67286 L .50708 .67259 L .521 .075 0 r
F
.50594 .67286 m .50594 .67289 L .50647 .67275 L F
.50647 .67275 m .50594 .67289 L .50587 .66981 L .778 .217 0 r
F
.5038 .67247 m .50473 .67268 L .50474 .67266 L .564 .111 0 r
F
.5038 .67247 m .50474 .67266 L .50383 .67244 L F
.50587 .66981 m .50538 .67282 L .50476 .66986 L .802 .223 0 r
F
.50538 .67282 m .50483 .6727 L .50476 .66986 L F
.50476 .66986 m .50483 .6727 L .50431 .67258 L .819 .228 0 r
F
.5038 .67247 m .5038 .67247 L .50431 .67258 L .564 .111 0 r
F
.50437 .67226 m .50431 .67258 L .5038 .67247 L .819 .228 0 r
F
.50476 .66986 m .50437 .67226 L .50364 .66992 L F
.50377 .67242 m .50373 .67252 L .50381 .67249 L .564 .111 0 r
F
.50437 .67226 m .5037 .67251 L .50364 .66992 L .819 .228 0 r
F
.50364 .66992 m .50318 .67271 L .50253 .66998 L .834 .231 0 r
F
.50318 .67271 m .50259 .67292 L .50253 .66998 L F
.50207 .67295 m .5021 .67313 L .50203 .67316 L .848 .234 0 r
F
.50186 .67288 m .50231 .67316 L .50232 .67306 L .583 .133 0 r
F
.50153 .67272 m .50159 .67598 L .5011 .67259 L .865 .236 0 r
F
.50108 .67258 m .50137 .67272 L .50186 .67288 L .583 .133 0 r
F
.50137 .67272 m .50231 .67316 L .50186 .67288 L F
.50108 .67258 m .50232 .67306 L .5011 .67254 L F
.50253 .66998 m .50207 .67295 L .50148 .67004 L .848 .234 0 r
F
.50207 .67295 m .50153 .67272 L .50148 .67004 L F
.50148 .67004 m .50153 .67272 L .5011 .67259 L .865 .236 0 r
F
.5011 .67259 m .50219 .67555 L .50231 .67316 L .583 .133 0 r
F
.5011 .67259 m .5006 .67602 L .50108 .67258 L .865 .236 0 r
F
.50108 .67258 m .50108 .67258 L .5011 .67259 L .583 .133 0 r
F
.50108 .67258 m .50219 .67555 L .5011 .67259 L F
.50108 .67258 m .5006 .67602 L .50055 .67287 L .865 .236 0 r
F
.50111 .67256 m .5011 .67259 L .50108 .67258 L F
.50148 .67004 m .50111 .67256 L .5005 .6701 L F
.50103 .67246 m .50099 .67263 L .50108 .67258 L .583 .133 0 r
F
.50111 .67256 m .50055 .67287 L .5005 .6701 L .865 .236 0 r
F
.50108 .67258 m .50011 .67577 L .50219 .67555 L .583 .133 0 r
F
.50099 .67263 m .50011 .67577 L .50108 .67258 L F
.50018 .67318 m .50011 .67577 L .50103 .67246 L F
.50011 .67313 m .50013 .67323 L .50009 .67325 L .891 .239 0 r
F
.5005 .6701 m .50011 .67313 L .49965 .67016 L F
.50011 .67313 m .49969 .67269 L .49965 .67016 L F
.49965 .67016 m .49969 .67269 L .49941 .67256 L .942 .247 0 r
F
.49969 .67269 m .49973 .67605 L .49941 .67256 L F
.4995 .6726 m .49952 .67271 L .49954 .67262 L .566 .141 0 r
F
.49952 .67271 m .50011 .67577 L .50017 .67358 L F
.49965 .67016 m .49941 .67256 L .49899 .67022 L .942 .247 0 r
F
.49941 .67256 m .49938 .67283 L .49932 .67245 L F
.49906 .67036 m .49902 .67315 L .49938 .67203 L .566 .141 0 r
F
.49941 .67256 m .49932 .67245 L .49899 .67022 L .942 .247 0 r
F
.49938 .67283 m .49905 .67606 L .49902 .67316 L F
.49938 .67283 m .49902 .67316 L .49899 .67022 L F
.49952 .67271 m .49898 .67592 L .50011 .67577 L .566 .141 0 r
F
.49929 .67291 m .49898 .67592 L .49952 .67271 L F
.49902 .67315 m .49898 .67592 L .49938 .67203 L F
.49898 .67592 m .49953 .68122 L .50011 .67577 L .279 .041 0 r
F
.49898 .67592 m .4986 .68152 L .49953 .68122 L F
.50011 .67577 m .50135 .68077 L .50219 .67555 L .363 .058 0 r
F
.50011 .67577 m .49953 .68122 L .50135 .68077 L F
.49832 .67868 m .505 .68424 L .5035 .67942 L .78 .12 0 r
F
.505 .68424 m .50521 .68441 L .50504 .68393 L F
.505 .68424 m .50504 .68393 L .5035 .67942 L F
.49832 .67868 m .50059 .68325 L .50502 .68436 L F
.505 .68424 m .50502 .68436 L .50521 .68441 L F
.49832 .67868 m .50502 .68436 L .505 .68424 L F
.50439 .68013 m .50429 .68041 L .50437 .68084 L .165 0 0 r
F
.5035 .67942 m .50509 .68142 L .50553 .67976 L .993 .189 0 r
F
.5051 .68144 m .50502 .68436 L .50643 .6839 L .165 0 0 r
F
.49728 .69335 m .49596 .69883 L .49705 .69297 L 1 .457 0 r
F
.49705 .69297 m .49596 .69883 L .49572 .69819 L .895 .381 0 r
F
.49705 .69297 m .49655 .69493 L .49728 .69241 L F
.49655 .69493 m .49572 .69819 L .49653 .69518 L F
.49655 .69493 m .49653 .69518 L .49728 .69241 L F
.49782 .69361 m .49653 .69928 L .49728 .69335 L 1 .561 0 r
F
.49728 .69335 m .49653 .69928 L .49596 .69883 L 1 .457 0 r
F
.49814 .6916 m .49648 .69585 L .49674 .69596 L 0 0 0 r
F
.49648 .69585 m .49592 .69726 L .49642 .69646 L F
.49648 .69585 m .49642 .69646 L .49674 .69596 L F
.49728 .69241 m .49602 .69707 L .49592 .69726 L .705 .347 0 r
F
.49602 .69707 m .49572 .69819 L .49592 .69726 L F
.49592 .69726 m .49343 .70312 L .49324 .70171 L .85 .421 0 r
F
.49592 .69726 m .49324 .70171 L .49577 .69755 L F
.49592 .69726 m .49577 .69755 L .49674 .69596 L F
.49728 .69241 m .49592 .69726 L .49814 .6916 L .705 .347 0 r
F
.49782 .69361 m .49732 .69958 L .49653 .69928 L 1 .561 0 r
F
.49814 .6916 m .49674 .69596 L .49986 .69046 L 0 0 0 r
F
.49986 .69046 m .49705 .69543 L .49843 .69412 L F
.49705 .69543 m .49674 .69596 L .49843 .69412 L F
.5028 .68886 m .49873 .69376 L .50133 .69153 L F
.49873 .69376 m .49843 .69412 L .50133 .69153 L F
.50772 .69366 m .50677 .69982 L .50656 .69376 L .694 .202 0 r
F
.50772 .69366 m .508 .69971 L .50677 .69982 L F
.51136 .6929 m .51126 .69916 L .51069 .69317 L .271 .079 0 r
F
.51136 .6929 m .51209 .69885 L .51126 .69916 L F
.51175 .69256 m .51209 .69885 L .51136 .6929 L .024 .001 0 r
F
.51175 .69256 m .5127 .69845 L .51209 .69885 L F
.51175 .6921 m .5127 .69845 L .51175 .69256 L 0 0 0 r
F
.5127 .69845 m .51291 .70487 L .51209 .69885 L .144 .046 0 r
F
.51175 .6921 m .51301 .69792 L .5127 .69845 L 0 0 0 r
F
.5127 .69845 m .51378 .70443 L .51291 .70487 L .144 .046 0 r
F
.51301 .69792 m .51378 .70443 L .5127 .69845 L 0 0 0 r
F
.51301 .69792 m .51445 .70385 L .51378 .70443 L F
.5129 .69721 m .51445 .70385 L .51301 .69792 L F
.5129 .69721 m .51483 .70306 L .51445 .70385 L F
.5122 .69624 m .51483 .70306 L .5129 .69721 L F
.5122 .69624 m .51481 .70199 L .51483 .70306 L F
.51069 .69493 m .51481 .70199 L .5122 .69624 L F
.51069 .69493 m .51424 .70053 L .51481 .70199 L F
.50803 .69312 m .51424 .70053 L .51069 .69493 L F
.50803 .69312 m .51289 .69852 L .51424 .70053 L F
.50378 .69062 m .51289 .69852 L .50803 .69312 L 0 .074 0 r
F
.50378 .69062 m .51046 .69574 L .51289 .69852 L F
.50348 .68928 m .50323 .68966 L .50384 .68951 L 0 0 0 r
F
.50323 .68966 m .50275 .69039 L .50333 .68992 L F
.50323 .68966 m .50333 .68992 L .50345 .68981 L .509 0 0 r
F
.50323 .68966 m .50333 .68992 L .50384 .68951 L 0 0 0 r
F
.5028 .68886 m .50275 .69039 L .50348 .68928 L F
.49809 .68595 m .50314 .69009 L .50333 .68992 L .509 0 0 r
F
.49809 .68595 m .50333 .68992 L .50323 .68966 L F
.48947 .68306 m .503 .69021 L .49809 .68595 L 0 .117 0 r
F
.49389 .68539 m .49727 .68715 L .50301 .69021 L F
.50314 .69009 m .50378 .69062 L .50345 .68981 L .509 0 0 r
F
.50384 .68951 m .50275 .69039 L .50332 .68994 L 0 0 0 r
F
.48947 .68306 m .50301 .69021 L .50309 .69026 L 0 .117 0 r
F
.49727 .68715 m .50194 .69019 L .50301 .69021 L 0 .153 0 r
F
.48947 .68306 m .49727 .68715 L .49389 .68539 L 0 .117 0 r
F
.49157 .68423 m .49727 .68715 L .48947 .68306 L 0 .2 0 r
F
.49561 .68649 m .49727 .68715 L .49157 .68423 L F
.503 .69021 m .50347 .69045 L .50309 .69014 L 0 .117 0 r
F
.50309 .69026 m .50301 .69021 L .50378 .69062 L F
.50133 .69153 m .50292 .69017 L .50295 .69018 L .653 .453 0 r
F
.50314 .69009 m .50287 .69032 L .50304 .69019 L 0 0 0 r
F
.503 .69021 m .50309 .69014 L .49809 .68595 L 0 .117 0 r
F
.50301 .69021 m .50295 .69018 L .50304 .69019 L .653 .453 0 r
F
.50275 .69039 m .50287 .69032 L .50332 .68994 L 0 0 0 r
F
.50275 .69039 m .50133 .69153 L .50204 .69097 L F
.50133 .69153 m .50295 .69018 L .50301 .69021 L .653 .453 0 r
F
.50301 .69021 m .51046 .69574 L .50378 .69062 L 0 .153 0 r
F
.5016 .6913 m .50194 .69019 L .50288 .69021 L .653 .453 0 r
F
.50194 .69019 m .504 .69094 L .50301 .69021 L 0 .153 0 r
F
.50411 .69029 m .50378 .69062 L .50803 .69312 L .509 0 0 r
F
.50194 .69019 m .50648 .69185 L .51046 .69574 L 0 .153 0 r
F
.49727 .68715 m .50179 .68946 L .50194 .69019 L F
.4768 .67901 m .48754 .68228 L .49727 .68715 L 0 .2 0 r
F
.48802 .68252 m .50077 .68896 L .49727 .68715 L 0 .221 0 r
F
.50077 .68896 m .50077 .68897 L .49727 .68715 L F
.50179 .68946 m .502 .68999 L .50194 .69019 L 0 .153 0 r
F
.502 .68999 m .49634 .69302 L .5001 .68864 L .603 .455 0 r
F
.50077 .68897 m .50164 .68939 L .49727 .68715 L 0 .221 0 r
F
.50309 .69014 m .50314 .69009 L .49809 .68595 L 0 .117 0 r
F
.49809 .68595 m .50323 .68966 L .50387 .68804 L .509 0 0 r
F
.50288 .69021 m .50186 .69007 L .50292 .69017 L .653 .453 0 r
F
.50182 .69019 m .50186 .69007 L .50288 .69021 L F
.50332 .68994 m .50314 .69009 L .50596 .68788 L 0 0 0 r
F
.50314 .69009 m .50304 .69019 L .50596 .68788 L F
.50384 .68951 m .50332 .68994 L .50596 .68788 L F
.50323 .68966 m .50411 .68833 L .50387 .68804 L .509 0 0 r
F
.50441 .68807 m .50384 .68951 L .50744 .68659 L 0 0 0 r
F
.50304 .69019 m .50186 .69007 L .50596 .68788 L .653 .453 0 r
F
.50347 .69045 m .50349 .69038 L .50314 .69009 L 0 .117 0 r
F
.50347 .69045 m .50314 .69009 L .50309 .69014 L F
.50347 .69045 m .50378 .69062 L .50349 .69038 L F
.50211 .68962 m .50648 .69185 L .50194 .69019 L 0 .153 0 r
F
.50363 .69024 m .50378 .69062 L .50411 .69029 L .509 0 0 r
F
.50503 .69112 m .50648 .69185 L .50179 .68946 L 0 .221 0 r
F
.50164 .68939 m .50179 .68946 L .49727 .68715 L F
.50503 .69112 m .50179 .68946 L .50164 .68939 L F
.49364 .68166 m .50387 .68804 L .50059 .68325 L .6 .014 0 r
F
.49364 .68166 m .49809 .68595 L .50387 .68804 L F
.50596 .68788 m .50243 .68976 L .50105 .68753 L .603 .455 0 r
F
.50243 .68976 m .502 .68999 L .50179 .68946 L F
.50243 .68976 m .50179 .68946 L .50105 .68753 L F
.502 .68999 m .50077 .68912 L .50179 .68946 L F
.50077 .68912 m .5001 .68864 L .50073 .68895 L F
.50077 .68912 m .50073 .68895 L .50179 .68946 L F
.50179 .68946 m .50211 .68962 L .502 .68999 L 0 .153 0 r
F
.49634 .69302 m .48519 .69314 L .49848 .68786 L .714 .546 0 r
F
.488 .68251 m .50142 .6893 L .48802 .68252 L 0 .221 0 r
F
.50142 .6893 m .50146 .68932 L .48802 .68252 L F
.48754 .68228 m .488 .68251 L .48802 .68252 L F
.48341 .67948 m .49809 .68595 L .49364 .68166 L .41 0 0 r
F
.48341 .67948 m .48947 .68306 L .49809 .68595 L F
.48754 .68228 m .50022 .68637 L .50044 .68749 L 0 .221 0 r
F
.50022 .68869 m .50044 .68749 L .50073 .68895 L F
.48754 .68228 m .50044 .68749 L .50022 .68869 L F
.51029 .68116 m .51022 .68722 L .50984 .68132 L .232 .057 0 r
F
.51029 .68116 m .51076 .68701 L .51022 .68722 L F
.51038 .68096 m .51052 .68324 L .51029 .68116 L 0 0 0 r
F
.51052 .68324 m .51076 .68701 L .51031 .68142 L F
.51052 .68324 m .51031 .68142 L .51029 .68116 L F
.51038 .68096 m .51097 .68673 L .51076 .68701 L F
.50998 .68071 m .51073 .68637 L .51092 .68666 L .872 .287 0 r
F
.51084 .68592 m .51092 .68666 L .51097 .68673 L F
.50998 .68071 m .51092 .68666 L .51084 .68592 L F
.50998 .68071 m .51097 .68673 L .51038 .68096 L F
.5089 .68039 m .51073 .68637 L .50998 .68071 L 1 .29 0 r
F
.5089 .68039 m .50987 .68589 L .51073 .68637 L F
.51022 .68722 m .51069 .69317 L .50983 .69337 L .416 .126 0 r
F
.51076 .68701 m .51069 .69317 L .51022 .68722 L .237 .063 0 r
F
.51076 .68701 m .51136 .6929 L .51069 .69317 L F
.50814 .68526 m .51122 .69149 L .50987 .68589 L .905 .233 0 r
F
.50814 .68526 m .50994 .69067 L .51122 .69149 L F
.50643 .6839 m .50744 .68659 L .51251 .68208 L 0 0 0 r
F
.51251 .68208 m .50766 .6864 L .51449 .6834 L F
.50766 .6864 m .50744 .68659 L .51449 .6834 L F
.51251 .68208 m .51449 .6834 L .52153 .67951 L F
.52153 .67951 m .51449 .6834 L .52495 .67888 L F
.51449 .6834 m .51304 .6827 L .52426 .67911 L .44 .41 0 r
F
.51449 .6834 m .52426 .67911 L .52495 .67888 L F
.50744 .68659 m .50596 .68788 L .51449 .6834 L 0 0 0 r
F
.50596 .68788 m .50079 .68752 L .51304 .6827 L .603 .455 0 r
F
.50079 .68752 m .50076 .68737 L .51304 .6827 L F
.50044 .68749 m .50052 .68709 L .51304 .6827 L F
.51097 .68673 m .51112 .68908 L .51076 .68701 L 0 0 0 r
F
.51112 .68908 m .51136 .6929 L .51079 .68738 L F
.51112 .68908 m .51079 .68738 L .51076 .68701 L F
.51097 .68673 m .51175 .69256 L .51136 .6929 L F
.51073 .68637 m .51127 .68963 L .51097 .68673 L F
.51127 .68963 m .51175 .69256 L .51135 .68954 L F
.51127 .68963 m .51135 .68954 L .51097 .68673 L F
.51108 .68988 m .51122 .69149 L .51175 .6921 L .868 .255 0 r
F
.50987 .68589 m .51089 .69013 L .51108 .68988 L F
.51089 .69013 m .51122 .69149 L .51108 .68988 L F
.51073 .68637 m .51175 .6921 L .51175 .6924 L 0 0 0 r
F
.51156 .6914 m .51175 .6924 L .51175 .69256 L F
.51073 .68637 m .51175 .6924 L .51156 .6914 L F
.51122 .69149 m .51301 .69792 L .51175 .6921 L F
.51122 .69149 m .5129 .69721 L .51301 .69792 L F
.50994 .69067 m .5129 .69721 L .51122 .69149 L .751 .18 0 r
F
.50994 .69067 m .5122 .69624 L .5129 .69721 L F
.50763 .68956 m .5122 .69624 L .50994 .69067 L .745 .14 0 r
F
.50763 .68956 m .51069 .69493 L .5122 .69624 L F
.50915 .67922 m .50643 .6839 L .51251 .68208 L .126 0 0 r
F
.51304 .6827 m .50055 .68708 L .50474 .67943 L .558 .452 0 r
F
.50055 .68708 m .50054 .68706 L .50474 .67943 L F
.50052 .68709 m .50026 .68636 L .50474 .67943 L F
.50987 .68589 m .51175 .6921 L .51073 .68637 L .868 .255 0 r
F
.50026 .68636 m .51448 .69145 L .5003 .68639 L .137 .284 0 r
F
.4906 .67768 m .49364 .68166 L .50059 .68325 L .623 .031 0 r
F
.47933 .67631 m .49364 .68166 L .4906 .67768 L .444 0 0 r
F
.49091 .67864 m .49791 .68244 L .50026 .68636 L .137 .284 0 r
F
.46065 .67274 m .46312 .67443 L .47933 .67631 L .235 0 0 r
F
.46312 .67443 m .48341 .67948 L .47933 .67631 L .239 0 0 r
F
.46312 .67443 m .46856 .67646 L .48341 .67948 L F
.47314 .67539 m .50027 .68638 L .48754 .68228 L .068 .272 0 r
F
.50027 .68638 m .5003 .68639 L .50027 .68639 L F
.50027 .68638 m .50027 .68639 L .48754 .68228 L F
.47933 .67631 m .48341 .67948 L .49364 .68166 L .444 0 0 r
F
.47314 .67539 m .49091 .67864 L .50026 .68636 L .068 .272 0 r
F
.50026 .68638 m .50026 .68636 L .5003 .68639 L F
.47314 .67539 m .50026 .68636 L .50026 .68638 L F
.50179 .68946 m .50073 .68895 L .50105 .68753 L .603 .455 0 r
F
.50073 .68895 m .5001 .68864 L .50056 .68809 L F
.50073 .68895 m .50056 .68809 L .50105 .68753 L F
.50079 .68898 m .50164 .68939 L .50077 .68897 L 0 .221 0 r
F
.50077 .68896 m .50079 .68898 L .50077 .68897 L F
.50105 .68753 m .5001 .68864 L .49957 .68743 L .603 .455 0 r
F
.50073 .68895 m .50033 .68655 L .50127 .68922 L 0 .221 0 r
F
.50052 .68709 m .50038 .68714 L .50026 .68636 L .558 .452 0 r
F
.50038 .68714 m .49957 .68743 L .50026 .68636 L F
.50022 .68637 m .5003 .68639 L .50073 .68895 L 0 .221 0 r
F
.50038 .68714 m .50026 .68636 L .50026 .68636 L .558 .452 0 r
F
.49957 .68743 m .48446 .68495 L .49411 .68233 L .644 .53 0 r
F
.4906 .67768 m .50059 .68325 L .49832 .67868 L .623 .031 0 r
F
.49091 .67864 m .49774 .68021 L .49791 .68244 L .137 .284 0 r
F
.4986 .67027 m .49855 .676 L .49857 .67032 L 1 .417 0 r
F
.49714 .67427 m .5035 .67942 L .50259 .67456 L .764 .112 0 r
F
.49714 .67427 m .49832 .67868 L .5035 .67942 L F
.48907 .67389 m .49832 .67868 L .49714 .67427 L .597 .028 0 r
F
.48907 .67389 m .4906 .67768 L .49832 .67868 L F
.50474 .67943 m .49844 .68115 L .49691 .67703 L .583 .508 0 r
F
.49844 .68115 m .49802 .68126 L .49774 .68021 L F
.49844 .68115 m .49774 .68021 L .49691 .67703 L F
.46449 .66957 m .47756 .67061 L .47982 .6678 L .125 0 0 r
F
.47982 .6678 m .47756 .67061 L .4891 .67021 L .3 0 0 r
F
.47756 .67061 m .48907 .67389 L .4891 .67021 L .384 0 0 r
F
.47756 .67061 m .47738 .6734 L .48907 .67389 L F
.4891 .67021 m .48907 .67389 L .49714 .67427 L .535 .008 0 r
F
.47738 .6734 m .4906 .67768 L .48907 .67389 L .433 0 0 r
F
.47738 .6734 m .47933 .67631 L .4906 .67768 L F
.47675 .66746 m .4943 .67559 L .49091 .67864 L .207 .314 0 r
F
.4943 .67559 m .49492 .67641 L .49091 .67864 L F
.49492 .67641 m .49774 .68021 L .49691 .68002 L F
.49492 .67641 m .49691 .68002 L .49091 .67864 L F
.51094 .66611 m .51145 .6704 L .51949 .67034 L .58 .063 0 r
F
.50954 .66402 m .50983 .66906 L .50993 .66389 L .914 .206 0 r
F
.50993 .66389 m .50983 .66958 L .50983 .66921 L .093 0 0 r
F
.50993 .66389 m .50986 .66956 L .50983 .66958 L F
.50983 .66906 m .50986 .66956 L .50993 .66389 L .914 .206 0 r
F
.50993 .66389 m .50983 .66921 L .50983 .66382 L .093 0 0 r
F
.5095 .66849 m .50983 .66958 L .50943 .66961 L .719 .188 0 r
F
.50977 .66807 m .50961 .66869 L .50983 .66913 L .914 .206 0 r
F
.50954 .66402 m .50941 .66864 L .50977 .66807 L F
.50983 .66382 m .50983 .66911 L .5095 .66849 L .719 .188 0 r
F
.50983 .66911 m .50983 .66958 L .5095 .66849 L F
.50983 .66913 m .50938 .66956 L .50986 .66956 L .914 .206 0 r
F
.50961 .66869 m .50938 .66956 L .50983 .66913 L F
.5095 .66849 m .50943 .66961 L .50942 .66862 L .719 .188 0 r
F
.50941 .66864 m .50938 .66956 L .50977 .66807 L .914 .206 0 r
F
.50983 .66382 m .5095 .66849 L .50939 .66378 L .719 .188 0 r
F
.5095 .66849 m .50942 .66862 L .50939 .66378 L F
.49708 .66994 m .50259 .67456 L .50248 .66976 L .67 .089 0 r
F
.49708 .66994 m .49714 .67427 L .50259 .67456 L F
.50248 .66976 m .50614 .67478 L .50601 .66965 L .846 .148 0 r
F
.50248 .66976 m .50259 .67456 L .50614 .67478 L F
.50601 .66965 m .50833 .67497 L .50819 .66959 L 1 .194 0 r
F
.50601 .66965 m .50614 .67478 L .50833 .67497 L F
.50474 .67943 m .49492 .67641 L .51282 .66783 L .583 .508 0 r
F
.4891 .67021 m .49714 .67427 L .49708 .66994 L .535 .008 0 r
F
.49492 .67641 m .49451 .67569 L .51282 .66783 L .583 .508 0 r
F
.47982 .6678 m .4891 .67021 L .49063 .66653 L .3 0 0 r
F
.49063 .66653 m .4891 .67021 L .49708 .66994 L .443 0 0 r
F
.47675 .66746 m .49453 .6699 L .49451 .67569 L .207 .314 0 r
F
.484 .66482 m .49063 .66653 L .49357 .66274 L .181 0 0 r
F
.49357 .66274 m .49063 .66653 L .49811 .66562 L .316 0 0 r
F
.49063 .66653 m .49708 .66994 L .49811 .66562 L .443 0 0 r
F
.498 .65907 m .49884 .66484 L .49832 .65933 L 1 .399 0 r
F
.49796 .65903 m .49804 .65956 L .498 .65907 L F
.49804 .65956 m .49884 .66484 L .498 .65907 L F
.49796 .65903 m .49838 .66467 L .49884 .66484 L F
.49826 .66237 m .49842 .66453 L .49838 .66467 L 0 0 0 r
F
.49808 .6588 m .49838 .66396 L .49826 .66237 L F
.49838 .66396 m .49842 .66453 L .49826 .66237 L F
.49808 .6588 m .49838 .66467 L .49796 .65903 L F
.49752 .65381 m .49832 .65933 L .49934 .65972 L 1 .342 0 r
F
.49855 .65861 m .49842 .66453 L .49808 .6588 L .366 .103 0 r
F
.49855 .65861 m .49882 .66441 L .49842 .66453 L F
.49829 .65437 m .49934 .65972 L .50127 .66023 L 1 .283 0 r
F
.49752 .65381 m .49934 .65972 L .49829 .65437 L 1 .342 0 r
F
.49926 .65846 m .49882 .66441 L .49855 .65861 L .555 .164 0 r
F
.49926 .65846 m .49949 .6643 L .49882 .66441 L F
.50014 .65833 m .49949 .6643 L .49926 .65846 L .661 .19 0 r
F
.50014 .65833 m .50035 .66421 L .49949 .6643 L F
.49829 .65437 m .50127 .66023 L .49986 .6551 L 1 .283 0 r
F
.50115 .65822 m .50035 .66421 L .50014 .65833 L .726 .206 0 r
F
.50115 .65822 m .50133 .66413 L .50035 .66421 L F
.50223 .65813 m .50133 .66413 L .50115 .65822 L .768 .216 0 r
F
.50223 .65813 m .50239 .66405 L .50133 .66413 L F
.50336 .65806 m .50239 .66405 L .50223 .65813 L .797 .224 0 r
F
.50336 .65806 m .5035 .66398 L .50239 .66405 L F
.50451 .658 m .5035 .66398 L .50336 .65806 L .82 .229 0 r
F
.50451 .658 m .50463 .66392 L .5035 .66398 L F
.51282 .66783 m .49531 .67101 L .49156 .65871 L .535 .487 0 r
F
.49531 .67101 m .49485 .67109 L .49453 .6699 L F
.49531 .67101 m .49453 .6699 L .49156 .65871 L F
.484 .66482 m .47982 .6678 L .49063 .66653 L .181 0 0 r
F
.4553 .65104 m .49182 .666 L .47675 .66746 L .259 .337 0 r
F
.49182 .666 m .49453 .6699 L .47675 .66746 L F
.49453 .6699 m .49485 .67109 L .49451 .67569 L .207 .314 0 r
F
.49485 .67109 m .49311 .67141 L .49156 .65871 L .535 .487 0 r
F
.4553 .65104 m .48879 .65328 L .48992 .65801 L .259 .337 0 r
F
.48953 .66506 m .48992 .65801 L .49182 .666 L F
.4553 .65104 m .48992 .65801 L .48953 .66506 L F
.50692 .65196 m .50673 .65523 L .50941 .65016 L 0 0 0 r
F
.49799 .6499 m .50256 .65609 L .50001 .65117 L 1 .233 0 r
F
.50941 .65016 m .50894 .65418 L .51084 .64887 L 0 0 0 r
F
.50941 .65016 m .50673 .65523 L .50894 .65418 L F
.49799 .6499 m .49986 .6551 L .50256 .65609 L 1 .233 0 r
F
.51084 .64887 m .50894 .65418 L .51017 .65343 L 0 0 0 r
F
.50673 .65523 m .50746 .65939 L .50894 .65418 L .264 0 0 r
F
.50673 .65523 m .50461 .66015 L .50746 .65939 L F
.50894 .65418 m .50914 .65885 L .51017 .65343 L .247 0 0 r
F
.50894 .65418 m .50746 .65939 L .50914 .65885 L F
.49739 .65349 m .49832 .65933 L .49752 .65381 L 1 .326 0 r
F
.49735 .65339 m .4975 .6543 L .49739 .65349 L F
.4975 .6543 m .49832 .65933 L .49739 .65349 L F
.49735 .65339 m .49796 .65903 L .49832 .65933 L F
.49783 .65679 m .49808 .6588 L .49796 .65903 L 0 0 0 r
F
.49648 .64826 m .49752 .65381 L .49829 .65437 L 1 .3 0 r
F
.4976 .65307 m .49806 .65857 L .49783 .65679 L 0 0 0 r
F
.49806 .65857 m .49808 .6588 L .49783 .65679 L F
.51094 .66611 m .51949 .67034 L .51879 .66671 L .58 .063 0 r
F
.51017 .65343 m .50998 .65848 L .51068 .65291 L .136 0 0 r
F
.51017 .65343 m .50914 .65885 L .50998 .65848 L F
.4976 .65307 m .49796 .65903 L .49735 .65339 L 0 0 0 r
F
.49689 .64896 m .49829 .65437 L .49986 .6551 L 1 .279 0 r
F
.49648 .64826 m .49829 .65437 L .49689 .64896 L 1 .3 0 r
F
.49816 .65282 m .49808 .6588 L .4976 .65307 L .261 .069 0 r
F
.51068 .65291 m .50998 .65848 L .5102 .65823 L 0 0 0 r
F
.51068 .65291 m .5102 .65823 L .51067 .65255 L F
.49816 .65282 m .49855 .65861 L .49808 .6588 L .261 .069 0 r
F
.49689 .64896 m .49986 .6551 L .49799 .6499 L 1 .279 0 r
F
.49894 .65262 m .49855 .65861 L .49816 .65282 L .47 .143 0 r
F
.49894 .65262 m .49926 .65846 L .49855 .65861 L F
.49988 .65246 m .49926 .65846 L .49894 .65262 L .59 .175 0 r
F
.51084 .64887 m .51017 .65343 L .5115 .64795 L 0 0 0 r
F
.5115 .64795 m .51017 .65343 L .51068 .65291 L F
.51067 .65255 m .50999 .65807 L .51028 .65231 L 1 .445 0 r
F
.51067 .65255 m .5102 .65823 L .50999 .65807 L F
.49988 .65246 m .50014 .65833 L .49926 .65846 L .59 .175 0 r
F
.50093 .65234 m .50014 .65833 L .49988 .65246 L .676 .196 0 r
F
.50093 .65234 m .50115 .65822 L .50014 .65833 L F
.50205 .65223 m .50115 .65822 L .50093 .65234 L .737 .21 0 r
F
.51028 .65231 m .50946 .65797 L .50962 .65216 L 1 .417 0 r
F
.51028 .65231 m .50999 .65807 L .50946 .65797 L F
.50914 .65885 m .50954 .66402 L .50998 .65848 L .446 .09 0 r
F
.50205 .65223 m .50223 .65813 L .50115 .65822 L .737 .21 0 r
F
.50321 .65215 m .50223 .65813 L .50205 .65223 L .783 .221 0 r
F
.50962 .65216 m .50869 .65792 L .50877 .65207 L 1 .316 0 r
F
.50962 .65216 m .50946 .65797 L .50869 .65792 L F
.50321 .65215 m .50336 .65806 L .50223 .65813 L .783 .221 0 r
F
.50439 .65209 m .50336 .65806 L .50321 .65215 L .822 .23 0 r
F
.50439 .65209 m .50451 .658 L .50336 .65806 L F
.50556 .65204 m .50451 .658 L .50439 .65209 L .86 .238 0 r
F
.50877 .65207 m .50777 .65791 L .50778 .65203 L 1 .277 0 r
F
.50877 .65207 m .50869 .65792 L .50777 .65791 L F
.50556 .65204 m .50564 .65795 L .50451 .658 L .86 .238 0 r
F
.5067 .65202 m .50564 .65795 L .50556 .65204 L .903 .246 0 r
F
.50778 .65203 m .50674 .65792 L .5067 .65202 L .962 .258 0 r
F
.50778 .65203 m .50777 .65791 L .50674 .65792 L F
.5067 .65202 m .50674 .65792 L .50564 .65795 L .903 .246 0 r
F
.50998 .65848 m .50993 .66389 L .5102 .65823 L .295 .046 0 r
F
.50998 .65848 m .50954 .66402 L .50993 .66389 L F
.5102 .65823 m .50983 .66382 L .50999 .65807 L 1 .409 0 r
F
.5102 .65823 m .50993 .66389 L .50983 .66382 L F
.50999 .65807 m .50939 .66378 L .50946 .65797 L 1 .31 0 r
F
.50999 .65807 m .50983 .66382 L .50939 .66378 L F
.50564 .65795 m .50463 .66392 L .50451 .658 L .84 .232 0 r
F
.50946 .65797 m .50869 .66378 L .50869 .65792 L 1 .259 0 r
F
.50946 .65797 m .50939 .66378 L .50869 .66378 L F
.50564 .65795 m .50575 .66387 L .50463 .66392 L .84 .232 0 r
F
.50674 .65792 m .50575 .66387 L .50564 .65795 L .861 .236 0 r
F
.50869 .65792 m .50781 .6638 L .50777 .65791 L .93 .245 0 r
F
.50869 .65792 m .50869 .66378 L .50781 .6638 L F
.50674 .65792 m .50682 .66383 L .50575 .66387 L .861 .236 0 r
F
.50777 .65791 m .50682 .66383 L .50674 .65792 L .888 .239 0 r
F
.50777 .65791 m .50781 .6638 L .50682 .66383 L F
.51282 .66783 m .48992 .65801 L .52537 .65069 L .535 .487 0 r
F
.5115 .64795 m .51068 .65291 L .5116 .6473 L 0 0 0 r
F
.5116 .6473 m .51067 .65255 L .51129 .64685 L .787 .345 0 r
F
.5116 .6473 m .51068 .65291 L .51067 .65255 L F
.51129 .64685 m .51067 .65255 L .51028 .65231 L 1 .517 0 r
F
.48992 .65801 m .4901 .65473 L .52537 .65069 L .535 .487 0 r
F
.49311 .67141 m .49054 .66064 L .49156 .65871 L F
.49156 .65871 m .484 .67306 L .48393 .65544 L F
.48879 .65328 m .48972 .65334 L .49182 .666 L .259 .337 0 r
F
.51593 .63943 m .51252 .64491 L .51306 .64343 L .713 .417 0 r
F
.49076 .62541 m .49129 .63221 L .48921 .62639 L 0 .024 0 r
F
.49332 .6379 m .49572 .64459 L .49316 .63913 L .72 .189 0 r
F
.49129 .63221 m .49332 .6379 L .49316 .63913 L 0 0 0 r
F
.49231 .63124 m .49332 .6379 L .49129 .63221 L F
.49076 .62541 m .49231 .63124 L .49129 .63221 L 0 .024 0 r
F
.49572 .64459 m .49799 .6499 L .50001 .65117 L .901 .221 0 r
F
.49521 .64348 m .49799 .6499 L .49572 .64459 L .905 .254 0 r
F
.49332 .6379 m .49521 .64348 L .49572 .64459 L .72 .189 0 r
F
.49381 .63699 m .49521 .64348 L .49332 .6379 L 0 0 0 r
F
.49231 .63124 m .49381 .63699 L .49332 .6379 L F
.49343 .63052 m .49381 .63699 L .49231 .63124 L F
.49343 .63052 m .49455 .63631 L .49381 .63699 L F
.49462 .62998 m .49455 .63631 L .49343 .63052 L .177 .058 0 r
F
.49381 .63699 m .49522 .64266 L .49521 .64348 L 0 0 0 r
F
.49455 .63631 m .49522 .64266 L .49381 .63699 L F
.49521 .64348 m .49689 .64896 L .49799 .6499 L .905 .254 0 r
F
.49522 .64266 m .49689 .64896 L .49521 .64348 L .831 .254 0 r
F
.51306 .64343 m .5115 .64795 L .51307 .64237 L 0 0 0 r
F
.49462 .62998 m .49547 .6358 L .49455 .63631 L .177 .058 0 r
F
.49588 .62957 m .49547 .6358 L .49462 .62998 L .332 .106 0 r
F
.49455 .63631 m .49561 .64204 L .49522 .64266 L 0 0 0 r
F
.49547 .6358 m .49561 .64204 L .49455 .63631 L .063 .016 0 r
F
.49588 .62957 m .49652 .63541 L .49547 .6358 L .332 .106 0 r
F
.49717 .62926 m .49652 .63541 L .49588 .62957 L .44 .142 0 r
F
.49522 .64266 m .49648 .64826 L .49689 .64896 L .831 .254 0 r
F
.49561 .64204 m .49648 .64826 L .49522 .64266 L 0 0 0 r
F
.49717 .62926 m .49767 .63511 L .49652 .63541 L .44 .142 0 r
F
.51307 .64237 m .5116 .6473 L .51269 .64162 L .742 .361 0 r
F
.49547 .6358 m .49627 .64158 L .49561 .64204 L .063 .016 0 r
F
.49652 .63541 m .49627 .64158 L .49547 .6358 L .285 .088 0 r
F
.49561 .64204 m .49655 .64773 L .49648 .64826 L 0 0 0 r
F
.49627 .64158 m .49655 .64773 L .49561 .64204 L F
.49652 .63541 m .49713 .64123 L .49627 .64158 L .285 .088 0 r
F
.49767 .63511 m .49713 .64123 L .49652 .63541 L .422 .133 0 r
F
.49652 .64794 m .49752 .65381 L .49648 .64826 L .814 .271 0 r
F
.49655 .64773 m .49675 .64896 L .49652 .64794 L F
.49675 .64896 m .49752 .65381 L .49652 .64794 L F
.49721 .65104 m .4976 .65307 L .49735 .65339 L 0 0 0 r
F
.49699 .64733 m .49755 .65258 L .49721 .65104 L F
.49755 .65258 m .4976 .65307 L .49721 .65104 L F
.49767 .63511 m .49814 .64095 L .49713 .64123 L .422 .133 0 r
F
.49887 .63488 m .49814 .64095 L .49767 .63511 L .523 .163 0 r
F
.51269 .64162 m .51129 .64685 L .51203 .6411 L 1 .415 0 r
F
.51269 .64162 m .5116 .6473 L .51129 .64685 L F
.49627 .64158 m .49699 .64733 L .49655 .64773 L 0 0 0 r
F
.49713 .64123 m .49699 .64733 L .49627 .64158 L .248 .071 0 r
F
.49887 .63488 m .49924 .64074 L .49814 .64095 L .523 .163 0 r
F
.50013 .63471 m .49924 .64074 L .49887 .63488 L .614 .185 0 r
F
.50013 .63471 m .50042 .64058 L .49924 .64074 L F
.50142 .63457 m .50042 .64058 L .50013 .63471 L .695 .204 0 r
F
.49713 .64123 m .49769 .64703 L .49699 .64733 L .248 .071 0 r
F
.49814 .64095 m .49769 .64703 L .49713 .64123 L .416 .129 0 r
F
.49655 .64773 m .49735 .65339 L .49752 .65381 L .814 .271 0 r
F
.49699 .64733 m .49735 .65339 L .49655 .64773 L 0 0 0 r
F
.50142 .63457 m .50164 .64045 L .50042 .64058 L .695 .204 0 r
F
.50272 .63447 m .50164 .64045 L .50142 .63457 L .767 .22 0 r
F
.51203 .6411 m .51068 .64654 L .51118 .64074 L 1 .581 0 r
F
.51203 .6411 m .51129 .64685 L .51068 .64654 L F
.50272 .63447 m .50289 .64036 L .50164 .64045 L .767 .22 0 r
F
.50404 .6344 m .50289 .64036 L .50272 .63447 L .836 .236 0 r
F
.50404 .6344 m .50416 .64029 L .50289 .64036 L F
.50537 .63436 m .50416 .64029 L .50404 .6344 L .908 .253 0 r
F
.49814 .64095 m .49857 .64679 L .49769 .64703 L .416 .129 0 r
F
.49924 .64074 m .49857 .64679 L .49814 .64095 L .527 .163 0 r
F
.50537 .63436 m .50542 .64025 L .50416 .64029 L .908 .253 0 r
F
.50669 .63436 m .50542 .64025 L .50537 .63436 L .994 .273 0 r
F
.50669 .63436 m .50668 .64024 L .50542 .64025 L F
.49769 .64703 m .4976 .65307 L .49699 .64733 L .232 .062 0 r
F
.51118 .64074 m .50987 .64634 L .51018 .64051 L 1 .504 0 r
F
.51118 .64074 m .51068 .64654 L .50987 .64634 L F
.49924 .64074 m .49958 .6466 L .49857 .64679 L .527 .163 0 r
F
.50042 .64058 m .49958 .6466 L .49924 .64074 L .622 .186 0 r
F
.50042 .64058 m .50069 .64645 L .49958 .6466 L F
.50164 .64045 m .50069 .64645 L .50042 .64058 L .701 .204 0 r
F
.51018 .64051 m .5089 .64622 L .50907 .64036 L 1 .394 0 r
F
.51018 .64051 m .50987 .64634 L .5089 .64622 L F
.50164 .64045 m .50185 .64634 L .50069 .64645 L .701 .204 0 r
F
.50289 .64036 m .50185 .64634 L .50164 .64045 L .768 .22 0 r
F
.49769 .64703 m .49816 .65282 L .4976 .65307 L .232 .062 0 r
F
.49857 .64679 m .49816 .65282 L .49769 .64703 L .43 .132 0 r
F
.50907 .64036 m .50782 .64615 L .5079 .64028 L 1 .328 0 r
F
.50907 .64036 m .5089 .64622 L .50782 .64615 L F
.50289 .64036 m .50305 .64625 L .50185 .64634 L .768 .22 0 r
F
.50416 .64029 m .50305 .64625 L .50289 .64036 L .831 .234 0 r
F
.50416 .64029 m .50427 .64618 L .50305 .64625 L F
.50542 .64025 m .50427 .64618 L .50416 .64029 L .895 .248 0 r
F
.5079 .64028 m .50668 .64613 L .50668 .64024 L 1 .29 0 r
F
.5079 .64028 m .50782 .64615 L .50668 .64613 L F
.51129 .64685 m .51028 .65231 L .51068 .64654 L 1 .517 0 r
F
.50542 .64025 m .50549 .64614 L .50427 .64618 L .895 .248 0 r
F
.50668 .64024 m .50549 .64614 L .50542 .64025 L .972 .266 0 r
F
.50668 .64024 m .50668 .64613 L .50549 .64614 L F
.49857 .64679 m .49894 .65262 L .49816 .65282 L .43 .132 0 r
F
.49958 .6466 m .49894 .65262 L .49857 .64679 L .548 .166 0 r
F
.49958 .6466 m .49988 .65246 L .49894 .65262 L F
.50069 .64645 m .49988 .65246 L .49958 .6466 L .641 .189 0 r
F
.51068 .64654 m .50962 .65216 L .50987 .64634 L 1 .475 0 r
F
.51068 .64654 m .51028 .65231 L .50962 .65216 L F
.50069 .64645 m .50093 .65234 L .49988 .65246 L .641 .189 0 r
F
.50185 .64634 m .50093 .65234 L .50069 .64645 L .714 .206 0 r
F
.50987 .64634 m .50877 .65207 L .5089 .64622 L 1 .362 0 r
F
.50987 .64634 m .50962 .65216 L .50877 .65207 L F
.50185 .64634 m .50205 .65223 L .50093 .65234 L .714 .206 0 r
F
.50305 .64625 m .50205 .65223 L .50185 .64634 L .774 .22 0 r
F
.50305 .64625 m .50321 .65215 L .50205 .65223 L F
.50427 .64618 m .50321 .65215 L .50305 .64625 L .826 .232 0 r
F
.5089 .64622 m .50778 .65203 L .50782 .64615 L 1 .305 0 r
F
.5089 .64622 m .50877 .65207 L .50778 .65203 L F
.50427 .64618 m .50439 .65209 L .50321 .65215 L .826 .232 0 r
F
.50549 .64614 m .50439 .65209 L .50427 .64618 L .879 .243 0 r
F
.50782 .64615 m .5067 .65202 L .50668 .64613 L 1 .275 0 r
F
.50782 .64615 m .50778 .65203 L .5067 .65202 L F
.50549 .64614 m .50556 .65204 L .50439 .65209 L .879 .243 0 r
F
.50668 .64613 m .50556 .65204 L .50549 .64614 L .942 .257 0 r
F
.50668 .64613 m .5067 .65202 L .50556 .65204 L F
.52537 .65069 m .4906 .65468 L .48449 .62852 L .499 .468 0 r
F
.4906 .65468 m .4901 .65473 L .48984 .65351 L F
.4906 .65468 m .48984 .65351 L .48449 .62852 L F
.42219 .62623 m .48823 .65106 L .4553 .65104 L .297 .355 0 r
F
.48823 .65106 m .48972 .65334 L .4553 .65104 L F
.48972 .65334 m .49249 .66362 L .49182 .666 L .259 .337 0 r
F
.42219 .62623 m .48017 .62692 L .48437 .63436 L .297 .355 0 r
F
.4901 .65473 m .48911 .65485 L .48437 .63436 L .499 .468 0 r
F
.49002 .65445 m .48437 .63436 L .48439 .63349 L F
.4901 .65473 m .48437 .63436 L .49002 .65445 L F
.4901 .65473 m .48439 .63349 L .48449 .62852 L F
.48823 .65106 m .48437 .63436 L .49529 .65371 L .297 .355 0 r
F
.42219 .62623 m .48437 .63436 L .48823 .65106 L F
.48911 .65485 m .48393 .65544 L .48437 .63436 L .499 .468 0 r
F
.53964 .66461 m .52537 .65069 L .56364 .6489 L .489 .443 0 r
F
.5271 .66468 m .53012 .66749 L .54622 .66855 L .392 0 0 r
F
.51662 .66304 m .53012 .66749 L .5271 .66468 L .549 .01 0 r
F
.51662 .66304 m .51879 .66671 L .53012 .66749 L F
.51879 .66671 m .53112 .67024 L .53012 .66749 L .475 0 0 r
F
.51879 .66671 m .51949 .67034 L .53112 .67024 L F
.53964 .66461 m .51282 .66783 L .52537 .65069 L .489 .443 0 r
F
.48437 .63436 m .53781 .65939 L .49529 .65371 L .319 .363 0 r
F
.48017 .62692 m .48232 .62813 L .48437 .63436 L F
.37231 .6297 m .42219 .62623 L .4553 .65104 L .279 .35 0 r
F
.48393 .65544 m .42302 .63711 L .48253 .62879 L .525 .503 0 r
F
.48437 .63436 m .48253 .62879 L .48449 .62852 L F
.48393 .65544 m .48253 .62879 L .48437 .63436 L F
.48232 .62813 m .48267 .62833 L .48437 .63436 L .319 .363 0 r
F
.48267 .62833 m .53781 .65939 L .48437 .63436 L F
.48823 .65106 m .49529 .65371 L .48972 .65334 L .297 .355 0 r
F
.48972 .65334 m .49529 .65371 L .49249 .66362 L .259 .337 0 r
F
.48992 .65801 m .48393 .65544 L .4901 .65473 L .535 .487 0 r
F
.49311 .67141 m .484 .67306 L .49054 .66064 L F
.49451 .67569 m .49485 .67109 L .51282 .66783 L .583 .508 0 r
F
.49182 .666 m .49529 .65371 L .50477 .6713 L .259 .337 0 r
F
.49182 .666 m .50477 .6713 L .49453 .6699 L F
.49453 .6699 m .49494 .66995 L .49485 .67109 L .207 .314 0 r
F
.49451 .67569 m .49224 .67157 L .49485 .67109 L .583 .508 0 r
F
.49774 .68021 m .49802 .68126 L .49791 .68244 L .137 .284 0 r
F
.50026 .68636 m .49732 .68145 L .50474 .67943 L .644 .53 0 r
F
.51085 .67474 m .5163 .67792 L .51865 .67404 L .32 0 0 r
F
.51085 .67474 m .50915 .67922 L .5163 .67792 L F
.51865 .67404 m .52677 .6761 L .53001 .67306 L .232 0 0 r
F
.51865 .67404 m .5163 .67792 L .52677 .6761 L F
.50915 .67922 m .51251 .68208 L .5163 .67792 L .126 0 0 r
F
.5163 .67792 m .52153 .67951 L .52677 .6761 L .048 0 0 r
F
.5163 .67792 m .51251 .68208 L .52153 .67951 L F
.51304 .6827 m .50474 .67943 L .5237 .6753 L .558 .452 0 r
F
.51145 .6704 m .51865 .67404 L .51949 .67034 L .462 .02 0 r
F
.51145 .6704 m .51085 .67474 L .51865 .67404 L F
.51949 .67034 m .51865 .67404 L .53001 .67306 L .371 0 0 r
F
.5237 .6753 m .50474 .67943 L .51282 .66783 L .519 .448 0 r
F
.49668 .67669 m .50477 .6713 L .51076 .68321 L .207 .314 0 r
F
.49451 .67569 m .49702 .67461 L .49668 .67669 L F
.49702 .67461 m .50477 .6713 L .49668 .67669 L F
.49494 .66995 m .50477 .6713 L .49451 .67569 L F
.46358 .6747 m .46856 .67646 L .46312 .67443 L 0 .251 0 r
F
.46062 .67292 m .46312 .67443 L .46065 .67274 L 0 .256 0 r
F
.45834 .67333 m .47314 .67539 L .48754 .68228 L .009 .26 0 r
F
.46447 .66957 m .46115 .67119 L .46449 .66957 L .039 .292 0 r
F
.46449 .66957 m .46115 .67119 L .47756 .67061 L .125 0 0 r
F
.46115 .67119 m .47738 .6734 L .47756 .67061 L .196 0 0 r
F
.46115 .67119 m .46065 .67274 L .47738 .6734 L F
.46065 .67274 m .47933 .67631 L .47738 .6734 L .235 0 0 r
F
.45189 .66553 m .49091 .67864 L .47314 .67539 L .162 .307 0 r
F
.45189 .66553 m .47675 .66746 L .49091 .67864 L F
.49492 .67641 m .48446 .68495 L .484 .67306 L .583 .508 0 r
F
.49691 .67703 m .49587 .67769 L .49492 .67641 L F
.49587 .67769 m .48446 .68495 L .49492 .67641 L F
.49802 .68126 m .48446 .68495 L .49691 .67703 L F
.4943 .67559 m .51076 .68321 L .49774 .68021 L .207 .314 0 r
F
.49492 .67641 m .484 .67306 L .49224 .67157 L .583 .508 0 r
F
.49774 .68021 m .4981 .68029 L .49802 .68126 L .137 .284 0 r
F
.51449 .6834 m .50596 .68788 L .51304 .6827 L .44 .41 0 r
F
.49791 .68244 m .51076 .68321 L .51448 .69145 L .137 .284 0 r
F
.4981 .68029 m .51076 .68321 L .49791 .68244 L F
.49787 .68292 m .49411 .68233 L .49732 .68145 L .644 .53 0 r
F
.49881 .68542 m .49771 .6847 L .49787 .68292 L F
.49771 .6847 m .49411 .68233 L .49787 .68292 L F
.49957 .68743 m .49411 .68233 L .49881 .68542 L F
.49957 .68743 m .49732 .68145 L .50026 .68636 L F
.49791 .68244 m .49888 .68297 L .50026 .68636 L .137 .284 0 r
F
.49888 .68297 m .51448 .69145 L .50026 .68636 L F
.50055 .68708 m .50052 .68709 L .50054 .68706 L .558 .452 0 r
F
.50142 .6893 m .50648 .69185 L .50146 .68932 L 0 .221 0 r
F
.50079 .68898 m .50503 .69112 L .50164 .68939 L F
.50345 .68981 m .50363 .69024 L .50411 .69029 L .509 0 0 r
F
.50127 .68922 m .5003 .68639 L .50648 .69185 L 0 .221 0 r
F
.50079 .68752 m .50044 .68749 L .50076 .68737 L .603 .455 0 r
F
.50033 .68655 m .5003 .68639 L .50127 .68922 L 0 .221 0 r
F
.5006 .68666 m .51668 .69723 L .50648 .69185 L .049 .243 0 r
F
.5003 .68639 m .50059 .68658 L .5006 .68666 L F
.50059 .68658 m .51668 .69723 L .5006 .68666 L F
.50044 .68749 m .49957 .68743 L .50052 .68709 L .603 .455 0 r
F
.49913 .68818 m .49848 .68786 L .49957 .68743 L .714 .546 0 r
F
.49634 .69302 m .49848 .68786 L .49913 .68818 L F
.5001 .68864 m .49634 .69302 L .49913 .68818 L .603 .455 0 r
F
.5001 .68864 m .49913 .68818 L .49957 .68743 L F
.50133 .69153 m .50182 .69019 L .50194 .69019 L .653 .453 0 r
F
.50133 .69153 m .50194 .69019 L .5016 .6913 L F
.49843 .69412 m .49446 .69695 L .5004 .69227 L .707 .443 0 r
F
.49843 .69412 m .5004 .69227 L .50133 .69153 L F
.50133 .69153 m .49634 .69302 L .50186 .69007 L .653 .453 0 r
F
.46094 .67129 m .46065 .67274 L .46115 .67119 L 0 .27 0 r
F
.52289 .55353 m .52122 .56107 L .51955 .55483 L .52 .237 0 r
F
.52031 .54729 m .52289 .55353 L .51955 .55483 L .429 .198 0 r
F
.50467 .58736 m .50481 .59322 L .50315 .59329 L .889 .261 0 r
F
.50639 .58729 m .50481 .59322 L .50467 .58736 L .916 .269 0 r
F
.49452 .59387 m .49485 .59979 L .49288 .60002 L .703 .221 0 r
F
.4964 .59372 m .49485 .59979 L .49452 .59387 L .737 .226 0 r
F
.51593 .63943 m .51306 .64343 L .51549 .63783 L .713 .417 0 r
F
.51985 .57432 m .52036 .58062 L .51713 .58081 L .891 .324 0 r
F
.52364 .57389 m .52036 .58062 L .51985 .57432 L .897 .357 0 r
F
.52261 .56743 m .52364 .57389 L .51985 .57432 L .76 .305 0 r
F
.48924 .61948 m .49076 .62541 L .48921 .62639 L .176 .083 0 r
F
.51713 .58081 m .51733 .58698 L .5146 .58703 L 1 .337 0 r
F
.52036 .58062 m .51733 .58698 L .51713 .58081 L 1 .371 0 r
F
.49072 .60031 m .49135 .60632 L .48909 .60677 L .555 .191 0 r
F
.49288 .60002 m .49135 .60632 L .49072 .60031 L .597 .197 0 r
F
.45211 .5658 m .45029 .57427 L .43625 .57331 L 1 .773 0 r
F
.46213 .56724 m .45029 .57427 L .45211 .5658 L 1 .698 0 r
F
.50639 .58729 m .50652 .59316 L .50481 .59322 L .916 .269 0 r
F
.50819 .58721 m .50652 .59316 L .50639 .58729 L .947 .281 0 r
F
.60033 .67191 m .60418 .66943 L .65035 .66888 L .15 .33 0 r
F
.56884 .66998 m .60418 .66943 L .60033 .67191 L .019 .285 0 r
F
.47141 .56122 m .46213 .56724 L .46447 .55968 L 1 .716 0 r
F
.47374 .55435 m .47141 .56122 L .46447 .55968 L 1 .827 0 r
F
.5541 .57868 m .55437 .58724 L .54374 .58709 L .953 .703 0 r
F
.56829 .57786 m .55437 .58724 L .5541 .57868 L .866 .757 0 r
F
.5291 .59375 m .52375 .59994 L .52433 .59346 L 1 .643 0 r
F
.52942 .58695 m .5291 .59375 L .52433 .59346 L 1 .554 0 r
F
.53566 .58699 m .5291 .59375 L .52942 .58695 L 1 .641 0 r
F
.49135 .60632 m .49006 .6128 L .48909 .60677 L .483 .169 0 r
F
.50819 .58721 m .5083 .59311 L .50652 .59316 L .947 .281 0 r
F
.51012 .58714 m .5083 .59311 L .50819 .58721 L .984 .296 0 r
F
.4964 .59372 m .49667 .59961 L .49485 .59979 L .737 .226 0 r
F
.49816 .59359 m .49667 .59961 L .4964 .59372 L .769 .232 0 r
F
.51012 .58714 m .51021 .59308 L .5083 .59311 L .984 .296 0 r
F
.51223 .58708 m .51021 .59308 L .51012 .58714 L 1 .316 0 r
F
.52036 .58062 m .52057 .58695 L .51733 .58698 L 1 .371 0 r
F
.52428 .5804 m .52057 .58695 L .52036 .58062 L 1 .416 0 r
F
.52364 .57389 m .52428 .5804 L .52036 .58062 L .897 .357 0 r
F
.52514 .55998 m .52261 .56743 L .52122 .56107 L .627 .284 0 r
F
.52289 .55353 m .52514 .55998 L .52122 .56107 L .52 .237 0 r
F
.54347 .57929 m .54374 .58709 L .53566 .58699 L 1 .627 0 r
F
.5541 .57868 m .54374 .58709 L .54347 .57929 L .953 .703 0 r
F
.51223 .58708 m .5123 .59307 L .51021 .59308 L 1 .316 0 r
F
.5146 .58703 m .5123 .59307 L .51223 .58708 L 1 .342 0 r
F
.49816 .59359 m .49839 .59946 L .49667 .59961 L .769 .232 0 r
F
.49985 .59347 m .49839 .59946 L .49816 .59359 L .801 .238 0 r
F
.5146 .58703 m .51463 .59309 L .5123 .59307 L 1 .342 0 r
F
.51733 .58698 m .51463 .59309 L .5146 .58703 L 1 .377 0 r
F
.52055 .62609 m .51658 .63088 L .51837 .62494 L 1 .821 0 r
F
.52055 .62609 m .51803 .63205 L .51658 .63088 L F
.49288 .60002 m .49338 .60598 L .49135 .60632 L .597 .197 0 r
F
.49485 .59979 m .49338 .60598 L .49288 .60002 L .643 .205 0 r
F
.53539 .57976 m .53566 .58699 L .52942 .58695 L 1 .546 0 r
F
.54347 .57929 m .53566 .58699 L .53539 .57976 L 1 .627 0 r
F
.51733 .58698 m .51732 .59315 L .51463 .59309 L 1 .377 0 r
F
.52057 .58695 m .51732 .59315 L .51733 .58698 L 1 .422 0 r
F
.47989 .54138 m .47175 .54536 L .47634 .53875 L 1 1 0 r
F
.47989 .54138 m .47661 .54772 L .47175 .54536 L F
.52699 .56658 m .52364 .57389 L .52261 .56743 L .753 .339 0 r
F
.52514 .55998 m .52699 .56658 L .52261 .56743 L .627 .284 0 r
F
.49985 .59347 m .50005 .59933 L .49839 .59946 L .801 .238 0 r
F
.50151 .59338 m .50005 .59933 L .49985 .59347 L .833 .245 0 r
F
.52057 .58695 m .52049 .59327 L .51732 .59315 L 1 .422 0 r
F
.52451 .58694 m .52049 .59327 L .52057 .58695 L 1 .481 0 r
F
.52428 .5804 m .52451 .58694 L .52057 .58695 L 1 .416 0 r
F
.52942 .58695 m .52433 .59346 L .52451 .58694 L 1 .554 0 r
F
.52917 .58012 m .52942 .58695 L .52451 .58694 L 1 .474 0 r
F
.53539 .57976 m .52942 .58695 L .52917 .58012 L 1 .546 0 r
F
.52433 .59346 m .52012 .59957 L .52049 .59327 L 1 .552 0 r
F
.52433 .59346 m .52375 .59994 L .52012 .59957 L F
.52451 .58694 m .52433 .59346 L .52049 .59327 L 1 .481 0 r
F
.52917 .58012 m .52451 .58694 L .52428 .5804 L 1 .474 0 r
F
.47374 .55435 m .46447 .55968 L .46773 .55236 L 1 .827 0 r
F
.47661 .54772 m .47374 .55435 L .46773 .55236 L 1 .937 0 r
F
.52835 .57331 m .52428 .5804 L .52364 .57389 L .899 .402 0 r
F
.52699 .56658 m .52835 .57331 L .52364 .57389 L .753 .339 0 r
F
.52835 .57331 m .52917 .58012 L .52428 .5804 L .899 .402 0 r
F
.52375 .59994 m .51948 .60581 L .52012 .59957 L 1 .629 0 r
F
.52375 .59994 m .52281 .60635 L .51948 .60581 L F
.49114 .61877 m .49076 .62541 L .48924 .61948 L .264 .101 0 r
F
.49006 .6128 m .49114 .61877 L .48924 .61948 L .361 .135 0 r
F
.5197 .53916 m .52031 .54729 L .51754 .54128 L .324 .184 0 r
F
.5158 .53336 m .5197 .53916 L .51754 .54128 L .196 .148 0 r
F
.49127 .52172 m .48589 .52296 L .49279 .51794 L .902 .61 0 r
F
.49127 .52172 m .48634 .52691 L .48589 .52296 L F
.50151 .59338 m .50168 .59923 L .50005 .59933 L .833 .245 0 r
F
.50315 .59329 m .50168 .59923 L .50151 .59338 L .865 .253 0 r
F
.47661 .54772 m .46773 .55236 L .47175 .54536 L 1 .937 0 r
F
.52281 .60635 m .51862 .612 L .51948 .60581 L 1 .707 0 r
F
.52281 .60635 m .52156 .61266 L .51862 .612 L F
.46447 .55968 m .46213 .56724 L .45211 .5658 L 1 .809 0 r
F
.50315 .59329 m .50329 .59915 L .50168 .59923 L .865 .253 0 r
F
.50481 .59322 m .50329 .59915 L .50315 .59329 L .9 .263 0 r
F
.49135 .60632 m .49209 .61229 L .49006 .6128 L .483 .169 0 r
F
.49338 .60598 m .49209 .61229 L .49135 .60632 L .533 .179 0 r
F
.49485 .59979 m .49524 .60571 L .49338 .60598 L .643 .205 0 r
F
.49667 .59961 m .49524 .60571 L .49485 .59979 L .689 .213 0 r
F
.52049 .59327 m .5171 .59931 L .51732 .59315 L 1 .478 0 r
F
.52049 .59327 m .52012 .59957 L .5171 .59931 L F
.49209 .61229 m .49114 .61877 L .49006 .6128 L .418 .147 0 r
F
.50481 .59322 m .50493 .59908 L .50329 .59915 L .9 .263 0 r
F
.50652 .59316 m .50493 .59908 L .50481 .59322 L .94 .275 0 r
F
.50652 .59316 m .50661 .59904 L .50493 .59908 L F
.5083 .59311 m .50661 .59904 L .50652 .59316 L .987 .29 0 r
F
.51732 .59315 m .51452 .59916 L .51463 .59309 L 1 .418 0 r
F
.51732 .59315 m .5171 .59931 L .51452 .59916 L F
.53434 .57255 m .52917 .58012 L .52835 .57331 L .891 .462 0 r
F
.53434 .57255 m .53539 .57976 L .52917 .58012 L F
.51154 .52501 m .5158 .53336 L .51194 .52792 L .05 .143 0 r
F
.50657 .52014 m .51154 .52501 L .51194 .52792 L 0 .092 0 r
F
.5083 .59311 m .50836 .59901 L .50661 .59904 L .987 .29 0 r
F
.51021 .59308 m .50836 .59901 L .5083 .59311 L 1 .311 0 r
F
.52156 .61266 m .51758 .6181 L .51862 .612 L 1 .78 0 r
F
.52156 .61266 m .52005 .61886 L .51758 .6181 L F
.51463 .59309 m .51226 .59906 L .5123 .59307 L 1 .373 0 r
F
.51463 .59309 m .51452 .59916 L .51226 .59906 L F
.49667 .59961 m .49698 .6055 L .49524 .60571 L .689 .213 0 r
F
.49839 .59946 m .49698 .6055 L .49667 .59961 L .733 .222 0 r
F
.51021 .59308 m .51023 .59902 L .50836 .59901 L 1 .311 0 r
F
.5123 .59307 m .51023 .59902 L .51021 .59308 L 1 .337 0 r
F
.5123 .59307 m .51226 .59906 L .51023 .59902 L F
.43479 .31255 m .45483 .30839 L .47233 .32574 L .419 .432 0 r
F
.52012 .59957 m .51668 .60544 L .5171 .59931 L 1 .536 0 r
F
.52012 .59957 m .51948 .60581 L .51668 .60544 L F
.52349 .5453 m .52289 .55353 L .52031 .54729 L .421 .221 0 r
F
.5197 .53916 m .52349 .5453 L .52031 .54729 L .324 .184 0 r
F
.49839 .59946 m .49864 .60533 L .49698 .6055 L .733 .222 0 r
F
.50005 .59933 m .49864 .60533 L .49839 .59946 L .777 .231 0 r
F
.49338 .60598 m .49394 .61191 L .49209 .61229 L .533 .179 0 r
F
.49524 .60571 m .49394 .61191 L .49338 .60598 L .588 .19 0 r
F
.51803 .63205 m .51479 .63669 L .51658 .63088 L 1 .551 0 r
F
.51803 .63205 m .51549 .63783 L .51479 .63669 L F
.53253 .56544 m .52835 .57331 L .52699 .56658 L .745 .387 0 r
F
.53253 .56544 m .53434 .57255 L .52835 .57331 L F
.43872 .56376 m .43625 .57331 L .41731 .57193 L .943 .822 0 r
F
.45211 .5658 m .43625 .57331 L .43872 .56376 L 1 .773 0 r
F
.50005 .59933 m .50026 .6052 L .49864 .60533 L .777 .231 0 r
F
.50168 .59923 m .50026 .6052 L .50005 .59933 L .819 .241 0 r
F
.5421 .57153 m .53539 .57976 L .53434 .57255 L .867 .532 0 r
F
.5421 .57153 m .54347 .57929 L .53539 .57976 L F
.49227 .62468 m .49231 .63124 L .49076 .62541 L .14 .057 0 r
F
.49114 .61877 m .49227 .62468 L .49076 .62541 L .264 .101 0 r
F
.5171 .59931 m .51426 .6052 L .51452 .59916 L 1 .461 0 r
F
.5171 .59931 m .51668 .60544 L .51426 .6052 L F
.52005 .61886 m .5164 .62412 L .51758 .6181 L 1 .824 0 r
F
.52005 .61886 m .51837 .62494 L .5164 .62412 L F
.51948 .60581 m .5161 .61153 L .51668 .60544 L 1 .596 0 r
F
.51948 .60581 m .51862 .612 L .5161 .61153 L F
.49209 .61229 m .4929 .61823 L .49114 .61877 L .418 .147 0 r
F
.49394 .61191 m .4929 .61823 L .49209 .61229 L .477 .161 0 r
F
.50168 .59923 m .50185 .60509 L .50026 .6052 L .819 .241 0 r
F
.50329 .59915 m .50185 .60509 L .50168 .59923 L .863 .252 0 r
F
.53005 .55849 m .52699 .56658 L .52514 .55998 L .618 .322 0 r
F
.53005 .55849 m .53253 .56544 L .52699 .56658 L F
.52699 .55175 m .52514 .55998 L .52289 .55353 L .512 .267 0 r
F
.52349 .5453 m .52699 .55175 L .52289 .55353 L .421 .221 0 r
F
.4929 .61823 m .49227 .62468 L .49114 .61877 L .351 .123 0 r
F
.49524 .60571 m .49568 .61162 L .49394 .61191 L .588 .19 0 r
F
.49698 .6055 m .49568 .61162 L .49524 .60571 L .645 .201 0 r
F
.51452 .59916 m .51212 .60505 L .51226 .59906 L 1 .403 0 r
F
.51452 .59916 m .51426 .6052 L .51212 .60505 L F
.50329 .59915 m .50343 .60501 L .50185 .60509 L .863 .252 0 r
F
.50493 .59908 m .50343 .60501 L .50329 .59915 L .909 .264 0 r
F
.52699 .55175 m .53005 .55849 L .52514 .55998 L .512 .267 0 r
F
.50493 .59908 m .50503 .60495 L .50343 .60501 L .909 .264 0 r
F
.50661 .59904 m .50503 .60495 L .50493 .59908 L .963 .279 0 r
F
.51226 .59906 m .51018 .60496 L .51023 .59902 L 1 .358 0 r
F
.51226 .59906 m .51212 .60505 L .51018 .60496 L F
.50661 .59904 m .50667 .60492 L .50503 .60495 L .963 .279 0 r
F
.50836 .59901 m .50667 .60492 L .50661 .59904 L 1 .299 0 r
F
.51023 .59902 m .50838 .60492 L .50836 .59901 L 1 .324 0 r
F
.51023 .59902 m .51018 .60496 L .50838 .60492 L F
.50836 .59901 m .50838 .60492 L .50667 .60492 L 1 .299 0 r
F
.5591 .49457 m .5786 .48366 L .58965 .48868 L .406 .409 0 r
F
.5591 .49457 m .55086 .49264 L .5786 .48366 L F
.49698 .6055 m .49733 .61139 L .49568 .61162 L .645 .201 0 r
F
.49864 .60533 m .49733 .61139 L .49698 .6055 L .701 .213 0 r
F
.51862 .612 m .51539 .61757 L .5161 .61153 L 1 .654 0 r
F
.51862 .612 m .51758 .6181 L .51539 .61757 L F
.51668 .60544 m .51389 .61122 L .51426 .6052 L 1 .505 0 r
F
.51668 .60544 m .5161 .61153 L .51389 .61122 L F
.55233 .57014 m .54347 .57929 L .5421 .57153 L .825 .605 0 r
F
.55233 .57014 m .5541 .57868 L .54347 .57929 L F
.46447 .55968 m .45211 .5658 L .45536 .55751 L 1 .809 0 r
F
.46773 .55236 m .46447 .55968 L .45536 .55751 L 1 .925 0 r
F
.49394 .61191 m .49456 .61782 L .4929 .61823 L .477 .161 0 r
F
.49568 .61162 m .49456 .61782 L .49394 .61191 L .541 .176 0 r
F
.51837 .62494 m .51515 .63004 L .5164 .62412 L 1 .798 0 r
F
.51837 .62494 m .51658 .63088 L .51515 .63004 L F
.49864 .60533 m .49892 .61121 L .49733 .61139 L .701 .213 0 r
F
.50026 .6052 m .49892 .61121 L .49864 .60533 L .754 .225 0 r
F
.48634 .52691 m .47881 .52867 L .48589 .52296 L 1 .923 0 r
F
.48634 .52691 m .48128 .53259 L .47881 .52867 L F
.53969 .56388 m .53434 .57255 L .53253 .56544 L .73 .449 0 r
F
.53969 .56388 m .5421 .57153 L .53434 .57255 L F
.51683 .53037 m .5197 .53916 L .5158 .53336 L .209 .181 0 r
F
.51154 .52501 m .51683 .53037 L .5158 .53336 L .05 .143 0 r
F
.50026 .6052 m .50048 .61107 L .49892 .61121 L .754 .225 0 r
F
.50185 .60509 m .50048 .61107 L .50026 .6052 L .806 .237 0 r
F
.51426 .6052 m .5119 .61101 L .51212 .60505 L 1 .433 0 r
F
.51426 .6052 m .51389 .61122 L .5119 .61101 L F
.51549 .63783 m .51307 .64237 L .51479 .63669 L .83 .419 0 r
F
.51549 .63783 m .51306 .64343 L .51307 .64237 L F
.4929 .61823 m .49375 .62413 L .49227 .62468 L .351 .123 0 r
F
.49456 .61782 m .49375 .62413 L .4929 .61823 L .427 .144 0 r
F
.49227 .62468 m .49343 .63052 L .49231 .63124 L .14 .057 0 r
F
.29928 .67697 m .35657 .66901 L .36102 .67476 L .283 .363 0 r
F
.29928 .67697 m .29061 .66674 L .35657 .66901 L F
.50185 .60509 m .50202 .61096 L .50048 .61107 L .806 .237 0 r
F
.50343 .60501 m .50202 .61096 L .50185 .60509 L .859 .25 0 r
F
.49568 .61162 m .49616 .61751 L .49456 .61782 L .541 .176 0 r
F
.49733 .61139 m .49616 .61751 L .49568 .61162 L .607 .19 0 r
F
.58262 .33441 m .57821 .36336 L .56306 .35178 L .562 .582 0 r
F
.58262 .33441 m .60366 .34877 L .57821 .36336 L F
.49375 .62413 m .49343 .63052 L .49227 .62468 L .272 .093 0 r
F
.50361 .51641 m .51154 .52501 L .50657 .52014 L 0 .16 0 r
F
.51212 .60505 m .51007 .61089 L .51018 .60496 L 1 .378 0 r
F
.51212 .60505 m .5119 .61101 L .51007 .61089 L F
.51758 .6181 m .51459 .62354 L .51539 .61757 L 1 .702 0 r
F
.51758 .6181 m .5164 .62412 L .51459 .62354 L F
.50343 .60501 m .50356 .61088 L .50202 .61096 L .859 .25 0 r
F
.50503 .60495 m .50356 .61088 L .50343 .60501 L .916 .264 0 r
F
.45536 .55751 m .45211 .5658 L .43872 .56376 L 1 .882 0 r
F
.5161 .61153 m .51342 .6172 L .51389 .61122 L 1 .547 0 r
F
.5161 .61153 m .51539 .61757 L .51342 .6172 L F
.51018 .60496 m .50835 .61083 L .50838 .60492 L 1 .337 0 r
F
.51018 .60496 m .51007 .61089 L .50835 .61083 L F
.50503 .60495 m .50512 .61083 L .50356 .61088 L .916 .264 0 r
F
.50667 .60492 m .50512 .61083 L .50503 .60495 L .982 .282 0 r
F
.50667 .60492 m .50671 .61081 L .50512 .61083 L F
.50838 .60492 m .50671 .61081 L .50667 .60492 L 1 .306 0 r
F
.50838 .60492 m .50835 .61083 L .50671 .61081 L F
.49733 .61139 m .4977 .61727 L .49616 .61751 L .607 .19 0 r
F
.49892 .61121 m .4977 .61727 L .49733 .61139 L .672 .205 0 r
F
.56601 .56824 m .5541 .57868 L .55233 .57014 L .768 .665 0 r
F
.56601 .56824 m .56829 .57786 L .5541 .57868 L F
.49456 .61782 m .49521 .62371 L .49375 .62413 L .427 .144 0 r
F
.49616 .61751 m .49521 .62371 L .49456 .61782 L .5 .163 0 r
F
.51658 .63088 m .51389 .63588 L .51515 .63004 L 1 .642 0 r
F
.51658 .63088 m .51479 .63669 L .51389 .63588 L F
.51389 .61122 m .51161 .61696 L .5119 .61101 L 1 .461 0 r
F
.51389 .61122 m .51342 .6172 L .51161 .61696 L F
.40514 .49352 m .41218 .48787 L .44254 .49489 L .283 .352 0 r
F
.35995 .48824 m .41218 .48787 L .40514 .49352 L .361 .388 0 r
F
.49892 .61121 m .49922 .61709 L .4977 .61727 L .672 .205 0 r
F
.50048 .61107 m .49922 .61709 L .49892 .61121 L .734 .219 0 r
F
.53633 .55645 m .53253 .56544 L .53005 .55849 L .61 .375 0 r
F
.53633 .55645 m .53969 .56388 L .53253 .56544 L F
.46773 .55236 m .45536 .55751 L .45989 .54955 L 1 .925 0 r
F
.47175 .54536 m .46773 .55236 L .45989 .54955 L 1 1 0 r
F
.4206 .5609 m .41731 .57193 L .39153 .57 L .83 .831 0 r
F
.43872 .56376 m .41731 .57193 L .4206 .5609 L .943 .822 0 r
F
.56884 .66998 m .5712 .66981 L .60418 .66943 L .019 .285 0 r
F
.52219 .53623 m .52349 .5453 L .5197 .53916 L .329 .215 0 r
F
.51683 .53037 m .52219 .53623 L .5197 .53916 L .209 .181 0 r
F
.46372 .49991 m .47071 .50034 L .48363 .50542 L 0 .254 0 r
F
.44254 .49489 m .47071 .50034 L .46372 .49991 L .166 .311 0 r
F
.48128 .53259 m .4719 .53503 L .47881 .52867 L 1 1 0 r
F
.48128 .53259 m .47634 .53875 L .4719 .53503 L F
.50048 .61107 m .50071 .61694 L .49922 .61709 L .734 .219 0 r
F
.50202 .61096 m .50071 .61694 L .50048 .61107 L .794 .233 0 r
F
.49375 .62413 m .49462 .62998 L .49343 .63052 L .272 .093 0 r
F
.49521 .62371 m .49462 .62998 L .49375 .62413 L .38 .126 0 r
F
.5164 .62412 m .51373 .62946 L .51459 .62354 L 1 .724 0 r
F
.5164 .62412 m .51515 .63004 L .51373 .62946 L F
.51539 .61757 m .51289 .62315 L .51342 .6172 L 1 .584 0 r
F
.51539 .61757 m .51459 .62354 L .51289 .62315 L F
.5119 .61101 m .50991 .61681 L .51007 .61089 L 1 .395 0 r
F
.5119 .61101 m .51161 .61696 L .50991 .61681 L F
.49616 .61751 m .49666 .62339 L .49521 .62371 L .5 .163 0 r
F
.4977 .61727 m .49666 .62339 L .49616 .61751 L .574 .181 0 r
F
.50202 .61096 m .5022 .61683 L .50071 .61694 L .794 .233 0 r
F
.50356 .61088 m .5022 .61683 L .50202 .61096 L .855 .247 0 r
F
.51007 .61089 m .50828 .61673 L .50835 .61083 L 1 .346 0 r
F
.51007 .61089 m .50991 .61681 L .50828 .61673 L F
.50356 .61088 m .50369 .61676 L .5022 .61683 L .855 .247 0 r
F
.50512 .61083 m .50369 .61676 L .50356 .61088 L .921 .264 0 r
F
.53217 .54931 m .53005 .55849 L .52699 .55175 L .509 .311 0 r
F
.53217 .54931 m .53633 .55645 L .53005 .55849 L F
.50512 .61083 m .50519 .61671 L .50369 .61676 L .921 .264 0 r
F
.50671 .61081 m .50519 .61671 L .50512 .61083 L .997 .284 0 r
F
.50835 .61083 m .50672 .6167 L .50671 .61081 L 1 .311 0 r
F
.50835 .61083 m .50828 .61673 L .50672 .6167 L F
.50671 .61081 m .50672 .6167 L .50519 .61671 L .997 .284 0 r
F
.47175 .54536 m .45989 .54955 L .46549 .54202 L 1 1 0 r
F
.47634 .53875 m .47175 .54536 L .46549 .54202 L F
.5491 .56175 m .5421 .57153 L .53969 .56388 L .706 .517 0 r
F
.5491 .56175 m .55233 .57014 L .5421 .57153 L F
.52738 .54255 m .52699 .55175 L .52349 .5453 L .422 .258 0 r
F
.52219 .53623 m .52738 .54255 L .52349 .5453 L .329 .215 0 r
F
.47634 .53875 m .46549 .54202 L .4719 .53503 L 1 1 0 r
F
.4977 .61727 m .49809 .62315 L .49666 .62339 L .574 .181 0 r
F
.49922 .61709 m .49809 .62315 L .4977 .61727 L .647 .197 0 r
F
.52738 .54255 m .53217 .54931 L .52699 .55175 L .422 .258 0 r
F
.51342 .6172 m .51127 .62288 L .51161 .61696 L 1 .485 0 r
F
.51342 .6172 m .51289 .62315 L .51127 .62288 L F
.49521 .62371 m .49588 .62957 L .49462 .62998 L .38 .126 0 r
F
.49666 .62339 m .49588 .62957 L .49521 .62371 L .466 .152 0 r
F
.5845 .56563 m .56829 .57786 L .56601 .56824 L .706 .697 0 r
F
.5845 .56563 m .58742 .57676 L .56829 .57786 L F
.43526 .34871 m .3957 .34458 L .41713 .33102 L .896 .96 0 r
F
.45265 .33965 m .43526 .34871 L .41713 .33102 L .884 .975 0 r
F
.49922 .61709 m .49952 .62296 L .49809 .62315 L .647 .197 0 r
F
.50071 .61694 m .49952 .62296 L .49922 .61709 L .717 .213 0 r
F
.51212 .50573 m .51222 .50191 L .52302 .49994 L .551 .446 0 r
F
.51479 .63669 m .51269 .64162 L .51389 .63588 L .964 .436 0 r
F
.51479 .63669 m .51307 .64237 L .51269 .64162 L F
.51459 .62354 m .51231 .62905 L .51289 .62315 L 1 .613 0 r
F
.51459 .62354 m .51373 .62946 L .51231 .62905 L F
.51161 .61696 m .50971 .62272 L .50991 .61681 L 1 .408 0 r
F
.51161 .61696 m .51127 .62288 L .50971 .62272 L F
.50071 .61694 m .50095 .62282 L .49952 .62296 L .717 .213 0 r
F
.5022 .61683 m .50095 .62282 L .50071 .61694 L .784 .229 0 r
F
.51515 .63004 m .51286 .63531 L .51373 .62946 L 1 .691 0 r
F
.51515 .63004 m .51389 .63588 L .51286 .63531 L F
.53164 .49896 m .53897 .49173 L .55086 .49264 L .448 .423 0 r
F
.53164 .49896 m .52302 .49994 L .53897 .49173 L F
.49666 .62339 m .49717 .62926 L .49588 .62957 L .466 .152 0 r
F
.49809 .62315 m .49717 .62926 L .49666 .62339 L .549 .173 0 r
F
.5022 .61683 m .50238 .62271 L .50095 .62282 L .784 .229 0 r
F
.50369 .61676 m .50238 .62271 L .5022 .61683 L .851 .245 0 r
F
.50991 .61681 m .5082 .62263 L .50828 .61673 L 1 .353 0 r
F
.50991 .61681 m .50971 .62272 L .5082 .62263 L F
.50369 .61676 m .50381 .62264 L .50238 .62271 L .851 .245 0 r
F
.50519 .61671 m .50381 .62264 L .50369 .61676 L .923 .263 0 r
F
.51045 .52098 m .51683 .53037 L .51154 .52501 L .113 .194 0 r
F
.50361 .51641 m .51045 .52098 L .51154 .52501 L 0 .16 0 r
F
.50828 .61673 m .50672 .62259 L .50672 .6167 L 1 .313 0 r
F
.50828 .61673 m .5082 .62263 L .50672 .62259 L F
.30539 .30219 m .32228 .28038 L .37991 .30316 L .502 .543 0 r
F
.50519 .61671 m .50526 .62259 L .50381 .62264 L .923 .263 0 r
F
.50672 .6167 m .50526 .62259 L .50519 .61671 L 1 .284 0 r
F
.50672 .6167 m .50672 .62259 L .50526 .62259 L F
.48991 .32827 m .4712 .3328 L .46797 .31264 L .8 .924 0 r
F
.49809 .62315 m .49849 .62902 L .49717 .62926 L .549 .173 0 r
F
.49952 .62296 m .49849 .62902 L .49809 .62315 L .629 .192 0 r
F
.51289 .62315 m .5109 .62878 L .51127 .62288 L 1 .503 0 r
F
.51289 .62315 m .51231 .62905 L .5109 .62878 L F
.45536 .55751 m .43872 .56376 L .44318 .55446 L 1 .882 0 r
F
.45989 .54955 m .45536 .55751 L .44318 .55446 L 1 .991 0 r
F
.49952 .62296 m .49983 .62883 L .49849 .62902 L .629 .192 0 r
F
.50095 .62282 m .49983 .62883 L .49952 .62296 L .704 .209 0 r
F
.54455 .55364 m .53969 .56388 L .53633 .55645 L .6 .438 0 r
F
.54455 .55364 m .5491 .56175 L .53969 .56388 L F
.51373 .62946 m .51173 .63492 L .51231 .62905 L 1 .627 0 r
F
.51373 .62946 m .51286 .63531 L .51173 .63492 L F
.51127 .62288 m .5095 .62861 L .50971 .62272 L 1 .417 0 r
F
.51127 .62288 m .5109 .62878 L .5095 .62861 L F
.49279 .51794 m .4858 .51739 L .49545 .51261 L .84 .664 0 r
F
.49279 .51794 m .48589 .52296 L .4858 .51739 L F
.50095 .62282 m .50118 .62869 L .49983 .62883 L .704 .209 0 r
F
.50238 .62271 m .50118 .62869 L .50095 .62282 L .775 .225 0 r
F
.44318 .55446 m .43872 .56376 L .4206 .5609 L 1 .917 0 r
F
.51389 .63588 m .51203 .6411 L .51286 .63531 L 1 .572 0 r
F
.51389 .63588 m .51269 .64162 L .51203 .6411 L F
.37847 .36035 m .32104 .3657 L .33738 .34314 L .778 .845 0 r
F
.3957 .34458 m .37847 .36035 L .33738 .34314 L .794 .876 0 r
F
.50971 .62272 m .5081 .62852 L .5082 .62263 L 1 .355 0 r
F
.50971 .62272 m .5095 .62861 L .5081 .62852 L F
.50238 .62271 m .50255 .62859 L .50118 .62869 L .775 .225 0 r
F
.50381 .62264 m .50255 .62859 L .50238 .62271 L .846 .242 0 r
F
.49849 .62902 m .49767 .63511 L .49717 .62926 L .531 .167 0 r
F
.60979 .56202 m .58742 .57676 L .5845 .56563 L .65 .699 0 r
F
.60979 .56202 m .61341 .57526 L .58742 .57676 L F
.50381 .62264 m .50393 .62852 L .50255 .62859 L .846 .242 0 r
F
.50526 .62259 m .50393 .62852 L .50381 .62264 L .922 .26 0 r
F
.56168 .55881 m .55233 .57014 L .5491 .56175 L .673 .578 0 r
F
.56168 .55881 m .56601 .56824 L .55233 .57014 L F
.5082 .62263 m .5067 .62847 L .50672 .62259 L 1 .313 0 r
F
.5082 .62263 m .5081 .62852 L .5067 .62847 L F
.53012 .66749 m .54772 .67007 L .54622 .66855 L .33 0 0 r
F
.50526 .62259 m .50531 .62848 L .50393 .62852 L .922 .26 0 r
F
.50672 .62259 m .50531 .62848 L .50526 .62259 L 1 .283 0 r
F
.50672 .62259 m .5067 .62847 L .50531 .62848 L F
.39578 .55685 m .39153 .57 L .35615 .56727 L .733 .805 0 r
F
.4206 .5609 m .39153 .57 L .39578 .55685 L .83 .831 0 r
F
.51231 .62905 m .51053 .63466 L .5109 .62878 L 1 .514 0 r
F
.51231 .62905 m .51173 .63492 L .51053 .63466 L F
.49849 .62902 m .49887 .63488 L .49767 .63511 L .531 .167 0 r
F
.49983 .62883 m .49887 .63488 L .49849 .62902 L .617 .187 0 r
F
.51774 .52623 m .52219 .53623 L .51683 .53037 L .243 .223 0 r
F
.51045 .52098 m .51774 .52623 L .51683 .53037 L .113 .194 0 r
F
.49983 .62883 m .50013 .63471 L .49887 .63488 L .617 .187 0 r
F
.50118 .62869 m .50013 .63471 L .49983 .62883 L .697 .206 0 r
F
.36102 .67476 m .40354 .67065 L .40579 .67316 L .218 .347 0 r
F
.36102 .67476 m .35657 .66901 L .40354 .67065 L F
.5109 .62878 m .50928 .63449 L .5095 .62861 L 1 .419 0 r
F
.5109 .62878 m .51053 .63466 L .50928 .63449 L F
.51286 .63531 m .51118 .64074 L .51173 .63492 L 1 .619 0 r
F
.51286 .63531 m .51203 .6411 L .51118 .64074 L F
.53886 .54594 m .53633 .55645 L .53217 .54931 L .51 .368 0 r
F
.53886 .54594 m .54455 .55364 L .53633 .55645 L F
.50118 .62869 m .50142 .63457 L .50013 .63471 L .697 .206 0 r
F
.50255 .62859 m .50142 .63457 L .50118 .62869 L .77 .222 0 r
F
.45265 .33965 m .41713 .33102 L .44167 .32024 L .884 .975 0 r
F
.4712 .3328 m .45265 .33965 L .44167 .32024 L .851 .965 0 r
F
.5095 .62861 m .50799 .6344 L .5081 .62852 L 1 .353 0 r
F
.5095 .62861 m .50928 .63449 L .50799 .6344 L F
.50255 .62859 m .50272 .63447 L .50142 .63457 L .77 .222 0 r
F
.50393 .62852 m .50272 .63447 L .50255 .62859 L .841 .239 0 r
F
.33738 .34314 m .32104 .3657 L .25672 .34848 L .717 .806 0 r
F
.50393 .62852 m .50404 .6344 L .50272 .63447 L .841 .239 0 r
F
.50531 .62848 m .50404 .6344 L .50393 .62852 L .917 .257 0 r
F
.5081 .62852 m .50669 .63436 L .5067 .62847 L 1 .309 0 r
F
.5081 .62852 m .50799 .6344 L .50669 .63436 L F
.4712 .3328 m .44167 .32024 L .46797 .31264 L .851 .965 0 r
F
.72354 .32575 m .67766 .37219 L .66258 .34909 L .604 .672 0 r
F
.72354 .32575 m .74271 .35693 L .67766 .37219 L F
.50531 .62848 m .50537 .63436 L .50404 .6344 L .917 .257 0 r
F
.5067 .62847 m .50537 .63436 L .50531 .62848 L 1 .279 0 r
F
.5067 .62847 m .50669 .63436 L .50537 .63436 L F
.45989 .54955 m .44318 .55446 L .44946 .54559 L 1 .991 0 r
F
.46549 .54202 m .45989 .54955 L .44946 .54559 L 1 1 0 r
F
.51173 .63492 m .51018 .64051 L .51053 .63466 L 1 .515 0 r
F
.51173 .63492 m .51118 .64074 L .51018 .64051 L F
.52513 .53216 m .52738 .54255 L .52219 .53623 L .347 .259 0 r
F
.51774 .52623 m .52513 .53216 L .52219 .53623 L .243 .223 0 r
F
.53228 .53875 m .53217 .54931 L .52738 .54255 L .431 .308 0 r
F
.53228 .53875 m .53886 .54594 L .53217 .54931 L F
.49892 .51121 m .51045 .52098 L .50361 .51641 L .076 .224 0 r
F
.40091 .29165 m .45483 .30839 L .43479 .31255 L .467 .491 0 r
F
.37991 .30316 m .40091 .29165 L .43479 .31255 L .464 .488 0 r
F
.63994 .32769 m .62028 .36516 L .60366 .34877 L .591 .639 0 r
F
.63994 .32769 m .66258 .34909 L .62028 .36516 L F
.48589 .52296 m .47589 .52313 L .4858 .51739 L 1 .946 0 r
F
.48589 .52296 m .47881 .52867 L .47589 .52313 L F
.51053 .63466 m .50907 .64036 L .50928 .63449 L 1 .412 0 r
F
.51053 .63466 m .51018 .64051 L .50907 .64036 L F
.52513 .53216 m .53228 .53875 L .52738 .54255 L .347 .259 0 r
F
.5582 .32269 m .56306 .35178 L .54565 .34207 L .531 .546 0 r
F
.5582 .32269 m .58262 .33441 L .56306 .35178 L F
.53012 .66749 m .53112 .67024 L .54772 .67007 L .33 0 0 r
F
.50928 .63449 m .5079 .64028 L .50799 .6344 L 1 .344 0 r
F
.50928 .63449 m .50907 .64036 L .5079 .64028 L F
.64472 .55698 m .61341 .57526 L .60979 .56202 L .606 .679 0 r
F
.64472 .55698 m .64899 .57321 L .61341 .57526 L F
.50799 .6344 m .50668 .64024 L .50669 .63436 L 1 .302 0 r
F
.50799 .6344 m .5079 .64028 L .50668 .64024 L F
.46549 .54202 m .44946 .54559 L .45726 .53732 L 1 1 0 r
F
.4719 .53503 m .46549 .54202 L .45726 .53732 L F
.55549 .54975 m .5491 .56175 L .54455 .55364 L .587 .5 0 r
F
.55549 .54975 m .56168 .55881 L .5491 .56175 L F
.57873 .55473 m .56601 .56824 L .56168 .55881 L .636 .62 0 r
F
.57873 .55473 m .5845 .56563 L .56601 .56824 L F
.47881 .52867 m .46621 .52979 L .47589 .52313 L 1 1 0 r
F
.47881 .52867 m .4719 .53503 L .46621 .52979 L F
.4719 .53503 m .45726 .53732 L .46621 .52979 L F
.58965 .48868 m .61885 .47077 L .63335 .48033 L .451 .433 0 r
F
.58965 .48868 m .5786 .48366 L .61885 .47077 L F
.40579 .67316 m .43695 .67186 L .43805 .67201 L .122 .319 0 r
F
.40579 .67316 m .40354 .67065 L .43695 .67186 L F
.44318 .55446 m .4206 .5609 L .42668 .55016 L 1 .917 0 r
F
.44946 .54559 m .44318 .55446 L .42668 .55016 L 1 1 0 r
F
.42668 .55016 m .4206 .5609 L .39578 .55685 L .892 .906 0 r
F
.44254 .49489 m .45197 .49322 L .47071 .50034 L .166 .311 0 r
F
.41218 .48787 m .45197 .49322 L .44254 .49489 L .281 .347 0 r
F
.35995 .48824 m .36856 .47794 L .41218 .48787 L .361 .388 0 r
F
.29574 .48084 m .36856 .47794 L .35995 .48824 L .412 .426 0 r
F
.36145 .55114 m .35615 .56727 L .30724 .56343 L .661 .757 0 r
F
.39578 .55685 m .35615 .56727 L .36145 .55114 L .733 .805 0 r
F
.50838 .51536 m .51774 .52623 L .51045 .52098 L .19 .244 0 r
F
.49892 .51121 m .50838 .51536 L .51045 .52098 L .076 .224 0 r
F
.32228 .28038 m .40091 .29165 L .37991 .30316 L .499 .538 0 r
F
.5424 .30975 m .53789 .28042 L .56983 .2861 L .658 .756 0 r
F
.5424 .30975 m .51979 .30755 L .53789 .28042 L F
.50463 .30885 m .52688 .33451 L .50773 .32928 L .476 .486 0 r
F
.54768 .54125 m .54455 .55364 L .53886 .54594 L .511 .428 0 r
F
.54768 .54125 m .55549 .54975 L .54455 .55364 L F
.5317 .31408 m .54565 .34207 L .52688 .33451 L .502 .514 0 r
F
.5317 .31408 m .5582 .32269 L .54565 .34207 L F
.69347 .5499 m .64899 .57321 L .64472 .55698 L .574 .649 0 r
F
.69347 .5499 m .69802 .57039 L .64899 .57321 L F
.45197 .49322 m .48019 .5016 L .47071 .50034 L .191 .308 0 r
F
.52302 .49994 m .52392 .49217 L .53897 .49173 L .556 .461 0 r
F
.52302 .49994 m .51222 .50191 L .52392 .49217 L F
.50463 .30885 m .5317 .31408 L .52688 .33451 L .476 .486 0 r
F
.51848 .52045 m .52513 .53216 L .51774 .52623 L .289 .272 0 r
F
.50838 .51536 m .51848 .52045 L .51774 .52623 L .19 .244 0 r
F
.53862 .53345 m .53886 .54594 L .53228 .53875 L .443 .366 0 r
F
.53862 .53345 m .54768 .54125 L .53886 .54594 L F
.60214 .54903 m .5845 .56563 L .57873 .55473 L .602 .637 0 r
F
.60214 .54903 m .60979 .56202 L .5845 .56563 L F
.49545 .51261 m .4858 .51739 L .48621 .50949 L .774 .7 0 r
F
.55086 .49264 m .56227 .47997 L .5786 .48366 L .482 .439 0 r
F
.55086 .49264 m .53897 .49173 L .56227 .47997 L F
.44946 .54559 m .42668 .55016 L .43535 .54 L 1 1 0 r
F
.45726 .53732 m .44946 .54559 L .43535 .54 L F
.5703 .54433 m .56168 .55881 L .55549 .54975 L .571 .548 0 r
F
.5703 .54433 m .57873 .55473 L .56168 .55881 L F
.52872 .52649 m .53228 .53875 L .52513 .53216 L .372 .313 0 r
F
.51848 .52045 m .52872 .52649 L .52513 .53216 L .289 .272 0 r
F
.52872 .52649 m .53862 .53345 L .53228 .53875 L .372 .313 0 r
F
.51949 .67034 m .53001 .67306 L .53112 .67024 L .371 0 0 r
F
.53112 .67024 m .5463 .67166 L .54772 .67007 L .235 0 0 r
F
.53112 .67024 m .53001 .67306 L .5463 .67166 L F
.45726 .53732 m .43535 .54 L .4462 .53066 L 1 1 0 r
F
.46621 .52979 m .45726 .53732 L .4462 .53066 L F
.4858 .51739 m .47229 .51527 L .48621 .50949 L .905 .922 0 r
F
.4858 .51739 m .47589 .52313 L .47229 .51527 L F
.3957 .34458 m .33738 .34314 L .3611 .3226 L .794 .876 0 r
F
.41713 .33102 m .3957 .34458 L .3611 .3226 L .799 .896 0 r
F
.76231 .53986 m .69802 .57039 L .69347 .5499 L .551 .618 0 r
F
.76231 .53986 m .76601 .56647 L .69802 .57039 L F
.5712 .66981 m .60249 .66692 L .60418 .66943 L .077 .306 0 r
F
.5712 .66981 m .56953 .66969 L .60249 .66692 L F
.40401 .54408 m .39578 .55685 L .36145 .55114 L .773 .859 0 r
F
.42668 .55016 m .39578 .55685 L .40401 .54408 L .892 .906 0 r
F
.43535 .54 m .42668 .55016 L .40401 .54408 L .935 .971 0 r
F
.31338 .54302 m .30724 .56343 L .23907 .558 L .611 .705 0 r
F
.36145 .55114 m .30724 .56343 L .31338 .54302 L .661 .757 0 r
F
.55956 .53467 m .55549 .54975 L .54768 .54125 L .511 .481 0 r
F
.55956 .53467 m .5703 .54433 L .55549 .54975 L F
.46621 .52979 m .4462 .53066 L .45872 .52236 L 1 1 0 r
F
.47589 .52313 m .46621 .52979 L .45872 .52236 L F
.47589 .52313 m .45872 .52236 L .47229 .51527 L F
.60418 .66943 m .64925 .66301 L .65035 .66888 L .189 .345 0 r
F
.60418 .66943 m .60249 .66692 L .64925 .66301 L F
.65035 .66888 m .71579 .65746 L .71481 .66809 L .266 .365 0 r
F
.65035 .66888 m .64925 .66301 L .71579 .65746 L F
.63472 .541 m .60979 .56202 L .60214 .54903 L .574 .632 0 r
F
.63472 .541 m .64472 .55698 L .60979 .56202 L F
.59593 .29548 m .6111 .25096 L .64734 .26748 L .612 .7 0 r
F
.59593 .29548 m .56983 .2861 L .6111 .25096 L F
.50491 .50745 m .51848 .52045 L .50838 .51536 L .264 .294 0 r
F
.61061 .3091 m .60366 .34877 L .58262 .33441 L .566 .608 0 r
F
.61061 .3091 m .63994 .32769 L .60366 .34877 L F
.51222 .50191 m .50641 .49426 L .52392 .49217 L .642 .553 0 r
F
.40091 .29165 m .42879 .28316 L .45483 .30839 L .467 .491 0 r
F
.45197 .49322 m .46499 .49268 L .48019 .5016 L .191 .308 0 r
F
.59069 .53669 m .57873 .55473 L .5703 .54433 L .555 .575 0 r
F
.59069 .53669 m .60214 .54903 L .57873 .55473 L F
.41218 .48787 m .42481 .48316 L .45197 .49322 L .281 .347 0 r
F
.36856 .47794 m .42481 .48316 L .41218 .48787 L .357 .385 0 r
F
.54701 .52601 m .54768 .54125 L .53862 .53345 L .455 .42 0 r
F
.54701 .52601 m .55956 .53467 L .54768 .54125 L F
.51979 .30755 m .50183 .27921 L .53789 .28042 L .698 .817 0 r
F
.29574 .48084 m .3054 .46372 L .36856 .47794 L .412 .426 0 r
F
.30251 .75058 m .24086 .76771 L .23195 .74819 L .5 .533 0 r
F
.30251 .75058 m .30705 .76641 L .24086 .76771 L F
.51898 .51231 m .52872 .52649 L .51848 .52045 L .335 .325 0 r
F
.50491 .50745 m .51898 .51231 L .51848 .52045 L .264 .294 0 r
F
.63335 .48033 m .67784 .45202 L .69625 .46837 L .476 .466 0 r
F
.63335 .48033 m .61885 .47077 L .67784 .45202 L F
.50173 .69395 m .50052 .69998 L .5006 .69394 L 1 .296 0 r
F
.50173 .69395 m .50173 .70001 L .50052 .69998 L F
.50292 .69394 m .50173 .70001 L .50173 .69395 L .987 .27 0 r
F
.50292 .69394 m .50298 .7 L .50173 .70001 L F
.50413 .6939 m .50298 .7 L .50292 .69394 L .903 .25 0 r
F
.5006 .69394 m .49936 .69991 L .49954 .69389 L 1 .336 0 r
F
.5006 .69394 m .50052 .69998 L .49936 .69991 L F
.53325 .51851 m .53862 .53345 L .52872 .52649 L .399 .368 0 r
F
.53325 .51851 m .54701 .52601 L .53862 .53345 L F
.50413 .6939 m .50425 .69996 L .50298 .7 L .903 .25 0 r
F
.50535 .69384 m .50425 .69996 L .50413 .6939 L .832 .234 0 r
F
.49954 .69389 m .49936 .69991 L .49828 .69979 L 1 .399 0 r
F
.50535 .69384 m .50552 .6999 L .50425 .69996 L .832 .234 0 r
F
.50656 .69376 m .50552 .6999 L .50535 .69384 L .765 .218 0 r
F
.42481 .48316 m .46499 .49268 L .45197 .49322 L .293 .347 0 r
F
.43535 .54 m .40401 .54408 L .41594 .53206 L .935 .971 0 r
F
.4462 .53066 m .43535 .54 L .41594 .53206 L .95 1 0 r
F
.50656 .69376 m .50677 .69982 L .50552 .6999 L .765 .218 0 r
F
.51898 .51231 m .53325 .51851 L .52872 .52649 L .335 .325 0 r
F
.50173 .70001 m .50042 .70606 L .50052 .69998 L 1 .304 0 r
F
.50173 .70001 m .50172 .70609 L .50042 .70606 L F
.50298 .7 m .50172 .70609 L .50173 .70001 L 1 .275 0 r
F
.50298 .7 m .50304 .70609 L .50172 .70609 L F
.50425 .69996 m .50304 .70609 L .50298 .7 L .913 .254 0 r
F
.50052 .69998 m .49914 .70598 L .49936 .69991 L 1 .345 0 r
F
.50052 .69998 m .50042 .70606 L .49914 .70598 L F
.50425 .69996 m .50437 .70605 L .50304 .70609 L .913 .254 0 r
F
.50552 .6999 m .50437 .70605 L .50425 .69996 L .837 .236 0 r
F
.49936 .69991 m .49792 .70584 L .49828 .69979 L 1 .405 0 r
F
.49936 .69991 m .49914 .70598 L .49792 .70584 L F
.50552 .6999 m .50569 .70599 L .50437 .70605 L .837 .236 0 r
F
.50677 .69982 m .50569 .70599 L .50552 .6999 L .767 .22 0 r
F
.53001 .67306 m .54193 .67353 L .5463 .67166 L .106 0 0 r
F
.53001 .67306 m .52677 .6761 L .54193 .67353 L F
.50677 .69982 m .50701 .70591 L .50569 .70599 L .767 .22 0 r
F
.508 .69971 m .50701 .70591 L .50677 .69982 L .694 .203 0 r
F
.49828 .69979 m .49675 .70562 L .49732 .69958 L 1 .491 0 r
F
.49828 .69979 m .49792 .70584 L .49675 .70562 L F
.508 .69971 m .5083 .70579 L .50701 .70591 L .694 .203 0 r
F
.50917 .69957 m .5083 .70579 L .508 .69971 L .614 .185 0 r
F
.41713 .33102 m .3611 .3226 L .3912 .30514 L .799 .896 0 r
F
.44167 .32024 m .41713 .33102 L .3912 .30514 L .79 .903 0 r
F
.49732 .69958 m .49568 .70529 L .49653 .69928 L 1 .577 0 r
F
.49732 .69958 m .49675 .70562 L .49568 .70529 L F
.50917 .69957 m .50956 .70564 L .5083 .70579 L .614 .185 0 r
F
.51027 .69939 m .50956 .70564 L .50917 .69957 L .526 .163 0 r
F
.53897 .49173 m .54126 .47815 L .56227 .47997 L .552 .492 0 r
F
.53897 .49173 m .52392 .49217 L .54126 .47815 L F
.51027 .69939 m .51076 .70545 L .50956 .70564 L .526 .163 0 r
F
.51126 .69916 m .51076 .70545 L .51027 .69939 L .432 .137 0 r
F
.50172 .70609 m .5003 .71217 L .50042 .70606 L 1 .307 0 r
F
.50172 .70609 m .5017 .71221 L .5003 .71217 L F
.50304 .70609 m .5017 .71221 L .50172 .70609 L 1 .279 0 r
F
.50304 .70609 m .50309 .71221 L .5017 .71221 L F
.50437 .70605 m .50309 .71221 L .50304 .70609 L .919 .257 0 r
F
.50042 .70606 m .49891 .71209 L .49914 .70598 L 1 .347 0 r
F
.50042 .70606 m .5003 .71217 L .49891 .71209 L F
.50437 .70605 m .50448 .71217 L .50309 .71221 L .919 .257 0 r
F
.50569 .70599 m .50448 .71217 L .50437 .70605 L .842 .239 0 r
F
.35343 .75227 m .30705 .76641 L .30251 .75058 L .538 .598 0 r
F
.35343 .75227 m .35573 .76545 L .30705 .76641 L F
.50569 .70599 m .50587 .71211 L .50448 .71217 L .842 .239 0 r
F
.50701 .70591 m .50587 .71211 L .50569 .70599 L .771 .222 0 r
F
.49653 .69928 m .49473 .7048 L .49596 .69883 L 1 .582 0 r
F
.49653 .69928 m .49568 .70529 L .49473 .7048 L F
.49914 .70598 m .49752 .71195 L .49792 .70584 L 1 .404 0 r
F
.49914 .70598 m .49891 .71209 L .49752 .71195 L F
.50701 .70591 m .50725 .71203 L .50587 .71211 L .771 .222 0 r
F
.5083 .70579 m .50725 .71203 L .50701 .70591 L .699 .206 0 r
F
.51126 .69916 m .51189 .7052 L .51076 .70545 L .432 .137 0 r
F
.51209 .69885 m .51189 .7052 L .51126 .69916 L .315 .099 0 r
F
.49792 .70584 m .49614 .71172 L .49675 .70562 L 1 .481 0 r
F
.49792 .70584 m .49752 .71195 L .49614 .71172 L F
.5083 .70579 m .50862 .71191 L .50725 .71203 L .699 .206 0 r
F
.50956 .70564 m .50862 .71191 L .5083 .70579 L .623 .188 0 r
F
.31338 .54302 m .23907 .558 L .24517 .53137 L .611 .705 0 r
F
.33738 .34314 m .25672 .34848 L .27795 .31796 L .717 .806 0 r
F
.3611 .3226 m .33738 .34314 L .27795 .31796 L .728 .827 0 r
F
.50956 .70564 m .50996 .71175 L .50862 .71191 L .623 .188 0 r
F
.51076 .70545 m .50996 .71175 L .50956 .70564 L .541 .169 0 r
F
.49675 .70562 m .49477 .71138 L .49568 .70529 L 1 .571 0 r
F
.49675 .70562 m .49614 .71172 L .49477 .71138 L F
.37242 .53542 m .36145 .55114 L .31338 .54302 L .687 .795 0 r
F
.40401 .54408 m .36145 .55114 L .37242 .53542 L .773 .859 0 r
F
.51209 .69885 m .51291 .70487 L .51189 .7052 L .315 .099 0 r
F
.49596 .69883 m .49396 .70411 L .49572 .69819 L 1 .48 0 r
F
.49596 .69883 m .49473 .7048 L .49396 .70411 L F
.57588 .52537 m .5703 .54433 L .55956 .53467 L .509 .517 0 r
F
.57588 .52537 m .59069 .53669 L .5703 .54433 L F
.5017 .71221 m .50018 .71833 L .5003 .71217 L 1 .308 0 r
F
.5017 .71221 m .50167 .71836 L .50018 .71833 L F
.50309 .71221 m .50167 .71836 L .5017 .71221 L 1 .28 0 r
F
.50309 .71221 m .50314 .71836 L .50167 .71836 L F
.50448 .71217 m .50314 .71836 L .50309 .71221 L .921 .259 0 r
F
.50448 .71217 m .5046 .71833 L .50314 .71836 L F
.50587 .71211 m .5046 .71833 L .50448 .71217 L .847 .242 0 r
F
.5003 .71217 m .49867 .71825 L .49891 .71209 L 1 .345 0 r
F
.5003 .71217 m .50018 .71833 L .49867 .71825 L F
.51076 .70545 m .51128 .71155 L .50996 .71175 L .541 .169 0 r
F
.51189 .7052 m .51128 .71155 L .51076 .70545 L .456 .147 0 r
F
.40354 .67065 m .43996 .67183 L .43695 .67186 L .096 .308 0 r
F
.50587 .71211 m .50605 .71826 L .5046 .71833 L .847 .242 0 r
F
.50725 .71203 m .50605 .71826 L .50587 .71211 L .779 .226 0 r
F
.5786 .48366 m .59653 .46292 L .61885 .47077 L .499 .47 0 r
F
.5786 .48366 m .56227 .47997 L .59653 .46292 L F
.49891 .71209 m .49712 .71811 L .49752 .71195 L 1 .397 0 r
F
.49891 .71209 m .49867 .71825 L .49712 .71811 L F
.4462 .53066 m .41594 .53206 L .43105 .52117 L .95 1 0 r
F
.45872 .52236 m .4462 .53066 L .43105 .52117 L .928 1 0 r
F
.41594 .53206 m .40401 .54408 L .37242 .53542 L .798 .901 0 r
F
.50725 .71203 m .5075 .71818 L .50605 .71826 L .779 .226 0 r
F
.50862 .71191 m .5075 .71818 L .50725 .71203 L .711 .21 0 r
F
.49568 .70529 m .49342 .71089 L .49473 .7048 L 1 .641 0 r
F
.49568 .70529 m .49477 .71138 L .49342 .71089 L F
.69293 .29662 m .66258 .34909 L .63994 .32769 L .587 .648 0 r
F
.69293 .29662 m .72354 .32575 L .66258 .34909 L F
.5463 .67166 m .56372 .6699 L .56953 .66969 L 0 0 0 r
F
.5463 .67166 m .54193 .67353 L .56372 .6699 L F
.49752 .71195 m .49552 .71789 L .49614 .71172 L 1 .465 0 r
F
.49752 .71195 m .49712 .71811 L .49552 .71789 L F
.51189 .7052 m .51257 .71129 L .51128 .71155 L .456 .147 0 r
F
.51291 .70487 m .51257 .71129 L .51189 .7052 L .364 .119 0 r
F
.50862 .71191 m .50894 .71806 L .5075 .71818 L .711 .21 0 r
F
.50996 .71175 m .50894 .71806 L .50862 .71191 L .639 .194 0 r
F
.50996 .71175 m .51038 .7179 L .50894 .71806 L F
.51128 .71155 m .51038 .7179 L .50996 .71175 L .564 .177 0 r
F
.49614 .71172 m .49385 .71756 L .49477 .71138 L 1 .55 0 r
F
.49614 .71172 m .49552 .71789 L .49385 .71756 L F
.68072 .52955 m .64472 .55698 L .63472 .541 L .552 .615 0 r
F
.68072 .52955 m .69347 .5499 L .64472 .55698 L F
.3904 .75347 m .35573 .76545 L .35343 .75227 L .588 .665 0 r
F
.3904 .75347 m .39156 .76474 L .35573 .76545 L F
.49572 .69819 m .49343 .70312 L .49592 .69726 L .938 .42 0 r
F
.49572 .69819 m .49396 .70411 L .49343 .70312 L F
.50167 .71836 m .50008 .72452 L .50018 .71833 L 1 .306 0 r
F
.50167 .71836 m .50166 .72455 L .50008 .72452 L F
.50314 .71836 m .50166 .72455 L .50167 .71836 L .998 .28 0 r
F
.50314 .71836 m .5032 .72454 L .50166 .72455 L F
.5046 .71833 m .5032 .72454 L .50314 .71836 L .92 .261 0 r
F
.50018 .71833 m .49844 .72445 L .49867 .71825 L 1 .339 0 r
F
.50018 .71833 m .50008 .72452 L .49844 .72445 L F
.5046 .71833 m .50473 .72451 L .5032 .72454 L .92 .261 0 r
F
.50605 .71826 m .50473 .72451 L .5046 .71833 L .852 .244 0 r
F
.51291 .70487 m .5138 .71095 L .51257 .71129 L .364 .119 0 r
F
.51378 .70443 m .5138 .71095 L .51291 .70487 L .244 .084 0 r
F
.51128 .71155 m .51183 .7177 L .51038 .7179 L .564 .177 0 r
F
.51257 .71129 m .51183 .7177 L .51128 .71155 L .488 .159 0 r
F
.50605 .71826 m .50624 .72445 L .50473 .72451 L .852 .244 0 r
F
.5075 .71818 m .50624 .72445 L .50605 .71826 L .789 .23 0 r
F
.49473 .7048 m .49208 .71018 L .49396 .70411 L 1 .649 0 r
F
.49473 .7048 m .49342 .71089 L .49208 .71018 L F
.49867 .71825 m .49674 .72433 L .49712 .71811 L 1 .384 0 r
F
.49867 .71825 m .49844 .72445 L .49674 .72433 L F
.5075 .71818 m .50775 .72436 L .50624 .72445 L .789 .23 0 r
F
.50894 .71806 m .50775 .72436 L .5075 .71818 L .727 .216 0 r
F
.48621 .50949 m .46772 .50402 L .48734 .49818 L .792 .863 0 r
F
.48621 .50949 m .47229 .51527 L .46772 .50402 L F
.49477 .71138 m .49209 .71708 L .49342 .71089 L 1 .64 0 r
F
.49477 .71138 m .49385 .71756 L .49209 .71708 L F
.49712 .71811 m .49493 .72413 L .49552 .71789 L 1 .444 0 r
F
.49712 .71811 m .49674 .72433 L .49493 .72413 L F
.57604 .2943 m .58262 .33441 L .5582 .32269 L .543 .58 0 r
F
.57604 .2943 m .61061 .3091 L .58262 .33441 L F
.50894 .71806 m .50927 .72424 L .50775 .72436 L .727 .216 0 r
F
.51038 .7179 m .50927 .72424 L .50894 .71806 L .662 .201 0 r
F
.51257 .71129 m .51327 .71744 L .51183 .7177 L .488 .159 0 r
F
.5138 .71095 m .51327 .71744 L .51257 .71129 L .411 .139 0 r
F
.51038 .7179 m .51081 .72409 L .50927 .72424 L .662 .201 0 r
F
.51183 .7177 m .51081 .72409 L .51038 .7179 L .594 .187 0 r
F
.51378 .70443 m .51496 .71049 L .5138 .71095 L .244 .084 0 r
F
.51445 .70385 m .51496 .71049 L .51378 .70443 L .096 .046 0 r
F
.49552 .71789 m .49297 .72383 L .49385 .71756 L 1 .519 0 r
F
.49552 .71789 m .49493 .72413 L .49297 .72383 L F
.50166 .72455 m .49999 .73075 L .50008 .72452 L 1 .301 0 r
F
.50166 .72455 m .50166 .73077 L .49999 .73075 L F
.5032 .72454 m .50166 .73077 L .50166 .72455 L .984 .279 0 r
F
.40354 .67065 m .40698 .66823 L .43996 .67183 L .096 .308 0 r
F
.35657 .66901 m .40698 .66823 L .40354 .67065 L .198 .339 0 r
F
.5032 .72454 m .50327 .73075 L .50166 .73077 L .984 .279 0 r
F
.50473 .72451 m .50327 .73075 L .5032 .72454 L .916 .261 0 r
F
.50008 .72452 m .49825 .7307 L .49844 .72445 L 1 .33 0 r
F
.50008 .72452 m .49999 .73075 L .49825 .7307 L F
.50473 .72451 m .50486 .73072 L .50327 .73075 L .916 .261 0 r
F
.50624 .72445 m .50486 .73072 L .50473 .72451 L .856 .247 0 r
F
.44167 .32024 m .3912 .30514 L .42612 .29169 L .79 .903 0 r
F
.46797 .31264 m .44167 .32024 L .42612 .29169 L .768 .893 0 r
F
.45872 .52236 m .43105 .52117 L .44861 .51174 L .928 1 0 r
F
.47229 .51527 m .45872 .52236 L .44861 .51174 L .872 .973 0 r
F
.49844 .72445 m .4964 .73059 L .49674 .72433 L 1 .369 0 r
F
.49844 .72445 m .49825 .7307 L .4964 .73059 L F
.50624 .72445 m .50643 .73066 L .50486 .73072 L .856 .247 0 r
F
.50775 .72436 m .50643 .73066 L .50624 .72445 L .801 .234 0 r
F
.51183 .7177 m .51237 .7239 L .51081 .72409 L .594 .187 0 r
F
.51327 .71744 m .51237 .7239 L .51183 .7177 L .526 .172 0 r
F
.5138 .71095 m .51472 .7171 L .51327 .71744 L .411 .139 0 r
F
.51496 .71049 m .51472 .7171 L .5138 .71095 L .327 .116 0 r
F
.49342 .71089 m .49019 .71639 L .49208 .71018 L 1 .72 0 r
F
.49342 .71089 m .49209 .71708 L .49019 .71639 L F
.50775 .72436 m .508 .73057 L .50643 .73066 L .801 .234 0 r
F
.50927 .72424 m .508 .73057 L .50775 .72436 L .746 .222 0 r
F
.49674 .72433 m .49439 .73042 L .49493 .72413 L 1 .418 0 r
F
.49674 .72433 m .4964 .73059 L .49439 .73042 L F
.49396 .70411 m .49078 .70916 L .49343 .70312 L 1 .605 0 r
F
.49396 .70411 m .49208 .71018 L .49078 .70916 L F
.49385 .71756 m .49081 .72338 L .49209 .71708 L 1 .608 0 r
F
.49385 .71756 m .49297 .72383 L .49081 .72338 L F
.6192 .52583 m .60214 .54903 L .59069 .53669 L .54 .584 0 r
F
.6192 .52583 m .63472 .541 L .60214 .54903 L F
.41743 .75432 m .39156 .76474 L .3904 .75347 L .658 .71 0 r
F
.41743 .75432 m .41801 .76421 L .39156 .76474 L F
.47229 .51527 m .44861 .51174 L .46772 .50402 L .872 .973 0 r
F
.50927 .72424 m .50959 .73046 L .508 .73057 L .746 .222 0 r
F
.51081 .72409 m .50959 .73046 L .50927 .72424 L .689 .21 0 r
F
.51327 .71744 m .51398 .72365 L .51237 .7239 L .526 .172 0 r
F
.51472 .7171 m .51398 .72365 L .51327 .71744 L .46 .157 0 r
F
.49493 .72413 m .49217 .73016 L .49297 .72383 L 1 .482 0 r
F
.49493 .72413 m .49439 .73042 L .49217 .73016 L F
.51081 .72409 m .51122 .73032 L .50959 .73046 L .689 .21 0 r
F
.51237 .7239 m .51122 .73032 L .51081 .72409 L .631 .198 0 r
F
.46797 .31264 m .42612 .29169 L .46377 .28294 L .768 .893 0 r
F
.51445 .70385 m .51602 .70988 L .51496 .71049 L .096 .046 0 r
F
.51483 .70306 m .51602 .70988 L .51445 .70385 L 0 .015 0 r
F
.50166 .73077 m .49994 .73701 L .49999 .73075 L 1 .295 0 r
F
.50166 .73077 m .50168 .73702 L .49994 .73701 L F
.50327 .73075 m .50168 .73702 L .50166 .73077 L .966 .276 0 r
F
.50327 .73075 m .50335 .737 L .50168 .73702 L F
.50486 .73072 m .50335 .737 L .50327 .73075 L .91 .261 0 r
F
.49999 .73075 m .4981 .73698 L .49825 .7307 L 1 .319 0 r
F
.49999 .73075 m .49994 .73701 L .4981 .73698 L F
.51496 .71049 m .51618 .71664 L .51472 .7171 L .327 .116 0 r
F
.51602 .70988 m .51618 .71664 L .51496 .71049 L .23 .094 0 r
F
.50486 .73072 m .50499 .73695 L .50335 .737 L .91 .261 0 r
F
.50643 .73066 m .50499 .73695 L .50486 .73072 L .86 .249 0 r
F
.49825 .7307 m .49612 .7369 L .4964 .73059 L 1 .35 0 r
F
.49825 .7307 m .4981 .73698 L .49612 .7369 L F
.50643 .73066 m .50662 .73689 L .50499 .73695 L .86 .249 0 r
F
.508 .73057 m .50662 .73689 L .50643 .73066 L .813 .239 0 r
F
.51237 .7239 m .5129 .73014 L .51122 .73032 L .631 .198 0 r
F
.51398 .72365 m .5129 .73014 L .51237 .7239 L .571 .186 0 r
F
.51472 .7171 m .51565 .72331 L .51398 .72365 L .46 .157 0 r
F
.51618 .71664 m .51565 .72331 L .51472 .7171 L .397 .142 0 r
F
.4964 .73059 m .49395 .73677 L .49439 .73042 L 1 .391 0 r
F
.4964 .73059 m .49612 .7369 L .49395 .73677 L F
.49209 .71708 m .48837 .72274 L .49019 .71639 L 1 .708 0 r
F
.49209 .71708 m .49081 .72338 L .48837 .72274 L F
.49297 .72383 m .48965 .72978 L .49081 .72338 L 1 .561 0 r
F
.49297 .72383 m .49217 .73016 L .48965 .72978 L F
.508 .73057 m .50825 .73681 L .50662 .73689 L .813 .239 0 r
F
.50959 .73046 m .50825 .73681 L .508 .73057 L .768 .229 0 r
F
.35052 .26094 m .42879 .28316 L .40091 .29165 L .5 .539 0 r
F
.32228 .28038 m .35052 .26094 L .40091 .29165 L .499 .538 0 r
F
.55841 .51543 m .55956 .53467 L .54701 .52601 L .466 .463 0 r
F
.55841 .51543 m .57588 .52537 L .55956 .53467 L F
.56953 .66969 m .59498 .66477 L .60249 .66692 L .154 .334 0 r
F
.56953 .66969 m .56372 .6699 L .59498 .66477 L F
.50959 .73046 m .5099 .73671 L .50825 .73681 L .768 .229 0 r
F
.51122 .73032 m .5099 .73671 L .50959 .73046 L .721 .219 0 r
F
.43732 .75492 m .41801 .76421 L .41743 .75432 L .746 .707 0 r
F
.43732 .75492 m .43762 .76381 L .41801 .76421 L F
.49208 .71018 m .4881 .7154 L .49078 .70916 L 1 .78 0 r
F
.49208 .71018 m .49019 .71639 L .4881 .7154 L F
.49439 .73042 m .4915 .73657 L .49217 .73016 L 1 .443 0 r
F
.49439 .73042 m .49395 .73677 L .4915 .73657 L F
.51398 .72365 m .51466 .7299 L .5129 .73014 L .571 .186 0 r
F
.51565 .72331 m .51466 .7299 L .51398 .72365 L .514 .175 0 r
F
.49942 .49621 m .51898 .51231 L .50491 .50745 L .326 .343 0 r
F
.51122 .73032 m .51161 .73658 L .5099 .73671 L .721 .219 0 r
F
.5129 .73014 m .51161 .73658 L .51122 .73032 L .673 .21 0 r
F
.50168 .73702 m .49992 .74331 L .49994 .73701 L .996 .287 0 r
F
.50168 .73702 m .50172 .74329 L .49992 .74331 L F
.50335 .737 m .50172 .74329 L .50168 .73702 L .945 .272 0 r
F
.49994 .73701 m .49801 .74329 L .4981 .73698 L 1 .306 0 r
F
.49994 .73701 m .49992 .74331 L .49801 .74329 L F
.50335 .737 m .50345 .74326 L .50172 .74329 L .945 .272 0 r
F
.50499 .73695 m .50345 .74326 L .50335 .737 L .901 .261 0 r
F
.4981 .73698 m .49593 .74325 L .49612 .7369 L 1 .331 0 r
F
.4981 .73698 m .49801 .74329 L .49593 .74325 L F
.50499 .73695 m .50514 .74322 L .50345 .74326 L .901 .261 0 r
F
.50662 .73689 m .50514 .74322 L .50499 .73695 L .863 .251 0 r
F
.49217 .73016 m .48866 .73626 L .48965 .72978 L 1 .508 0 r
F
.49217 .73016 m .4915 .73657 L .48866 .73626 L F
.52677 .6761 m .53473 .67588 L .54193 .67353 L 0 0 0 r
F
.52677 .6761 m .52153 .67951 L .53473 .67588 L F
.51618 .71664 m .5174 .72287 L .51565 .72331 L .397 .142 0 r
F
.51765 .71603 m .5174 .72287 L .51618 .71664 L .333 .13 0 r
F
.51602 .70988 m .51765 .71603 L .51618 .71664 L .23 .094 0 r
F
.51694 .70906 m .51765 .71603 L .51602 .70988 L .131 .078 0 r
F
.51483 .70306 m .51694 .70906 L .51602 .70988 L 0 .015 0 r
F
.49343 .70312 m .48951 .70773 L .49324 .70171 L 1 .561 0 r
F
.49343 .70312 m .49078 .70916 L .48951 .70773 L F
.49612 .7369 m .49362 .74317 L .49395 .73677 L 1 .363 0 r
F
.49612 .7369 m .49593 .74325 L .49362 .74317 L F
.49081 .72338 m .48671 .72922 L .48837 .72274 L 1 .656 0 r
F
.49081 .72338 m .48965 .72978 L .48671 .72922 L F
.5129 .73014 m .51339 .73641 L .51161 .73658 L .673 .21 0 r
F
.51466 .7299 m .51339 .73641 L .5129 .73014 L .624 .201 0 r
F
.50662 .73689 m .5068 .74316 L .50514 .74322 L .863 .251 0 r
F
.50825 .73681 m .5068 .74316 L .50662 .73689 L .827 .243 0 r
F
.51481 .70199 m .51694 .70906 L .51483 .70306 L 0 .004 0 r
F
.51565 .72331 m .51654 .72959 L .51466 .7299 L .514 .175 0 r
F
.5174 .72287 m .51654 .72959 L .51565 .72331 L .461 .166 0 r
F
.50825 .73681 m .50848 .74308 L .5068 .74316 L .827 .243 0 r
F
.5099 .73671 m .50848 .74308 L .50825 .73681 L .792 .236 0 r
F
.49395 .73677 m .49099 .74303 L .4915 .73657 L 1 .404 0 r
F
.49395 .73677 m .49362 .74317 L .49099 .74303 L F
.45208 .75533 m .43762 .76381 L .43732 .75492 L .833 .655 0 r
F
.45208 .75533 m .45225 .7635 L .43762 .76381 L F
.5099 .73671 m .51019 .74299 L .50848 .74308 L .792 .236 0 r
F
.51161 .73658 m .51019 .74299 L .5099 .73671 L .757 .229 0 r
F
.49019 .71639 m .48553 .72183 L .4881 .7154 L 1 .816 0 r
F
.49019 .71639 m .48837 .72274 L .48553 .72183 L F
.51466 .7299 m .51529 .7362 L .51339 .73641 L .624 .201 0 r
F
.51654 .72959 m .51529 .7362 L .51466 .7299 L .575 .194 0 r
F
.35657 .66901 m .35996 .66317 L .40698 .66823 L .198 .339 0 r
F
.29061 .66674 m .35996 .66317 L .35657 .66901 L .267 .357 0 r
F
.51161 .73658 m .51197 .74287 L .51019 .74299 L .757 .229 0 r
F
.51339 .73641 m .51197 .74287 L .51161 .73658 L .72 .223 0 r
F
.4915 .73657 m .4879 .74281 L .48866 .73626 L 1 .455 0 r
F
.4915 .73657 m .49099 .74303 L .4879 .74281 L F
.49674 .69596 m .49324 .70171 L .49352 .69974 L .771 .43 0 r
F
.49674 .69596 m .49352 .69974 L .49843 .69412 L F
.48965 .72978 m .48529 .73581 L .48671 .72922 L 1 .59 0 r
F
.48965 .72978 m .48866 .73626 L .48529 .73581 L F
.49992 .74331 m .49799 .74964 L .49801 .74329 L .998 .292 0 r
F
.49992 .74331 m .49996 .74962 L .49799 .74964 L F
.50172 .74329 m .49996 .74962 L .49992 .74331 L .956 .278 0 r
F
.50172 .74329 m .5018 .7496 L .49996 .74962 L F
.50345 .74326 m .5018 .7496 L .50172 .74329 L .921 .267 0 r
F
.49801 .74329 m .49584 .74963 L .49593 .74325 L 1 .311 0 r
F
.49801 .74329 m .49799 .74964 L .49584 .74963 L F
.50345 .74326 m .50357 .74956 L .5018 .7496 L .921 .267 0 r
F
.50514 .74322 m .50357 .74956 L .50345 .74326 L .891 .259 0 r
F
.49593 .74325 m .49343 .7496 L .49362 .74317 L 1 .334 0 r
F
.49593 .74325 m .49584 .74963 L .49343 .7496 L F
.50514 .74322 m .50529 .74951 L .50357 .74956 L .891 .259 0 r
F
.5068 .74316 m .50529 .74951 L .50514 .74322 L .865 .253 0 r
F
.46315 .75562 m .45225 .7635 L .45208 .75533 L .899 .576 0 r
F
.46315 .75562 m .46326 .76327 L .45225 .7635 L F
.51339 .73641 m .51384 .74273 L .51197 .74287 L .72 .223 0 r
F
.51529 .7362 m .51384 .74273 L .51339 .73641 L .683 .218 0 r
F
.5174 .72287 m .51858 .72918 L .51654 .72959 L .461 .166 0 r
F
.51928 .72228 m .51858 .72918 L .5174 .72287 L .415 .16 0 r
F
.51765 .71603 m .51928 .72228 L .5174 .72287 L .333 .13 0 r
F
.49362 .74317 m .49067 .74953 L .49099 .74303 L 1 .365 0 r
F
.49362 .74317 m .49343 .7496 L .49067 .74953 L F
.5068 .74316 m .50699 .74944 L .50529 .74951 L .865 .253 0 r
F
.50848 .74308 m .50699 .74944 L .5068 .74316 L .841 .247 0 r
F
.51654 .72959 m .51736 .73593 L .51529 .7362 L .575 .194 0 r
F
.51858 .72918 m .51736 .73593 L .51654 .72959 L .53 .189 0 r
F
.44268 .47994 m .48106 .49359 L .46499 .49268 L .314 .353 0 r
F
.42481 .48316 m .44268 .47994 L .46499 .49268 L .293 .347 0 r
F
.51914 .7152 m .51928 .72228 L .51765 .71603 L .27 .124 0 r
F
.51694 .70906 m .51914 .7152 L .51765 .71603 L .131 .078 0 r
F
.50848 .74308 m .5087 .74937 L .50699 .74944 L .841 .247 0 r
F
.51019 .74299 m .5087 .74937 L .50848 .74308 L .818 .243 0 r
F
.48837 .72274 m .48318 .72843 L .48553 .72183 L 1 .769 0 r
F
.48837 .72274 m .48671 .72922 L .48318 .72843 L F
.48866 .73626 m .48418 .74249 L .48529 .73581 L 1 .521 0 r
F
.48866 .73626 m .4879 .74281 L .48418 .74249 L F
.49099 .74303 m .4874 .74941 L .4879 .74281 L 1 .404 0 r
F
.49099 .74303 m .49067 .74953 L .4874 .74941 L F
.49078 .70916 m .48575 .71401 L .48951 .70773 L 1 .822 0 r
F
.49078 .70916 m .4881 .7154 L .48575 .71401 L F
.51019 .74299 m .51046 .74929 L .5087 .74937 L .818 .243 0 r
F
.51197 .74287 m .51046 .74929 L .51019 .74299 L .795 .24 0 r
F
.51529 .7362 m .51586 .74255 L .51384 .74273 L .683 .218 0 r
F
.51736 .73593 m .51586 .74255 L .51529 .7362 L .645 .215 0 r
F
.47155 .75581 m .46326 .76327 L .46315 .75562 L .936 .495 0 r
F
.47155 .75581 m .47165 .76308 L .46326 .76327 L F
.51767 .70793 m .51914 .7152 L .51694 .70906 L .049 .076 0 r
F
.51481 .70199 m .51767 .70793 L .51694 .70906 L 0 .004 0 r
F
.51197 .74287 m .51228 .74919 L .51046 .74929 L .795 .24 0 r
F
.51384 .74273 m .51228 .74919 L .51197 .74287 L .771 .238 0 r
F
.49799 .74964 m .49585 .75603 L .49584 .74963 L .967 .29 0 r
F
.49799 .74964 m .49805 .756 L .49585 .75603 L F
.49996 .74962 m .49805 .756 L .49799 .74964 L .939 .278 0 r
F
.49584 .74963 m .4934 .75605 L .49343 .7496 L .999 .306 0 r
F
.49584 .74963 m .49585 .75603 L .4934 .75605 L F
.49996 .74962 m .50005 .75596 L .49805 .756 L .939 .278 0 r
F
.5018 .7496 m .50005 .75596 L .49996 .74962 L .915 .269 0 r
F
.49343 .7496 m .49056 .75606 L .49067 .74953 L 1 .328 0 r
F
.49343 .7496 m .4934 .75605 L .49056 .75606 L F
.5018 .7496 m .50192 .75592 L .50005 .75596 L .915 .269 0 r
F
.50357 .74956 m .50192 .75592 L .5018 .7496 L .896 .262 0 r
F
.4879 .74281 m .48345 .74923 L .48418 .74249 L 1 .455 0 r
F
.4879 .74281 m .4874 .74941 L .48345 .74923 L F
.53915 .50715 m .54701 .52601 L .53325 .51851 L .422 .415 0 r
F
.53915 .50715 m .55841 .51543 L .54701 .52601 L F
.50357 .74956 m .50371 .75587 L .50192 .75592 L .896 .262 0 r
F
.50529 .74951 m .50371 .75587 L .50357 .74956 L .88 .257 0 r
F
.48671 .72922 m .48116 .73517 L .48318 .72843 L 1 .69 0 r
F
.48671 .72922 m .48529 .73581 L .48116 .73517 L F
.53823 .28407 m .5582 .32269 L .5317 .31408 L .522 .554 0 r
F
.53823 .28407 m .57604 .2943 L .5582 .32269 L F
.49067 .74953 m .4872 .75605 L .4874 .74941 L 1 .356 0 r
F
.49067 .74953 m .49056 .75606 L .4872 .75605 L F
.47803 .75594 m .47165 .76308 L .47155 .75581 L .949 .427 0 r
F
.47803 .75594 m .47812 .76293 L .47165 .76308 L F
.51858 .72918 m .51966 .73557 L .51736 .73593 L .53 .189 0 r
F
.52085 .72864 m .51966 .73557 L .51858 .72918 L .491 .187 0 r
F
.51928 .72228 m .52085 .72864 L .51858 .72918 L .415 .16 0 r
F
.50529 .74951 m .50545 .75581 L .50371 .75587 L .88 .257 0 r
F
.50699 .74944 m .50545 .75581 L .50529 .74951 L .866 .254 0 r
F
.51384 .74273 m .51423 .74907 L .51228 .74919 L .771 .238 0 r
F
.51586 .74255 m .51423 .74907 L .51384 .74273 L .748 .237 0 r
F
.51913 .50072 m .53325 .51851 L .51898 .51231 L .375 .375 0 r
F
.49942 .49621 m .51913 .50072 L .51898 .51231 L .326 .343 0 r
F
.51736 .73593 m .51809 .74231 L .51586 .74255 L .645 .215 0 r
F
.51966 .73557 m .51809 .74231 L .51736 .73593 L .61 .214 0 r
F
.50699 .74944 m .50717 .75575 L .50545 .75581 L .866 .254 0 r
F
.5087 .74937 m .50717 .75575 L .50699 .74944 L .855 .252 0 r
F
.51424 .70053 m .51767 .70793 L .51481 .70199 L 0 .022 0 r
F
.4874 .74941 m .48312 .75601 L .48345 .74923 L 1 .394 0 r
F
.4874 .74941 m .4872 .75605 L .48312 .75601 L F
.4995 .27884 m .5317 .31408 L .50463 .30885 L .503 .532 0 r
F
.52134 .72148 m .52085 .72864 L .51928 .72228 L .374 .159 0 r
F
.51914 .7152 m .52134 .72148 L .51928 .72228 L .27 .124 0 r
F
.5087 .74937 m .50891 .75569 L .50717 .75575 L .855 .252 0 r
F
.51046 .74929 m .50891 .75569 L .5087 .74937 L .844 .251 0 r
F
.48312 .75601 m .47812 .76293 L .47803 .75594 L .947 .375 0 r
F
.48312 .75601 m .48322 .76281 L .47812 .76293 L F
.48529 .73581 m .47959 .74202 L .48116 .73517 L 1 .604 0 r
F
.48529 .73581 m .48418 .74249 L .47959 .74202 L F
.51586 .74255 m .51634 .74893 L .51423 .74907 L .748 .237 0 r
F
.51809 .74231 m .51634 .74893 L .51586 .74255 L .724 .238 0 r
F
.4881 .7154 m .48213 .72054 L .48575 .71401 L 1 .927 0 r
F
.4881 .7154 m .48553 .72183 L .48213 .72054 L F
.51046 .74929 m .51069 .75562 L .50891 .75569 L .844 .251 0 r
F
.51228 .74919 m .51069 .75562 L .51046 .74929 L .835 .251 0 r
F
.49056 .75606 m .48731 .7627 L .4872 .75605 L .924 .312 0 r
F
.49056 .75606 m .49068 .76261 L .48731 .7627 L F
.4934 .75605 m .49068 .76261 L .49056 .75606 L .911 .293 0 r
F
.4934 .75605 m .49352 .76253 L .49068 .76261 L F
.49585 .75603 m .49352 .76253 L .4934 .75605 L .899 .279 0 r
F
.48418 .74249 m .47853 .74895 L .47959 .74202 L 1 .521 0 r
F
.48418 .74249 m .48345 .74923 L .47853 .74895 L F
.4872 .75605 m .48322 .76281 L .48312 .75601 L .937 .338 0 r
F
.4872 .75605 m .48731 .7627 L .48322 .76281 L F
.49585 .75603 m .49599 .76246 L .49352 .76253 L .899 .279 0 r
F
.49805 .756 m .49599 .76246 L .49585 .75603 L .889 .27 0 r
F
.48345 .74923 m .47803 .75594 L .47853 .74895 L 1 .445 0 r
F
.48345 .74923 m .48312 .75601 L .47803 .75594 L F
.49805 .756 m .49818 .76239 L .49599 .76246 L .889 .27 0 r
F
.50005 .75596 m .49818 .76239 L .49805 .756 L .88 .263 0 r
F
.36856 .47794 m .38525 .46873 L .42481 .48316 L .357 .385 0 r
F
.3054 .46372 m .38525 .46873 L .36856 .47794 L .407 .423 0 r
F
.51228 .74919 m .51255 .75554 L .51069 .75562 L .835 .251 0 r
F
.51423 .74907 m .51255 .75554 L .51228 .74919 L .826 .253 0 r
F
.49324 .70171 m .4883 .70571 L .49352 .69974 L .952 .544 0 r
F
.49324 .70171 m .48951 .70773 L .4883 .70571 L F
.50005 .75596 m .50019 .76233 L .49818 .76239 L .88 .263 0 r
F
.50192 .75592 m .50019 .76233 L .50005 .75596 L .874 .259 0 r
F
.47853 .74895 m .47803 .75594 L .47155 .75581 L 1 .511 0 r
F
.50192 .75592 m .50207 .76226 L .50019 .76233 L .874 .259 0 r
F
.50371 .75587 m .50207 .76226 L .50192 .75592 L .87 .256 0 r
F
.51913 .50072 m .53915 .50715 L .53325 .51851 L .375 .375 0 r
F
.51966 .73557 m .52061 .74201 L .51809 .74231 L .61 .214 0 r
F
.52229 .73509 m .52061 .74201 L .51966 .73557 L .579 .217 0 r
F
.52085 .72864 m .52229 .73509 L .51966 .73557 L .491 .187 0 r
F
.41594 .53206 m .37242 .53542 L .38876 .52068 L .798 .901 0 r
F
.43105 .52117 m .41594 .53206 L .38876 .52068 L .804 .922 0 r
F
.52066 .71407 m .52134 .72148 L .51914 .7152 L .218 .128 0 r
F
.51767 .70793 m .52066 .71407 L .51914 .7152 L .049 .076 0 r
F
.51809 .74231 m .51869 .74874 L .51634 .74893 L .724 .238 0 r
F
.52061 .74201 m .51869 .74874 L .51809 .74231 L .701 .242 0 r
F
.50371 .75587 m .50386 .7622 L .50207 .76226 L .87 .256 0 r
F
.50545 .75581 m .50386 .7622 L .50371 .75587 L .867 .254 0 r
F
.51423 .74907 m .51454 .75544 L .51255 .75554 L .826 .253 0 r
F
.51634 .74893 m .51454 .75544 L .51423 .74907 L .818 .257 0 r
F
.50545 .75581 m .50561 .76214 L .50386 .7622 L .867 .254 0 r
F
.50717 .75575 m .50561 .76214 L .50545 .75581 L F
.47227 .74855 m .47155 .75581 L .46315 .75562 L 1 .595 0 r
F
.47853 .74895 m .47155 .75581 L .47227 .74855 L 1 .511 0 r
F
.52345 .72791 m .52229 .73509 L .52085 .72864 L .46 .191 0 r
F
.52134 .72148 m .52345 .72791 L .52085 .72864 L .374 .159 0 r
F
.48553 .72183 m .47883 .7273 L .48213 .72054 L 1 .896 0 r
F
.48553 .72183 m .48318 .72843 L .47883 .7273 L F
.50717 .75575 m .50734 .76208 L .50561 .76214 L .867 .254 0 r
F
.50891 .75569 m .50734 .76208 L .50717 .75575 L .868 .255 0 r
F
.47959 .74202 m .47853 .74895 L .47227 .74855 L 1 .605 0 r
F
.51634 .74893 m .51672 .75534 L .51454 .75544 L .818 .257 0 r
F
.51869 .74874 m .51672 .75534 L .51634 .74893 L .811 .264 0 r
F
.50891 .75569 m .50909 .76202 L .50734 .76208 L .868 .255 0 r
F
.51069 .75562 m .50909 .76202 L .50891 .75569 L .871 .258 0 r
F
.46416 .74797 m .46315 .75562 L .45208 .75533 L 1 .688 0 r
F
.47227 .74855 m .46315 .75562 L .46416 .74797 L 1 .595 0 r
F
.51069 .75562 m .51089 .76196 L .50909 .76202 L .871 .258 0 r
F
.51255 .75554 m .51089 .76196 L .51069 .75562 L .876 .262 0 r
F
.47959 .74202 m .47227 .74855 L .47378 .74135 L 1 .605 0 r
F
.48116 .73517 m .47959 .74202 L .47378 .74135 L 1 .706 0 r
F
.52061 .74201 m .52138 .74851 L .51869 .74874 L .701 .242 0 r
F
.52353 .74162 m .52138 .74851 L .52061 .74201 L .681 .252 0 r
F
.52229 .73509 m .52353 .74162 L .52061 .74201 L .579 .217 0 r
F
.48318 .72843 m .476 .73425 L .47883 .7273 L 1 .809 0 r
F
.48318 .72843 m .48116 .73517 L .476 .73425 L F
.48116 .73517 m .47378 .74135 L .476 .73425 L 1 .706 0 r
F
.51255 .75554 m .51277 .7619 L .51089 .76196 L .876 .262 0 r
F
.51454 .75544 m .51277 .7619 L .51255 .75554 L .884 .269 0 r
F
.51869 .74874 m .51916 .75521 L .51672 .75534 L .811 .264 0 r
F
.52138 .74851 m .51916 .75521 L .51869 .74874 L .804 .274 0 r
F
.53789 .28042 m .50183 .27921 L .51345 .23509 L .667 .783 0 r
F
.4995 .27884 m .53823 .28407 L .5317 .31408 L .503 .532 0 r
F
.51814 .7064 m .52066 .71407 L .51767 .70793 L .002 .092 0 r
F
.51424 .70053 m .51814 .7064 L .51767 .70793 L 0 .022 0 r
F
.52537 .73445 m .52353 .74162 L .52229 .73509 L .553 .226 0 r
F
.52345 .72791 m .52537 .73445 L .52229 .73509 L .46 .191 0 r
F
.52364 .7204 m .52345 .72791 L .52134 .72148 L .341 .166 0 r
F
.52066 .71407 m .52364 .7204 L .52134 .72148 L .218 .128 0 r
F
.51454 .75544 m .51478 .76184 L .51277 .7619 L .884 .269 0 r
F
.51672 .75534 m .51478 .76184 L .51454 .75544 L .893 .278 0 r
F
.47378 .74135 m .47227 .74855 L .46416 .74797 L 1 .704 0 r
F
.51672 .75534 m .51699 .76177 L .51478 .76184 L .893 .278 0 r
F
.51916 .75521 m .51699 .76177 L .51672 .75534 L .905 .291 0 r
F
.45347 .74715 m .45208 .75533 L .43732 .75492 L .981 .772 0 r
F
.46416 .74797 m .45208 .75533 L .45347 .74715 L 1 .688 0 r
F
.52138 .74851 m .52196 .75505 L .51916 .75521 L .804 .274 0 r
F
.52454 .74821 m .52196 .75505 L .52138 .74851 L .799 .291 0 r
F
.52353 .74162 m .52454 .74821 L .52138 .74851 L .681 .252 0 r
F
.48951 .70773 m .48303 .71205 L .4883 .70571 L 1 .852 0 r
F
.48951 .70773 m .48575 .71401 L .48303 .71205 L F
.49843 .69412 m .49352 .69974 L .49446 .69695 L .707 .443 0 r
F
.60249 .66692 m .63996 .65745 L .64925 .66301 L .242 .362 0 r
F
.60249 .66692 m .59498 .66477 L .63996 .65745 L F
.52703 .74109 m .52454 .74821 L .52353 .74162 L .663 .268 0 r
F
.52537 .73445 m .52703 .74109 L .52353 .74162 L .553 .226 0 r
F
.51916 .75521 m .51947 .7617 L .51699 .76177 L .905 .291 0 r
F
.52196 .75505 m .51947 .7617 L .51916 .75521 L .918 .31 0 r
F
.56983 .2861 m .56562 .2397 L .6111 .25096 L .64 .744 0 r
F
.56983 .2861 m .53789 .28042 L .56562 .2397 L F
.29061 .66674 m .29266 .65603 L .35996 .66317 L .267 .357 0 r
F
.54193 .67353 m .55388 .67074 L .56372 .6699 L 0 0 0 r
F
.54193 .67353 m .53473 .67588 L .55388 .67074 L F
.38525 .46873 m .44268 .47994 L .42481 .48316 L .361 .386 0 r
F
.52649 .72691 m .52537 .73445 L .52345 .72791 L .437 .202 0 r
F
.52364 .7204 m .52649 .72691 L .52345 .72791 L .341 .166 0 r
F
.52196 .75505 m .52233 .76162 L .51947 .7617 L .918 .31 0 r
F
.52528 .75485 m .52233 .76162 L .52196 .75505 L .931 .337 0 r
F
.52454 .74821 m .52528 .75485 L .52196 .75505 L .799 .291 0 r
F
.52836 .74782 m .52528 .75485 L .52454 .74821 L .793 .317 0 r
F
.52703 .74109 m .52836 .74782 L .52454 .74821 L .663 .268 0 r
F
.47378 .74135 m .46416 .74797 L .46627 .7404 L 1 .704 0 r
F
.476 .73425 m .47378 .74135 L .46627 .7404 L 1 .822 0 r
F
.51289 .69852 m .51814 .7064 L .51424 .70053 L 0 .067 0 r
F
.43919 .74599 m .43732 .75492 L .41743 .75432 L .855 .816 0 r
F
.45347 .74715 m .43732 .75492 L .43919 .74599 L .981 .772 0 r
F
.52222 .71253 m .52364 .7204 L .52066 .71407 L .185 .144 0 r
F
.51814 .7064 m .52222 .71253 L .52066 .71407 L .002 .092 0 r
F
.52909 .73358 m .52703 .74109 L .52537 .73445 L .532 .244 0 r
F
.52649 .72691 m .52909 .73358 L .52537 .73445 L .437 .202 0 r
F
.52528 .75485 m .52571 .76152 L .52233 .76162 L .931 .337 0 r
F
.5293 .7546 m .52571 .76152 L .52528 .75485 L .942 .374 0 r
F
.52836 .74782 m .5293 .7546 L .52528 .75485 L .793 .317 0 r
F
.48575 .71401 m .47796 .71873 L .48303 .71205 L 1 1 0 r
F
.48575 .71401 m .48213 .72054 L .47796 .71873 L F
.46627 .7404 m .46416 .74797 L .45347 .74715 L 1 .809 0 r
F
.5293 .7546 m .52983 .76142 L .52571 .76152 L .942 .374 0 r
F
.53131 .74039 m .52836 .74782 L .52703 .74109 L .648 .295 0 r
F
.52909 .73358 m .53131 .74039 L .52703 .74109 L .532 .244 0 r
F
.476 .73425 m .46627 .7404 L .46937 .73296 L 1 .822 0 r
F
.47883 .7273 m .476 .73425 L .46937 .73296 L 1 .938 0 r
F
.53308 .7473 m .5293 .7546 L .52836 .74782 L .785 .355 0 r
F
.53131 .74039 m .53308 .7473 L .52836 .74782 L .648 .295 0 r
F
.53431 .75428 m .52983 .76142 L .5293 .7546 L .945 .426 0 r
F
.53431 .75428 m .53497 .76129 L .52983 .76142 L F
.53308 .7473 m .53431 .75428 L .5293 .7546 L .785 .355 0 r
F
.59873 .51205 m .59069 .53669 L .57588 .52537 L .507 .537 0 r
F
.59873 .51205 m .6192 .52583 L .59069 .53669 L F
.48213 .72054 m .47333 .72571 L .47796 .71873 L 1 1 0 r
F
.48213 .72054 m .47883 .7273 L .47333 .72571 L F
.47883 .7273 m .46937 .73296 L .47333 .72571 L 1 .938 0 r
F
.54069 .75385 m .53497 .76129 L .53431 .75428 L .932 .494 0 r
F
.54069 .75385 m .54151 .76114 L .53497 .76129 L F
.52629 .71892 m .52649 .72691 L .52364 .7204 L .319 .183 0 r
F
.52222 .71253 m .52629 .71892 L .52364 .7204 L .185 .144 0 r
F
.52153 .67951 m .52495 .67888 L .53473 .67588 L 0 0 0 r
F
.74682 .51298 m .69347 .5499 L .68072 .52955 L .536 .595 0 r
F
.74682 .51298 m .76231 .53986 L .69347 .5499 L F
.54896 .75327 m .54151 .76114 L .54069 .75385 L .896 .575 0 r
F
.54896 .75327 m .54999 .76095 L .54151 .76114 L F
.41986 .74435 m .41743 .75432 L .3904 .75347 L .731 .8 0 r
F
.43919 .74599 m .41743 .75432 L .41986 .74435 L .855 .816 0 r
F
.32769 .52298 m .31338 .54302 L .24517 .53137 L .628 .731 0 r
F
.37242 .53542 m .31338 .54302 L .32769 .52298 L .687 .795 0 r
F
.53906 .74659 m .53431 .75428 L .53308 .7473 L .771 .409 0 r
F
.53906 .74659 m .54069 .75385 L .53431 .75428 L F
.49352 .69974 m .48716 .70287 L .49446 .69695 L .869 .546 0 r
F
.49352 .69974 m .4883 .70571 L .48716 .70287 L F
.53017 .72555 m .52909 .73358 L .52649 .72691 L .421 .223 0 r
F
.52629 .71892 m .53017 .72555 L .52649 .72691 L .319 .183 0 r
F
.55986 .7525 m .54999 .76095 L .54896 .75327 L .831 .654 0 r
F
.55986 .7525 m .56116 .76071 L .54999 .76095 L F
.51824 .70428 m .52222 .71253 L .51814 .7064 L 0 .127 0 r
F
.51289 .69852 m .51824 .70428 L .51814 .7064 L 0 .067 0 r
F
.5367 .73943 m .53308 .7473 L .53131 .74039 L .632 .335 0 r
F
.5367 .73943 m .53906 .74659 L .53308 .7473 L F
.53369 .7324 m .53131 .74039 L .52909 .73358 L .517 .273 0 r
F
.53017 .72555 m .53369 .7324 L .52909 .73358 L .421 .223 0 r
F
.46627 .7404 m .45347 .74715 L .45639 .73905 L 1 .809 0 r
F
.46937 .73296 m .46627 .7404 L .45639 .73905 L 1 .935 0 r
F
.53369 .7324 m .5367 .73943 L .53131 .74039 L .517 .273 0 r
F
.45639 .73905 m .45347 .74715 L .43919 .74599 L 1 .893 0 r
F
.57443 .75144 m .56116 .76071 L .55986 .7525 L .744 .706 0 r
F
.57443 .75144 m .57604 .7604 L .56116 .76071 L F
.54681 .74564 m .54069 .75385 L .53906 .74659 L .744 .476 0 r
F
.54681 .74564 m .54896 .75327 L .54069 .75385 L F
.38876 .52068 m .37242 .53542 L .32769 .52298 L .702 .82 0 r
F
.40698 .66823 m .44715 .67223 L .43996 .67183 L .089 .301 0 r
F
.59412 .74999 m .57604 .7604 L .57443 .75144 L .657 .709 0 r
F
.59412 .74999 m .59607 .75999 L .57604 .7604 L F
.4883 .70571 m .47978 .70928 L .48716 .70287 L 1 .86 0 r
F
.4883 .70571 m .48303 .71205 L .47978 .70928 L F
.52383 .71039 m .52629 .71892 L .52222 .71253 L .176 .173 0 r
F
.51824 .70428 m .52383 .71039 L .52222 .71253 L 0 .127 0 r
F
.39344 .74204 m .3904 .75347 L .35343 .75227 L .634 .732 0 r
F
.41986 .74435 m .3904 .75347 L .39344 .74204 L .731 .8 0 r
F
.43105 .52117 m .38876 .52068 L .40983 .50749 L .804 .922 0 r
F
.44861 .51174 m .43105 .52117 L .40983 .50749 L .789 .915 0 r
F
.46937 .73296 m .45639 .73905 L .4607 .73113 L 1 .935 0 r
F
.47333 .72571 m .46937 .73296 L .4607 .73113 L 1 1 0 r
F
.54362 .73812 m .53906 .74659 L .5367 .73943 L .613 .39 0 r
F
.54362 .73812 m .54681 .74564 L .53906 .74659 L F
.56227 .47997 m .56716 .45765 L .59653 .46292 L .545 .522 0 r
F
.56227 .47997 m .54126 .47815 L .56716 .45765 L F
.44268 .47994 m .46508 .47876 L .48106 .49359 L .314 .353 0 r
F
.55701 .74433 m .54896 .75327 L .54681 .74564 L .702 .548 0 r
F
.55701 .74433 m .55986 .7525 L .54896 .75327 L F
.3611 .3226 m .27795 .31796 L .31043 .28999 L .728 .827 0 r
F
.3912 .30514 m .3611 .3226 L .31043 .28999 L .731 .84 0 r
F
.51046 .69574 m .51824 .70428 L .51289 .69852 L 0 .127 0 r
F
.621 .748 m .59607 .75999 L .59412 .74999 L .587 .664 0 r
F
.621 .748 m .62324 .75944 L .59607 .75999 L F
.52942 .71687 m .53017 .72555 L .52629 .71892 L .309 .211 0 r
F
.52383 .71039 m .52942 .71687 L .52629 .71892 L .176 .173 0 r
F
.53954 .73077 m .5367 .73943 L .53369 .7324 L .505 .317 0 r
F
.53954 .73077 m .54362 .73812 L .5367 .73943 L F
.50133 .69153 m .49446 .69695 L .49634 .69302 L .653 .453 0 r
F
.48303 .71205 m .47268 .71617 L .47978 .70928 L 1 1 0 r
F
.48303 .71205 m .47796 .71873 L .47268 .71617 L F
.47333 .72571 m .4607 .73113 L .46622 .72347 L F
.47796 .71873 m .47333 .72571 L .46622 .72347 L F
.65984 .51016 m .63472 .541 L .6192 .52583 L .529 .58 0 r
F
.65984 .51016 m .68072 .52955 L .63472 .541 L F
.47796 .71873 m .46622 .72347 L .47268 .71617 L 1 1 0 r
F
.53473 .72368 m .53369 .7324 L .53017 .72555 L .412 .257 0 r
F
.53473 .72368 m .53954 .73077 L .53369 .7324 L F
.52942 .71687 m .53473 .72368 L .53017 .72555 L .309 .211 0 r
F
.44318 .73716 m .43919 .74599 L .41986 .74435 L .955 .922 0 r
F
.45639 .73905 m .43919 .74599 L .44318 .73716 L 1 .893 0 r
F
.4607 .73113 m .45639 .73905 L .44318 .73716 L 1 1 0 r
F
.65805 .74523 m .62324 .75944 L .621 .748 L .537 .597 0 r
F
.65805 .74523 m .66032 .75871 L .62324 .75944 L F
.57064 .74253 m .55986 .7525 L .55701 .74433 L .647 .603 0 r
F
.57064 .74253 m .57443 .75144 L .55986 .7525 L F
.65185 .27132 m .63994 .32769 L .61061 .3091 L .569 .625 0 r
F
.65185 .27132 m .69293 .29662 L .63994 .32769 L F
.55271 .73631 m .54681 .74564 L .54362 .73812 L .588 .453 0 r
F
.55271 .73631 m .55701 .74433 L .54681 .74564 L F
.51783 .70134 m .52383 .71039 L .51824 .70428 L .033 .174 0 r
F
.51046 .69574 m .51783 .70134 L .51824 .70428 L 0 .127 0 r
F
.35695 .73878 m .35343 .75227 L .30251 .75058 L .568 .644 0 r
F
.39344 .74204 m .35343 .75227 L .35695 .73878 L .634 .732 0 r
F
.56372 .6699 m .58168 .6634 L .59498 .66477 L .246 .365 0 r
F
.56372 .6699 m .55388 .67074 L .58168 .6634 L F
.64925 .66301 m .70522 .64689 L .71579 .65746 L .3 .376 0 r
F
.64925 .66301 m .63996 .65745 L .70522 .64689 L F
.61885 .47077 m .64766 .43774 L .67784 .45202 L .508 .499 0 r
F
.61885 .47077 m .59653 .46292 L .64766 .43774 L F
.48734 .49818 m .46167 .48773 L .48954 .4818 L .709 .794 0 r
F
.48734 .49818 m .46772 .50402 L .46167 .48773 L F
.44861 .51174 m .40983 .50749 L .43458 .49637 L .789 .915 0 r
F
.46772 .50402 m .44861 .51174 L .43458 .49637 L .755 .873 0 r
F
.57428 .50021 m .57588 .52537 L .55841 .51543 L .475 .492 0 r
F
.57428 .50021 m .59873 .51205 L .57588 .52537 L F
.49446 .69695 m .48611 .69885 L .49634 .69302 L .791 .55 0 r
F
.49446 .69695 m .48716 .70287 L .48611 .69885 L F
.54714 .72853 m .54362 .73812 L .53954 .73077 L .493 .37 0 r
F
.54714 .72853 m .55271 .73631 L .54362 .73812 L F
.70958 .74136 m .66032 .75871 L .65805 .74523 L .5 .533 0 r
F
.70958 .74136 m .71119 .7577 L .66032 .75871 L F
.4607 .73113 m .44318 .73716 L .44915 .72856 L 1 1 0 r
F
.46622 .72347 m .4607 .73113 L .44915 .72856 L F
.52554 .70744 m .52942 .71687 L .52383 .71039 L .188 .21 0 r
F
.51783 .70134 m .52554 .70744 L .52383 .71039 L .033 .174 0 r
F
.53473 .67588 m .54035 .67246 L .55388 .67074 L .303 .378 0 r
F
.53473 .67588 m .52495 .67888 L .54035 .67246 L F
.46772 .50402 m .43458 .49637 L .46167 .48773 L .755 .873 0 r
F
.58913 .74004 m .57443 .75144 L .57064 .74253 L .591 .62 0 r
F
.58913 .74004 m .59412 .74999 L .57443 .75144 L F
.54055 .72108 m .53954 .73077 L .53473 .72368 L .408 .301 0 r
F
.54055 .72108 m .54714 .72853 L .53954 .73077 L F
.53323 .71403 m .53473 .72368 L .52942 .71687 L .311 .248 0 r
F
.52554 .70744 m .53323 .71403 L .52942 .71687 L .188 .21 0 r
F
.42528 .73449 m .41986 .74435 L .39344 .74204 L .793 .88 0 r
F
.44318 .73716 m .41986 .74435 L .42528 .73449 L .955 .922 0 r
F
.56483 .73381 m .55701 .74433 L .55271 .73631 L .558 .507 0 r
F
.56483 .73381 m .57064 .74253 L .55701 .74433 L F
.53323 .71403 m .54055 .72108 L .53473 .72368 L .311 .248 0 r
F
.38942 .24562 m .46227 .27866 L .42879 .28316 L .505 .544 0 r
F
.35052 .26094 m .38942 .24562 L .42879 .28316 L .5 .539 0 r
F
.48716 .70287 m .47577 .70537 L .48611 .69885 L .952 .83 0 r
F
.48716 .70287 m .47978 .70928 L .47577 .70537 L F
.46622 .72347 m .44915 .72856 L .45682 .72031 L 1 1 0 r
F
.47268 .71617 m .46622 .72347 L .45682 .72031 L F
.44915 .72856 m .44318 .73716 L .42528 .73449 L F
.4909 .48002 m .51913 .50072 L .49942 .49621 L .374 .388 0 r
F
.40698 .66823 m .41632 .66629 L .44715 .67223 L .089 .301 0 r
F
.35996 .66317 m .41632 .66629 L .40698 .66823 L .19 .333 0 r
F
.50648 .69185 m .51783 .70134 L .51046 .69574 L 0 .19 0 r
F
.78202 .73589 m .71119 .7577 L .70958 .74136 L .468 .484 0 r
F
.78202 .73589 m .78134 .75633 L .71119 .7577 L F
.47978 .70928 m .46584 .71255 L .47577 .70537 L 1 1 0 r
F
.47978 .70928 m .47268 .71617 L .46584 .71255 L F
.47268 .71617 m .45682 .72031 L .46584 .71255 L F
.30601 .73416 m .30251 .75058 L .23195 .74819 L .523 .564 0 r
F
.35695 .73878 m .30251 .75058 L .30601 .73416 L .568 .644 0 r
F
.55721 .72542 m .55271 .73631 L .54714 .72853 L .481 .422 0 r
F
.55721 .72542 m .56483 .73381 L .55271 .73631 L F
.54711 .49076 m .55841 .51543 L .53915 .50715 L .442 .452 0 r
F
.54711 .49076 m .57428 .50021 L .55841 .51543 L F
.61451 .73657 m .59412 .74999 L .58913 .74004 L .545 .598 0 r
F
.61451 .73657 m .621 .748 L .59412 .74999 L F
.53789 .28042 m .51345 .23509 L .56562 .2397 L .667 .783 0 r
F
.51668 .69723 m .52554 .70744 L .51783 .70134 L .09 .222 0 r
F
.50648 .69185 m .51668 .69723 L .51783 .70134 L 0 .19 0 r
F
.51878 .48399 m .53915 .50715 L .51913 .50072 L .408 .417 0 r
F
.4909 .48002 m .51878 .48399 L .51913 .50072 L .374 .388 0 r
F
.40974 .4615 m .46508 .47876 L .44268 .47994 L .373 .394 0 r
F
.38525 .46873 m .40974 .4615 L .44268 .47994 L .361 .386 0 r
F
.58127 .73033 m .57064 .74253 L .56483 .73381 L .528 .535 0 r
F
.58127 .73033 m .58913 .74004 L .57064 .74253 L F
.44915 .72856 m .42528 .73449 L .43349 .72492 L 1 1 0 r
F
.45682 .72031 m .44915 .72856 L .43349 .72492 L F
.54814 .71747 m .54714 .72853 L .54055 .72108 L .406 .348 0 r
F
.54814 .71747 m .55721 .72542 L .54714 .72853 L F
.51878 .48399 m .54711 .49076 L .53915 .50715 L .408 .417 0 r
F
.38876 .52068 m .32769 .52298 L .34997 .50416 L .702 .82 0 r
F
.40983 .50749 m .38876 .52068 L .34997 .50416 L .706 .83 0 r
F
.52736 .70331 m .53323 .71403 L .52554 .70744 L .216 .25 0 r
F
.51668 .69723 m .52736 .70331 L .52554 .70744 L .09 .222 0 r
F
.40068 .73071 m .39344 .74204 L .35695 .73878 L .671 .785 0 r
F
.42528 .73449 m .39344 .74204 L .40068 .73071 L .793 .88 0 r
F
.53802 .71007 m .54055 .72108 L .53323 .71403 L .32 .29 0 r
F
.53802 .71007 m .54814 .71747 L .54055 .72108 L F
.52736 .70331 m .53802 .71007 L .53323 .71403 L .216 .25 0 r
F
.3912 .30514 m .31043 .28999 L .35296 .26633 L .731 .84 0 r
F
.42612 .29169 m .3912 .30514 L .35296 .26633 L .725 .842 0 r
F
.54126 .47815 m .53212 .4557 L .56716 .45765 L .585 .588 0 r
F
.44715 .67223 m .45834 .67333 L .4768 .67901 L 0 .253 0 r
F
.41632 .66629 m .45834 .67333 L .44715 .67223 L .099 .3 0 r
F
.49634 .69302 m .48611 .69885 L .48519 .69314 L .714 .546 0 r
F
.43349 .72492 m .42528 .73449 L .40068 .73071 L .834 .939 0 r
F
.52495 .67888 m .5237 .6753 L .54035 .67246 L .441 .42 0 r
F
.52495 .67888 m .51304 .6827 L .5237 .6753 L F
.30601 .73416 m .23195 .74819 L .23407 .72755 L .523 .564 0 r
F
.3054 .46372 m .32691 .44771 L .38525 .46873 L .407 .423 0 r
F
.45682 .72031 m .43349 .72492 L .44414 .71584 L 1 1 0 r
F
.46584 .71255 m .45682 .72031 L .44414 .71584 L F
.59498 .66477 m .62227 .65282 L .63996 .65745 L .303 .382 0 r
F
.59498 .66477 m .58168 .6634 L .62227 .65282 L F
.64978 .73169 m .621 .748 L .61451 .73657 L .509 .553 0 r
F
.64978 .73169 m .65805 .74523 L .621 .748 L F
.6315 .49265 m .6192 .52583 L .59873 .51205 L .505 .544 0 r
F
.6315 .49265 m .65984 .51016 L .6192 .52583 L F
.57083 .72105 m .56483 .73381 L .55721 .72542 L .467 .455 0 r
F
.57083 .72105 m .58127 .73033 L .56483 .73381 L F
.48611 .69885 m .47067 .69982 L .48519 .69314 L .809 .762 0 r
F
.48611 .69885 m .47577 .70537 L .47067 .69982 L F
.46584 .71255 m .44414 .71584 L .45674 .70742 L 1 1 0 r
F
.47577 .70537 m .46584 .71255 L .45674 .70742 L .931 .968 0 r
F
.60234 .25155 m .61061 .3091 L .57604 .2943 L .552 .603 0 r
F
.60234 .25155 m .65185 .27132 L .61061 .3091 L F
.55388 .67074 m .56298 .66323 L .58168 .6634 L .343 .395 0 r
F
.55388 .67074 m .54035 .67246 L .56298 .66323 L F
.47577 .70537 m .45674 .70742 L .47067 .69982 L .931 .968 0 r
F
.32769 .52298 m .24517 .53137 L .26315 .50483 L .628 .731 0 r
F
.32691 .44771 m .40974 .4615 L .38525 .46873 L .408 .424 0 r
F
.6039 .72544 m .58913 .74004 L .58127 .73033 L .5 .53 0 r
F
.6039 .72544 m .61451 .73657 L .58913 .74004 L F
.35996 .66317 m .37174 .65783 L .41632 .66629 L .19 .333 0 r
F
.29266 .65603 m .37174 .65783 L .35996 .66317 L .259 .352 0 r
F
.55828 .71238 m .55721 .72542 L .54814 .71747 L .405 .385 0 r
F
.55828 .71238 m .57083 .72105 L .55721 .72542 L F
.34997 .50416 m .32769 .52298 L .26315 .50483 L .639 .747 0 r
F
.38942 .24562 m .43723 .23605 L .46227 .27866 L .505 .544 0 r
F
.51448 .69145 m .52736 .70331 L .51668 .69723 L .153 .264 0 r
F
.5003 .68639 m .51448 .69145 L .51668 .69723 L .049 .243 0 r
F
.71914 .48711 m .68072 .52955 L .65984 .51016 L .52 .57 0 r
F
.71914 .48711 m .74682 .51298 L .68072 .52955 L F
.43349 .72492 m .40068 .73071 L .41192 .71976 L .834 .939 0 r
F
.44414 .71584 m .43349 .72492 L .41192 .71976 L .844 .962 0 r
F
.42612 .29169 m .35296 .26633 L .40325 .2486 L .725 .842 0 r
F
.46377 .28294 m .42612 .29169 L .40325 .2486 L .712 .834 0 r
F
.36643 .72535 m .35695 .73878 L .30601 .73416 L .592 .677 0 r
F
.40068 .73071 m .35695 .73878 L .36643 .72535 L .671 .785 0 r
F
.54423 .70449 m .54814 .71747 L .53802 .71007 L .332 .329 0 r
F
.54423 .70449 m .55828 .71238 L .54814 .71747 L F
.40983 .50749 m .34997 .50416 L .3794 .48747 L .706 .83 0 r
F
.43458 .49637 m .40983 .50749 L .3794 .48747 L .697 .819 0 r
F
.52938 .69748 m .53802 .71007 L .52736 .70331 L .248 .289 0 r
F
.51448 .69145 m .52938 .69748 L .52736 .70331 L .153 .264 0 r
F
.69947 .72476 m .65805 .74523 L .64978 .73169 L .479 .507 0 r
F
.69947 .72476 m .70958 .74136 L .65805 .74523 L F
.52938 .69748 m .54423 .70449 L .53802 .71007 L .248 .289 0 r
F
.46377 .28294 m .40325 .2486 L .45802 .238 L .712 .834 0 r
F
.40974 .4615 m .4411 .45709 L .46508 .47876 L .373 .394 0 r
F
.41192 .71976 m .40068 .73071 L .36643 .72535 L .694 .816 0 r
F
.58957 .71487 m .58127 .73033 L .57083 .72105 L .454 .465 0 r
F
.58957 .71487 m .6039 .72544 L .58127 .73033 L F
.44414 .71584 m .41192 .71976 L .42671 .70946 L .844 .962 0 r
F
.45674 .70742 m .44414 .71584 L .42671 .70946 L .82 .93 0 r
F
.59653 .46292 m .60647 .42696 L .64766 .43774 L .538 .54 0 r
F
.59653 .46292 m .56716 .45765 L .60647 .42696 L F
.54751 .23869 m .57604 .2943 L .53823 .28407 L .537 .584 0 r
F
.54751 .23869 m .60234 .25155 L .57604 .2943 L F
.597 .47789 m .59873 .51205 L .57428 .50021 L .481 .51 0 r
F
.597 .47789 m .6315 .49265 L .59873 .51205 L F
.49957 .68743 m .48519 .69314 L .48446 .68495 L .644 .53 0 r
F
.43145 .66526 m .47314 .67539 L .45834 .67333 L .125 .302 0 r
F
.41632 .66629 m .43145 .66526 L .45834 .67333 L .099 .3 0 r
F
.37174 .65783 m .43145 .66526 L .41632 .66629 L .193 .33 0 r
F
.63557 .71849 m .61451 .73657 L .6039 .72544 L .476 .506 0 r
F
.63557 .71849 m .64978 .73169 L .61451 .73657 L F
.49114 .23351 m .53823 .28407 L .4995 .27884 L .524 .567 0 r
F
.43458 .49637 m .3794 .48747 L .41454 .47374 L .697 .819 0 r
F
.46167 .48773 m .43458 .49637 L .41454 .47374 L .678 .786 0 r
F
.54035 .67246 m .53964 .66461 L .56298 .66323 L .437 .42 0 r
F
.54035 .67246 m .5237 .6753 L .53964 .66461 L F
.45674 .70742 m .42671 .70946 L .44436 .70009 L .82 .93 0 r
F
.47067 .69982 m .45674 .70742 L .44436 .70009 L .766 .831 0 r
F
.48954 .4818 m .46167 .48773 L .45334 .46366 L .651 .731 0 r
F
.48519 .69314 m .46396 .69186 L .48446 .68495 L .705 .679 0 r
F
.48519 .69314 m .47067 .69982 L .46396 .69186 L F
.49114 .23351 m .54751 .23869 L .53823 .28407 L .524 .567 0 r
F
.57216 .70516 m .57083 .72105 L .55828 .71238 L .402 .406 0 r
F
.57216 .70516 m .58957 .71487 L .57083 .72105 L F
.47067 .69982 m .44436 .70009 L .46396 .69186 L .766 .831 0 r
F
.63996 .65745 m .68227 .63731 L .70522 .64689 L .341 .388 0 r
F
.63996 .65745 m .62227 .65282 L .68227 .63731 L F
.46167 .48773 m .41454 .47374 L .45334 .46366 L .678 .786 0 r
F
.77063 .71477 m .70958 .74136 L .69947 .72476 L .453 .469 0 r
F
.77063 .71477 m .78202 .73589 L .70958 .74136 L F
.58168 .6634 m .5965 .64978 L .62227 .65282 L .368 .4 0 r
F
.58168 .6634 m .56298 .66323 L .5965 .64978 L F
.31804 .71765 m .30601 .73416 L .23407 .72755 L .54 .585 0 r
F
.36643 .72535 m .30601 .73416 L .31804 .71765 L .592 .677 0 r
F
.51076 .68321 m .52938 .69748 L .51448 .69145 L .209 .299 0 r
F
.29266 .65603 m .30668 .64563 L .37174 .65783 L .259 .352 0 r
F
.41192 .71976 m .36643 .72535 L .38171 .71237 L .694 .816 0 r
F
.42671 .70946 m .41192 .71976 L .38171 .71237 L .7 .817 0 r
F
.55826 .46661 m .57428 .50021 L .54711 .49076 L .457 .478 0 r
F
.55826 .46661 m .597 .47789 L .57428 .50021 L F
.55251 .69653 m .55828 .71238 L .54423 .70449 L .344 .357 0 r
F
.55251 .69653 m .57216 .70516 L .55828 .71238 L F
.53167 .68918 m .54423 .70449 L .52938 .69748 L .279 .321 0 r
F
.51076 .68321 m .53167 .68918 L .52938 .69748 L .209 .299 0 r
F
.53167 .68918 m .55251 .69653 L .54423 .70449 L .279 .321 0 r
F
.51766 .45933 m .54711 .49076 L .51878 .48399 L .433 .449 0 r
F
.61589 .70604 m .6039 .72544 L .58957 .71487 L .44 .458 0 r
F
.61589 .70604 m .63557 .71849 L .6039 .72544 L F
.51766 .45933 m .55826 .46661 L .54711 .49076 L .433 .449 0 r
F
.38171 .71237 m .36643 .72535 L .31804 .71765 L .607 .692 0 r
F
.43145 .66526 m .45189 .66553 L .47314 .67539 L .125 .302 0 r
F
.5237 .6753 m .51282 .66783 L .53964 .66461 L .519 .448 0 r
F
.36029 .43419 m .4411 .45709 L .40974 .4615 L .414 .43 0 r
F
.32691 .44771 m .36029 .43419 L .40974 .4615 L .408 .424 0 r
F
.34997 .50416 m .26315 .50483 L .29319 .47969 L .639 .747 0 r
F
.3794 .48747 m .34997 .50416 L .29319 .47969 L .642 .751 0 r
F
.68068 .70848 m .64978 .73169 L .63557 .71849 L .455 .476 0 r
F
.68068 .70848 m .69947 .72476 L .64978 .73169 L F
.67985 .46369 m .65984 .51016 L .6315 .49265 L .503 .545 0 r
F
.67985 .46369 m .71914 .48711 L .65984 .51016 L F
.42671 .70946 m .38171 .71237 L .40224 .70027 L .7 .817 0 r
F
.44436 .70009 m .42671 .70946 L .40224 .70027 L .688 .779 0 r
F
.56716 .45765 m .55618 .421 L .60647 .42696 L .565 .587 0 r
F
.56716 .45765 m .53212 .4557 L .55618 .421 L F
.39201 .65362 m .45189 .66553 L .43145 .66526 L .207 .329 0 r
F
.37174 .65783 m .39201 .65362 L .43145 .66526 L .193 .33 0 r
F
.30668 .64563 m .39201 .65362 L .37174 .65783 L .259 .349 0 r
F
.59159 .69476 m .58957 .71487 L .57216 .70516 L .399 .413 0 r
F
.59159 .69476 m .61589 .70604 L .58957 .71487 L F
.44436 .70009 m .40224 .70027 L .42706 .68947 L .688 .779 0 r
F
.46396 .69186 m .44436 .70009 L .42706 .68947 L .662 .703 0 r
F
.48446 .68495 m .45484 .68031 L .484 .67306 L .628 .603 0 r
F
.48446 .68495 m .46396 .69186 L .45484 .68031 L F
.56298 .66323 m .56364 .6489 L .5965 .64978 L .432 .418 0 r
F
.56298 .66323 m .53964 .66461 L .56364 .6489 L F
.46396 .69186 m .42706 .68947 L .45484 .68031 L .662 .703 0 r
F
.31804 .71765 m .23407 .72755 L .24843 .70646 L .54 .585 0 r
F
.56391 .68504 m .57216 .70516 L .55251 .69653 L .354 .375 0 r
F
.56391 .68504 m .59159 .69476 L .57216 .70516 L F
.38171 .71237 m .31804 .71765 L .33861 .70165 L .607 .692 0 r
F
.40224 .70027 m .38171 .71237 L .33861 .70165 L .612 .686 0 r
F
.50477 .6713 m .53167 .68918 L .51076 .68321 L .256 .326 0 r
F
.3794 .48747 m .29319 .47969 L .33443 .45744 L .642 .751 0 r
F
.41454 .47374 m .3794 .48747 L .33443 .45744 L .638 .741 0 r
F
.65367 .69316 m .63557 .71849 L .61589 .70604 L .426 .444 0 r
F
.65367 .69316 m .68068 .70848 L .63557 .71849 L F
.5344 .67716 m .55251 .69653 L .53167 .68918 L .306 .346 0 r
F
.5344 .67716 m .56391 .68504 L .55251 .69653 L F
.50477 .6713 m .5344 .67716 L .53167 .68918 L .256 .326 0 r
F
.36029 .43419 m .40449 .42459 L .4411 .45709 L .414 .43 0 r
F
.62227 .65282 m .64697 .62974 L .68227 .63731 L .384 .401 0 r
F
.62227 .65282 m .5965 .64978 L .64697 .62974 L F
.63069 .44421 m .6315 .49265 L .597 .47789 L .486 .519 0 r
F
.63069 .44421 m .67985 .46369 L .6315 .49265 L F
.33861 .70165 m .31804 .71765 L .24843 .70646 L .551 .594 0 r
F
.74639 .69378 m .69947 .72476 L .68068 .70848 L .435 .451 0 r
F
.74639 .69378 m .77063 .71477 L .69947 .72476 L F
.42025 .65116 m .47675 .66746 L .45189 .66553 L .23 .332 0 r
F
.39201 .65362 m .42025 .65116 L .45189 .66553 L .207 .329 0 r
F
.41454 .47374 m .33443 .45744 L .38486 .4395 L .638 .741 0 r
F
.45334 .46366 m .41454 .47374 L .38486 .4395 L .626 .717 0 r
F
.40224 .70027 m .33861 .70165 L .36709 .68682 L .612 .686 0 r
F
.42706 .68947 m .40224 .70027 L .36709 .68682 L .607 .656 0 r
F
.61954 .67949 m .61589 .70604 L .59159 .69476 L .395 .413 0 r
F
.61954 .67949 m .65367 .69316 L .61589 .70604 L F
.45334 .46366 m .38486 .4395 L .44131 .42707 L .626 .717 0 r
F
.57457 .42998 m .597 .47789 L .55826 .46661 L .469 .495 0 r
F
.57457 .42998 m .63069 .44421 L .597 .47789 L F
.33332 .63651 m .42025 .65116 L .39201 .65362 L .266 .348 0 r
F
.30668 .64563 m .33332 .63651 L .39201 .65362 L .259 .349 0 r
F
.42025 .65116 m .4553 .65104 L .47675 .66746 L .23 .332 0 r
F
.42706 .68947 m .36709 .68682 L .4022 .67381 L .607 .656 0 r
F
.45484 .68031 m .42706 .68947 L .4022 .67381 L .593 .606 0 r
F
.51534 .42187 m .55826 .46661 L .51766 .45933 L .452 .474 0 r
F
.51534 .42187 m .57457 .42998 L .55826 .46661 L F
.484 .67306 m .44197 .66321 L .48393 .65544 L .57 .545 0 r
F
.484 .67306 m .45484 .68031 L .44197 .66321 L F
.45484 .68031 m .4022 .67381 L .44197 .66321 L .593 .606 0 r
F
.58013 .66807 m .59159 .69476 L .56391 .68504 L .362 .385 0 r
F
.58013 .66807 m .61954 .67949 L .59159 .69476 L F
.5965 .64978 m .60044 .6252 L .64697 .62974 L .427 .417 0 r
F
.5965 .64978 m .56364 .6489 L .60044 .6252 L F
.33861 .70165 m .24843 .70646 L .27558 .6858 L .551 .594 0 r
F
.36709 .68682 m .33861 .70165 L .27558 .6858 L .555 .588 0 r
F
.70946 .67396 m .68068 .70848 L .65367 .69316 L .414 .43 0 r
F
.70946 .67396 m .74639 .69378 L .68068 .70848 L F
.49529 .65371 m .5344 .67716 L .50477 .6713 L .292 .347 0 r
F
.53781 .65939 m .56391 .68504 L .5344 .67716 L .327 .363 0 r
F
.53781 .65939 m .58013 .66807 L .56391 .68504 L F
.49529 .65371 m .53781 .65939 L .5344 .67716 L .292 .347 0 r
F
.37231 .6297 m .4553 .65104 L .42025 .65116 L .279 .35 0 r
F
.33332 .63651 m .37231 .6297 L .42025 .65116 L .266 .348 0 r
F
.36709 .68682 m .27558 .6858 L .31507 .66663 L .555 .588 0 r
F
.4022 .67381 m .36709 .68682 L .31507 .66663 L .553 .569 0 r
F
.56364 .6489 m .54508 .6246 L .60044 .6252 L .466 .438 0 r
F
.56364 .6489 m .52537 .65069 L .54508 .6246 L F
.66117 .65642 m .65367 .69316 L .61954 .67949 L .392 .41 0 r
F
.66117 .65642 m .70946 .67396 L .65367 .69316 L F
.4022 .67381 m .31507 .66663 L .36521 .65006 L .553 .569 0 r
F
.44197 .66321 m .4022 .67381 L .36521 .65006 L .543 .539 0 r
F
.52537 .65069 m .48449 .62852 L .54508 .6246 L .499 .468 0 r
F
.60419 .64223 m .61954 .67949 L .58013 .66807 L .367 .391 0 r
F
.60419 .64223 m .66117 .65642 L .61954 .67949 L F
.44197 .66321 m .36521 .65006 L .42302 .63711 L .543 .539 0 r
F
.48393 .65544 m .44197 .66321 L .42302 .63711 L .525 .503 0 r
F
.54235 .63225 m .58013 .66807 L .53781 .65939 L .343 .375 0 r
F
.54235 .63225 m .60419 .64223 L .58013 .66807 L F
.48017 .62692 m .54235 .63225 L .53781 .65939 L .319 .363 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
NOoo1HA03hAP48B01Ji0O_oo001dool:Q406]Z04]X05Q60@Q804S:000ji0YN2Uh002YN1jool006oo
o`Z4@0^fX0BfP0F4H124P0R<X0BUh7Ooo`00KOoo17a00XA04KJP1;J01HAP48B038bP0jGPM?oo001Z
ool7O403_Z0@]Z04]X06Q60?Q80?S:03YN1aool006Ooo`Ml@0NnX0nfX0BfP0J4H0j4P12<X0><`0>M
P6koo`00I?oo1ga02[jP3kJP1;J01XAP3XB03hbP1hc00Yf03Ooo4[hPCOoo001Sool5O40>_Z0?]Z03
]X06Q60>Q80?S:0:S<02WH0L_R1=ool006;oo`=l@16nX0nfX0BfP0J4H0f4P0j<X0j<`003WH2n8;hP
01Rn84goo`00H?oo17a04kjP3[JP1;J01XAP38B03hbP4Hc05khPC_oo001Oool3O40F_Z0=]Z05]X05
Q60<Q80>S:0AS<03U>0E_R1>ool005koo`9l@1RnX0ffX0FfP0F4H0b4P0f<X16<`0FDh1Bn84koo`00
B_oo4[FP0ga06[jP3;JP1KJ01HAP38B03HbP48c029CP4KhPCooo001;oolA]J000hA0_Z2nX00J_Z0<
]Z05_^06O00:Q40=S:0@S<0:U>0@_R1?ool004coo`neX1nnX0JfX0K780Bnh0Il00Z4@0B4H0V<X0n<
`0bDh0Jn@0Vn84ooo`00C?oo3KFP8KjP3<LP1;kP1W`02XA028AP18bP3hc03iCP3;i0D?oo001=ool;
]J03_X0M_Z03cb0;ab05_^05O00:Q40;Q60?S<0AU>0;_T1@ool004goo`ZeX0JnP1RnX0K?80_780Fn
h0El00Z4@0^4H0><X0^<`1>Dh0Vn@57oo`00C_oo2;FP2;j05KjP2LlP2/LP1;kP1W`02HA02hAP1XbP
28c04iCP0iDP1ki0DOoo001>ool6]J0<_X0@_Z0<cb0:ab05_^05O009Q40;Q609S:04S<0BU>06UB05
_T1Bool004ooo`BeX0jnP0jnX0k?80W780Fnh0El00V4@0Z4H0b<X1:Dh0VE80>n@5?oo`00Cooo0jeP
4Kj02[jP4<lP2LLP1/mP1G>P0g_P1HA02HAP38bP0iC03iCP2iDP0[i0Dooo001@ool00jeP_X2nP00A
_X07_Z0Ccb04ab05gj04cf000g>Pcf1cX003Lj07Nn0:Q60;S:05U<0<U>0>UB1Dool004oooaNnP0>n
X1G?80WOX0G?H003Lj2n`7>P009cX0Mkh0B400F4H0^<X0ND`0VDh16E85?oo`00Cooo0kIP5Kj05/lP
0^O02=nP1LmP0W>P00>n`7>PLj001g_P28@02hbP2YC01YCP4iDPD_oo001>ool6]V0B_X03c`0Bcb04
il08gj05cf05Lj07Nn08Q003Q407S:0<U<03U>0FUB1Aool004goo`ZfH0jnP0K?00k?80OW`0OOX0G?
H0E[80Mkh0N400J4@0B<X0jD`1JE80>MH53oo`00COoo3;IP2kj02<l02llP2NO01mnP1NOP00=S06/P
Jb000f/P0W=P17_P1X@02HA03iC00iD04YDP1YePCooo001<ool@]V07_X0;c`07cb03ij09il03gj03
mn05in000lkPH`1[8003Jb05Lf07Q008Q403S:0;U<06U@0>UB09WF1?ool004_ooa>fH0BnP0k?00??
80KWX0SW`0Kgh0GWh003c^1S06/P00=[80EcH0=kX0>400R4@0F<X0RD`0VE00^E80bMH4koo`00Booo
5KIP4Ll02NNP1^O00_oP1OOP1>OP0]kP0TYP0eZP1G=P1G^P28A01hbP1YC02iD01iDP49ePCOoo001:
oolF]V03a/0=c`03if08ij03il05on04mn04on02g^02BV03FZ02H^03Lf05Nj03Q004Q409S:03U<0>
U@04UB0BWF1=ool004WooaJfH0K6`0[?00GWH0SWX0Soh0;gh0Goh0;V@08Yh0=JX0ARh0EkX0J400b<
X16E01JMH4coo`00BOoo1KHP4;IP2/K01/l02>MP1NNP4?oP00?V@<A0a4000RWP0T8P16;P0W<P0W^P
1X@00Xa02HbP19cP39D019e05YePBooo0019ool:]R0;]V0<a/03c`0:if03ij0Aon001OEPbh3b0;60
2F000T8P0eY017<P1X@018a01XbP1icP29D029e05IePBooo0018ool@]R05]V0?a/0<if0Bon002?o0
mF3k0?80`J1Xh03P:J03FT02JZ02Lb02Nh03Q006S403S:0:W>04U@0;WD0AWF05WH1:ool004SooaBf
8136`0?O00SWH0?o`0ooh0;o`007o:3k0?X0`J1Xh01P6D000TWP16ZP1G^028a03IcP3ie02ieP2Yf0
B_oo0018oolD]R04aV0;a/07g`04if06ol0=on02o`002_]Pnb3j8<6PPD0880S0>H19h68P0VZP0W/0
0g^00X_P1Xa00YbP2YcP0jE03ie01IeP3if0B_oo0017oolE]R07aV08a/09g`09ol0=on002OiPo@3k
8?XP`L21@0PP280a8003HR04N`05Rn03S405W:07W>06YD0>WD0DWH1:ool004OooaBf80_6H0C6`0[O
00;o80Ko`0koh00:oJ3m8?/PnR31`850B<0a034PFL02HR000g:0N`1k0002Rf05Rn08W:04W>08YD0:
WD05YH0DWH19ool004OooaBf80k6H0[O00Go80?o`0koh009oX3m`?b0n/3j8<70RF18`4SP009AH004
FL1bP7:0LX04Rf02Rn03W608W:0<YD05WD09YH0DWH19ool004KooaBf80o6H0GFP0GO00Oo80Koh0?o
`0Goh00<od3n@?g0o43j`?XPbL2QP6TPB>1I855P0VX00h;P0h]P1YaP19bP1:DP2jE03ZF059f0BOoo
0017ool9[N0:]R0?aV09eX0=ob04ol02od03of003OjPoT3mH?`0n/3j8<W0XH1i@64PFB1YP6W000:2
H0>2h0>Kh0JLH0NU80RU@0B]X0jUP1>MP4Woo`00Aooo4ZgP3lIP2]J00njP2_lP0_kP0_o00_m01?jP
00_m`?bPnf3jX?XPbL2YX7U0LF1YH6V000:20003PV2KH9]P00:KH0>Kh0J/`0NU80BU@0N]X0jUP1>M
P4Woo`00Aooo4ZgP1kH02<IP2MJ01njP1_lP1?kP0om00_jP00_mh?g0o@3l@?]0nX3j8<WP/J2IP7UP
00:1X004PL2209[PV^03Vf02Vn02]606[<06YB0;[J0>YH0:WH09YJ19ool004Oooa:]h0jf00[FP0O^
X0GnP0Gnh0;nH0;nX0;mh00=oB3lH?_Pnd3jP?XPbN2aX:6PTH29X86PPL000YYP00BJh9]PVf2KH0Fd
H0F/`0NeP0^]X0fUP1>UX4Woo`00Aooo4ZgP3[H02LHP2>jP1Oj01?hP0oiP0_g00odP00clH?]Pn`3j
P?8PdN2i`:6PTH2Qh9X0VR02VV02/f03/n04]606_D06]H0;[J07YH06[N0CYJ19ool004Oooa:]h0jf
00W680OF00KnP0Cn80?mX0;m`00?oB3lP?b0nn3k8?[0nV3b8=X0`N2a`:W0XN2J09XP00:jh0:cH0>c
h0C500Jm@0NeP0Z]X0f]h1>UX4Woo`00Aooo4ZgP3[H02LHP1mH01Ng01OhP0ofP0_d000klH?_Pnn3k
P?/Pn/3jH?8PfP31h;70`P2j8;Y00[Z000>jh;=P/f001=B00lD01[e01kF02[GP3JgP4jFPBOoo0017
oolB[N0>]P09aR07eP05kL04oF03oJ02o@02o6003O_Pnf3k0?[0nX3j@>XPfP3Ah<WP`P2j8;Y000;K
00;KH0;Ch0?DP0?500Jm@0O600Zeh0f]h1>UX4Woo`00B?oo4JFP3KH02/HP1mH01Ng01?eP0ocP0_a0
0__000?k@?/0n/000_Z000?j@>80fP000]X000?J8=Y0fZ000]/00]]P0]?P0mB01>FP1LgP1lH02[GP
3JgP4jFPBOoo0018oolBYJ0=[L09]J07eP05kL04oF03o>02o402nl001o]0n`3j`?Z0lV3Z8>8000?J
0005fR3J@?/Pnb3kP002o002o:03kB04iJ05cN07aP0:]N0=[N0CYJ19ool004Sooa:UX0f]`0ZeX0K5
P0G=80CLX0?T80;SX0;[8005h/3RP>9PhT3J8003fP001n80jR3bH?:0n/3k8?^000;l00;lX0?]80CU
X0G=h0O600Zeh0f]h1:UX4[oo`00BOoo4JFP3Jg02[FP0lF046^03f^P39D029BP1/iP2[i03Jh04ZGP
B_oo0019oolBYJ0<[L09]J05Jf09Jh0;WF0;Jj08Ll02U@0@U:09_T0=[P0AYN1;ool004Wooa:UX0b]
`0FeX0Y[H0A[P0FUX0ZMH0][X11c`0VDX0F<@0Bn@0f^01:Uh4_oo`00B_oo4JFP3:EP3f]P2JFP2YeP
2f^P47?01G_P0iBP2Xa03Jh04JGPC?oo001:ool9YJ09WF09YF0=Jf0>YJ09WF0;Jj0@Ll09Nn0<S40:
[P0AYN1<ool004[ooa:MH0JUH0a[H1:UX0ZMH0Y[X0mc`0ikh0J<@0F3h0Jf@16Uh4goo`00Booo4YeP
0jEP2f]P1:GP4JFP2YeP2V^P3g?04W_P2H?P1;I02:H02JGPCOoo001<oolAWF0;Jf08YN0AYJ09WF0:
Jj0>Ll0BNn04O208Pn000kI0YP2V000?YP1>ool004goo`nMH0U[H0bUh12UX0ZMH0U[X0ic`15kh0Ml
80R3h12V04koo`00COoo3YeP1f]P4:GP3jFP1ieP00=[P9ePWF002F^P3W?047_P2W`P18?P0g^P3ZH0
Cooo001>ool;WF000iD0Jf1[H003Jf0DYN0?YJ04WF000f=0WF2MH002WF09Jj0=Ll0@Nn0>O205Nj0<
YP1@ool004ooo`FMH0FE00E[H0>V01>Uh0jUX0:MH003Hd2MH9eP00BU`0U[H0I[P0Mc`0mkh15l80Ak
X0^V053oo`00Cooo29D01F]P1jH04ZGP3JFP2ZG026]P36^03g_P57`P0g^P2JH0DOoo001Aool6U@03
Jf0:YP0BYN06YJ07[T000jG0Hd2U`006YL08Jf0<Jh03Ll0;Nn0DO203Q402Nj000jh0YP2V0004YP1B
ool005;oo`BE009[H0jV012Uh0f^@0>U`003Hd2U`:G000>U`0Q[H0a[P0Ic`0Mkh1=l80N4@003Lh2^
0:h000>^05?oo`00Dooo0YD000=[H:H0YP004:H03:GP0kJ03:i01JG000AS@:G0YL2U`0Q[H0][P0Yc
`0=kh19l80^4@0>^05Coo`00E?oo5JH02:GP1kJ03:i01ZG000=S@:G0Jf001f]P2f^037?04G`P3hA0
EOoo001Cool4YN0DYP04YN0:]X0;[T08YL000jf0F`1K0005F`0:Jh0<Ll04O00=O20BQ41Cool005;o
o`NUh1>V00jfP0Z^@0Rf@003[H1Bh5/000EK00E[@0E[P0]c`0Ml00Ul81F4@5;oo`00DOoo2ZGP4:H0
0kJP3KJ01ji00lKP1kI000>]P5;PF`001E/02F]02g?02g`017`P5HA00hB0DOoo001?ool?YN0;YP06
]Z0=]X03[T06a^07]T000jf0D^1Bh005F`09Jd03Lh07Ll0>O00EQ406Q81@ool004kooa:Uh0RV00Vf
X0^fP0[6h0Ff@0:]P09Bh0EK00Q[@0IcP0Ac`0el01B4@0Z4P4ooo`00COoo5JGP1:H03;JP2;J00lm0
2LKP0kI00/kP0[FP0d:015:P26]027>03G`058A03HB0C_oo001;oolIYN0@]Z04]X06cd08a^05c^03
]J02@X04DZ03F^04Jd08Lh04Nn08O00CQ40AQ81=ool004_oo`BU`1BUh0BfP0jfX0[?@0C6h0CO`0C>
h0>eX08b80ABX0IJh0QcP0Mkh0Al01>4@1B4P4coo`00B_oo2:G04:GP1kJ02kJP0lmP2Lm01mo01<kP
0lF00c8P00=2@5:PDZ001U[P0f]017>02W_P4XA068B0Booo001:ool;YL0<YN0:]X07]Z06cf07cd02
kn06gl04if03aH020H001170@T12@4901U[P1V]02W_P48A01HBP5hB0B_oo0019ool?YL08YN0=]X04
]Z09cf03cd05kn03gl03on03if02eD000k^PlP31X0024L000c7P@T1BP004DX06Jd03Lj06Nn0?Q409
Q:0BQ805S<19ool004Sooa>U`0BUh12fP0c?H0S_h0Goh0;WH008oh3E@<>0nb3b0<6PPD01@08ah0EB
P09Rh0=[@0IcX0=kh0f4@0f4X0b4P0^<`4Soo`00B?oo5ZG04;J01<lP2<mP0oOP1NoP1_oP0on000WT
h==0nb3j8<6PPD00X1V0<N000TXP0U:016;P2G>P38A04HBP1XB048c0B?oo0017oolFYL05[T0;]X08
cb04cf06mn02kn08on02of002OB0o63k8?XP`L21@1Q02B0IP003BR05H^02Ld06Lj02Q209Q403S:0A
Q:0FS<17ool004KooaJU`0Z^@0JfP0_?80Wgh0[oh00:o^3lH?d0nb3j8<70RD1Hh0302B02>L03FX02
H^04Ld03Lj05Q206Q406S:0=Q:04S>0ES<17ool004Koo`NMX0jU`0n^@0c?80C_`0Cgh0coh0;nP009
o83k8?XP`L2IH5SP<:00`35P009J00=JP0Ic@0R480>4@0V<X0V4X0R<h1F<`4Koo`00A_oo3IfP1jG0
4:i00lK02<lP1no03_oP00coH?g0o63k8?XP`L2QP640<:0a034PDJ02FP04L^03Ld02Pl08Q20<S:05
Q:0;S>0ES<16ool004Kooa>MX12^@0O6`0C?80S_`0goh00;of3nP?g0o63j`?XP`L2QP74PD>0a0002
DF000e6PJV1ZH004L^05Pl04Q204S80<S:0@S>0>S<07S>15ool004GooaBMX0F^00^^@0[6`0S_`0ko
h00=ob3n@?cPnh3jX?XPfN2QP850D>1I8550DF000VX00VYP18=P1H?028b01XbP1YD048cP1hc03HcP
AOoo0015oolDWJ0:[P05[T0;a/07ib0=on003_mPob3n@?i0o83kH?ZPnR3Ih:VPRF1a@5TPDD02JL00
16X0P^22h8;P18=P1IAP28b039D08hcPAOoo0015oolDWJ0>[P0;a/08ib03od06on05of003oj0oJ3m
H?b0nf3jX?XPfN2YX8UPLD1iH75PJH1Y`002PV03P^04Tn05U604S804W@0<U@07S>08UB0CS>15ool0
04GooaBMX0j^00ZnH0SW80Ko@0Coh0?oH0?nP00=oJ3l`?`Pnb3jP?XPfN31`9V0RH1iH75PPN000X8P
00>2H9^0Vh000Y^019?P1IAP29d02iD03iDP4hcPAOoo0014oolEWJ0>[P0:_V07eZ06od04o`03of02
oX02oL003OcPo43k`?/PnX3j8=WP`L2YX:6PRJ29`87P00:280:Jh0>KP0BCh0JTh0RM00FE00JMH0jE
81><h4Goo`00AOoo4iEP3jh02[iP1mJP1OJ01Ol00oiP0_fP00km`?cPo>3l@?]0n^3jH?8PfP39`;70
XJ29X8W00Z9000>JP9[PV^000i^01Jb01JCP29d02ieP3YDP4hcPAOoo0015oolCUF0>YJ0;_V07eZ05
mX04oR03oV03oJ003_cPo43l@?_0n`3j`?YPjR3J0<WP`L2a`:WPXP02XT0019Z0^h2kP;^00k@P1:b0
1JCP2JF02YeP3YDP4hcPAOoo0015oolCUF0>YJ0:[N08eZ05mX04oR03oH04o>003?a0nl3k@?/0n/3j
H>XPfP39h<70/L2Yh0;2H003`Z2k0;/000:kP0>d80B/P0JeP0RUP0ZMH0jE81>E04Goo`00A_oo4YEP
3ZFP2ZgP1lH01_J01?hP0of00_cP0_a000_kX?]0n^3jX?Z0lT3R0=X0dN39h<X000;28004`V32X;/0
^`02^h04e<04aD05]H08YH0:WF0>UF0CU@15ool004Kooa:EH0jUX0Z]h0O600KE`0C]@0?l`0;lh0;l
@00?nj3k@?[PnZ3jP?90hP3J0=7PbN3R@>9PhX3R`><P00;SX0;L@0CD`0C5@0FeP0RUP0ZU`0jEH1>E
04Goo`00A_oo4YEP3ZFP2ZgP1lH01]G01>e00oc00_`P0_^000Ok8?[0nX3bH>Y0hR3R0003fP001N90
hV3RP>;0hb000^>P0]a01=C01=h01LHP2;H02ZG03YEP4YD0A_oo0016oolBUF0>YJ0:[N07aP06eL04
kD03o<02o202nh001_/Pn/3jP?9PjT3R80;J0007hP3Z8?90nZ3jh?]0nl000_a00od00oF01=h01LHP
2;H02ZG03YEP4YD0A_oo0017oolBU@0>UD0:YF07[D05_@04a803e002df02d`001MZPdV3B@=8PdP00
0mX000OR0>XPlT3jX?[Pnd3k`002o403o@03mH04gP05aR07]P0;YL0>UF0BU@16ool004Sooa:E00fE
@0ZUH0N]@0Fm00C4P0?D00;CH0;C0003fZ2b0;8000:ih00:bN3Ah=X0jR3j@?Z0n`3kH?_0o602oB03
oL03oV04m/05e/07_X0:[P0>UF0BU@17ool004Sooa:E00fE@0ZUH0N]@0Fm00F[h0:[@0>Zh004/X2b
@;90/P02^N002/WPdN3J0>XPnT3jP?/0nf3k`?aP0_dP0_g00oiP1OK01MK01kj02Zh03Yf04YDPAooo
0019oolBU@0<UD0:YF08W:05Y604Zn02Zd03Z^004;:0TN2Ah970VJ2YX;70`L3J0?8PnV3jX?]0nl3l
H?dP0_gP0_k00omP1?n01MK02;j02Jh03Yf04YDPB?oo0019oolBU@0=S<0:U<07W:05Y604Zn03R/02
RT02TP003Y7PTL2IX:VP/L31`=7PlR3jP?[0nj3l@?aPoB02oN02o/03of04oh05if07a^0:[P0>WH0B
UB18ool004[oo`VE00V<X0f<`0ZD`0JLX0J;X0B;80::`0::@09aX09iP00<PH29P:6P^L3Ah?8PnX3k
8?^Po43m0?gP0_k00_nP0_oP1?n01^MP1lKP2Ji03Yf04YDPBOoo001:oolCS:0=S<09U<07S006Rj03
Rb03LT02LN00476PNH1iP860RH2AP;6PbN3j@?ZPnf3l0?c0oJ3mh?k00_nP1ooP1No01lKP2Zi03IfP
4iDPBOoo001;oolCS:0<S<0:Q407S005Rj04LZ02LT02LN02FF002eU0HD1i@960/J39h?Y0nZ3kH?`0
oJ000_jP00?oX?oPon001_oP1^o01/LP2Zi03IfP4iDPB_oo001<oolCS:06S<07Q609Q406S006Lb03
LZ03FL02FH003UUPFD1Q@6TPRF2YX<W0nT3j`?^Po63n8?m0oj08on06kl07ab09[T0=WJ0CUB1;ool0
04gooa:<X0j4H0V4@0MkP0Ec80=J80=I`00>FH0i03T0B@1Y88UPZJ39`>X0n/3kX?dPoR3o@0Soh0KW
h0O780V^@0fMX1>E84coo`00C_oo38bP58AP1HA01G_01W^01F:P0eXP0cV000di@3T0::10`6TPXH39
`>X0n/3kh?f0oX3oH007on06in04a`03ab09[T0=WJ0CUB1=ool004ooo`J<X1Z4H0Yk`0=kP0=S00ER
X0=1`08iP088h00:6810`6TPRF31`>X0n/3l0?g0of07on03gj03in07a`09[T0=WJ0CUB1>ool0053o
oaZ4H152`0m:`0032>1Bh5;P00EBh0YkX0mcP0i[@0FMX1>E84ooo`00D_oo4hAP5d;01T[02H@000=B
h7^PD^003E;P3W>03V]01f<P4YDPD?oo001Dool;Q60J@/0BQ003D^000h50D^1Bh00@D^07Lh0=Jd0>
Hb0;UB1Bool005Koo`N4H1Q2`0F<@1640003Nj1Bh5;P01UBh0][@0iS80IC00NE85?oo`00F?oo0hAP
5T;02Xa048@000=kX4[0D^007e;P0f]03F<P2e<00iDPEOoo001HoolE@/0>S40@Q0000g^PB/1Bh005
D^000g^PD^1Bh00FD^05Fb08Hb0AD`1Fool005Oooa52`1B<@0n40003Nj1:`4[001eBh0YK8003Hb1C
05<000aC00M;05Goo`00EOoo4D;018b04ha03X@000=kX4[0B/0075;P3e/P1E<03T/0E?oo001Cool@
@/09S80AS40=Q003Rn02@Z05B/0ED^0DFb0@B`1Cool005?oo`e2`0f<P16<@0J400JD@0>;h092X0]:
`0iBh1AK80AS@0A;00U2h5?oo`00Dooo2T;04Xb03ha039A018_P0T:P2T[03E;P4e/P2F=02T;PDooo
001Cool7@/0FS80;S404U<0;U403Rn03@Z0:B/0<D^0BFb0>Hd07@^1Cool005Coo`A:h0F<X1F<P0F<
@0VD`0ZD@0>;h0=2X0Y:`0]Bh0AK00iK819S@0<j`5Coo`00EOoo00=:h8bPS:001hbP58b03YC02IA0
19@00c:014:01D[02U;P25/02E/P5V=0EOoo001Dool>S:0?S804WB0=U<04U405Y<03U003<X08@X0:
D^0<F`04Fb0EHd05Jf1Cool005;ooa:<X0Z<P0VM80^D`0VT`0>D00@bP0M2P0A:`0EBh0mK01AS@0Y[
H57oo`00Cooo68bP1Hb03IdP1IC01Jf02:C01:@P00>;P2908T001d:024[03U/04f=03f]PCooo001>
ool5S<0FS:0AWB0:[H04Y<03]F04Y2001070Vj3IH2901C9P24[015[P2E/04V=056]PCOoo001=ool:
S<0@S:06WF0;WB04]R09[H06]F03]402Vj000`70Z809h005<V03@X04B/08F^04F`0@Hd0JJf1;ool0
04_oo`n<`0^<X0^MH0JM80Rf80B]P0C6X0>eH0;>00:d@008c62cP?80dL2IH0602N0R00<bH0I2P0]J
h11S@0A[P1U[H4[oo`00B_oo58c01HbP49eP3;HP2<JP1<h00/aP00O3H?_PnR3A`9UP0001P0038P07
@X02F/08F^0>Hd09Jh0CJf06Jh18ool004WooaR<`16MH0BfP0Rf80?GH0G6X0;_X0;>000:mZ3L@=a0
ld3kh?XPdN2IH53008034L03>T03@X05F/04F^0=Hd0=Jh0=Jf0<Jh17ool004OooaV<`0FMP0^MH0Rf
P0Bf80KGH0?6X0?_X0;fX0;nh009m43lX?/PnR3Ah9UPD<0000UP008A`08ah0<j@0QJ`0aS@19[P0I[
H19[P4Koo`00Aooo1hbP48c02if01YeP2kJ02MMP1>nP0_oP0_kP00_n`?c0oB3k8?XPdN2IP74P6400
X04000@ah0ABX0AJ`0AS80QS@0AcX2U[P4Goo`00A_oo3hbP28c049f03;J01=nP1=MP2OoP00_n`?j0
oR3m8?/PnR3Ah9V0LB1@h0R0008YH08aX0=B@0ABX0QS80AS@0McX0a[P0Ec`1Q[P4Coo`00AOoo5XbP
4If03;J01mnP3?oP00WoH?g0o63k8?XPfN2aX7U0D>000S4000@YH4WPBN19h0=B@0ES00MS80acX0I[
P0Yc`1Q[P4?oo`00AOoo5XbP1IEP2if02kJ02=nP3?oP0_mP00cmX?`Pnb3j8=WP/J2IH64PD@0a02TP
BJ03BN03H/05H`0CLj0@Ll0@Jh08Ll12ool004CooaJ<X0^EH0FMP0^fP0CGP0COX0goh00;ob3nP?c0
o23k0?XPfN2iX9UPHB1A0002DD000e5PBJ1ZH002JV03H/02H`0ALj06O00?Ll08Jh0?Ll12ool004?o
oaJ<X12EH0^fP0SGP0goh0;o800=oR3lH?_0n^3j8=WP^L2QP85PJD1I@550DF000VX00fYP0V;03W>P
37`09W?0@Ooo0013ool:Q80;S:0AUF09[T09eh0<on02oh003_iPoR3m8?aPnd3jX?XPfN2i`:60PF1Y
@760JH02JL0016X0JV1ZH6YP17]P1G>P27`P6g`05W?0@Ooo0013oolDQ80AUF0:[T08c`0:on02of02
oh02oV003Of0o:3l0?/PnX3b8=WP`L2YX960PH1aP6V0009Y`0:2P0=jh0AkH0F4@0Ql80Il00J4H0ml
01Ic`43oo`00@ooo58B029DP29EP2Zi02Ll01OMP1?oP0omP0_j00_fP00kl`?bPo03k8?Z0lR3Ih<70
ZJ2AP860TJ29`8WP0X8P0X:00W[P1H`01HA027`P2hAP47`05G?0@?oo0013oolDQ80?UB0:[T09c`06
mf03ob03of02oX02oJ02o<003O`Pnj3jh?YPlR3J0<WP^L2YX9VPTJ29`8WP00:280:K00>CP0B<00J4
@0R<`0^4H0ml01Ec`43oo`00@ooo58B03iDP2ZG02;iP1oMP0olP0oiP0_fP0_c00o`P00ck8?[PnV3b
8=X0bN2i`:VP/N2Z0:XPXT02XZ02V`03Th04S007U>08S<0:Q60@O40DLl10ool004;ooaF4P0nE80ZU
`0RnH0KNP0Co80?nH0;mX0;l`00?o23kX?^Pn^3jX?Y0lR3R0=7PbN2ih;7PZP2Z8:9000:RX0>k`0>d
H0BT`0JDh1><`0ml@1Ac`43oo`00@ooo4ga03iDP2jG02;iP1]j01?hP0of00_c00_`000kkP?^Pnb3j
h?ZPnT3b8>80dN39h=80bP3:@<Z00/[00/=00[_00kAP1:C01YCP29E02hc03ga057?0@?oo0013oolD
O40?S<0:UD07_V06gX04oR03oH03o<02o0002O^0nb3j`?Z0nV3b8>XPhP3J0002dP000lX0bT3:P002
b/02`d02^l04eB04_J06[J07UD0;S<0?O40DLl10ool004Cooa=l@0n<`0ZE@0N]X0JmX0CE80?TP0?[
h0;cH006l^3ZX>YPjT3R8>800mX000CR0>8PhT3ZX0;bh003lf3[h>_P00;TP0CE80BmX0J]X0NE@0^<
`0ml@1Ac`43oo`00A?oo57a03Xc02YE01jfP1[fP1=DP0nB00n_P0_=P00Kbh>ZPjV3Z@>8PhP03fP00
1>80hR3R@>ZP0_;P00?cH>_Pjn000^B01=DP1;fP1ZfPMOoo0015oolCO40>S<0:UD07[J06_J04eB03
i803jn2Iool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.46338 .38899 m .49897 .42043 L .45989 .41648 L .516 .547 0 r
F
.43415 .38142 m .45989 .41648 L .42107 .40822 L .535 .565 0 r
F
.43415 .38142 m .46338 .38899 L .45989 .41648 L F
.46338 .38899 m .49287 .39319 L .4979 .41563 L .516 .547 0 r
F
.53671 .41303 m .50363 .41656 L .50219 .38985 L .687 .802 0 r
F
.50363 .41656 m .49799 .41717 L .49994 .40448 L F
.50363 .41656 m .49994 .40448 L .50219 .38985 L F
.49799 .41717 m .49798 .41695 L .50219 .38985 L F
.49801 .41958 m .4979 .41563 L .49814 .4197 L .516 .547 0 r
F
.46338 .38899 m .4979 .41563 L .49801 .41958 L F
.49287 .39319 m .49653 .39331 L .49732 .39589 L .5 .531 0 r
F
.49653 .39331 m .49725 .39333 L .49732 .39589 L F
.49725 .39333 m .49786 .39585 L .49732 .39589 L F
.49732 .39589 m .49796 .39628 L .4979 .41563 L F
.49982 .40408 m .49796 .39424 L .50219 .38985 L .663 .777 0 r
F
.49732 .39589 m .49786 .39585 L .49796 .39628 L .5 .531 0 r
F
.4979 .41563 m .49726 .39338 L .49982 .40408 L .663 .777 0 r
F
.49726 .39338 m .49722 .39191 L .49982 .40408 L F
.49693 .37763 m .49718 .39002 L .49287 .39319 L .461 .473 0 r
F
.49718 .39002 m .49725 .39333 L .49659 .39331 L F
.49718 .39002 m .49659 .39331 L .49287 .39319 L F
.48846 .37201 m .49693 .37763 L .49287 .39319 L F
.50219 .38985 m .49718 .39002 L .49801 .38546 L .681 .801 0 r
F
.49722 .39191 m .49719 .39011 L .49982 .40408 L .663 .777 0 r
F
.49796 .39424 m .49717 .39002 L .49798 .39 L F
.49796 .39424 m .49798 .39 L .50219 .38985 L F
.49287 .39319 m .49732 .39589 L .4979 .41563 L .5 .531 0 r
F
.49764 .4172 m .49717 .39002 L .4979 .41563 L .663 .777 0 r
F
.50163 .39346 m .50159 .39346 L .50219 .38985 L .687 .802 0 r
F
.49794 .41717 m .50159 .39346 L .50163 .39346 L F
.49794 .41717 m .4979 .41563 L .50159 .39346 L F
.53671 .41303 m .50219 .38985 L .5316 .38547 L F
.5316 .38547 m .50219 .38985 L .50539 .36863 L .714 .836 0 r
F
.50219 .38985 m .50025 .38781 L .50539 .36863 L .681 .801 0 r
F
.50025 .38781 m .4991 .38296 L .50539 .36863 L F
.49801 .38546 m .49802 .3693 L .49805 .3693 L F
.50083 .37903 m .49805 .3693 L .50539 .36863 L F
.49801 .38546 m .49805 .3693 L .50083 .37903 L F
.5316 .38547 m .50539 .36863 L .5273 .3641 L .714 .836 0 r
F
.5273 .3641 m .50539 .36863 L .50748 .35247 L .753 .88 0 r
F
.49836 .36178 m .49779 .35976 L .50748 .35247 L .705 .828 0 r
F
.49694 .3604 m .49629 .35761 L .50748 .35247 L F
.49624 .35418 m .49624 .35439 L .48544 .35582 L .325 .328 0 r
F
.49624 .35439 m .49629 .35761 L .49568 .35751 L F
.49624 .35439 m .49568 .35751 L .48544 .35582 L F
.48351 .3436 m .49624 .35418 L .48544 .35582 L F
.48351 .3436 m .4941 .34651 L .49624 .35418 L F
.4941 .34651 m .49526 .34683 L .49624 .35418 L F
.48242 .33445 m .49487 .34646 L .48351 .3436 L .215 .26 0 r
F
.49487 .34646 m .49526 .34683 L .49477 .34669 L F
.49487 .34646 m .49477 .34669 L .48351 .3436 L F
.49802 .34445 m .49588 .34803 L .49707 .34364 L .737 .852 0 r
F
.49588 .34803 m .49558 .34852 L .49579 .34783 L F
.49588 .34803 m .49579 .34783 L .49707 .34364 L F
.49546 .34703 m .49544 .34673 L .49707 .34364 L .67 .749 0 r
F
.49541 .34713 m .49543 .34693 L .49546 .34703 L F
.49543 .34693 m .49544 .34673 L .49546 .34703 L F
.49558 .34852 m .49541 .34713 L .49707 .34364 L .737 .852 0 r
F
.50748 .35247 m .49624 .35439 L .49802 .34445 L F
.49624 .35418 m .49544 .34819 L .49541 .34713 L .325 .328 0 r
F
.49624 .35418 m .49541 .34713 L .49627 .35421 L F
.49629 .35761 m .49624 .35439 L .50748 .35247 L .705 .828 0 r
F
.49624 .35418 m .50137 .35845 L .49629 .35761 L .325 .328 0 r
F
.49624 .35439 m .49612 .35441 L .49802 .34445 L .737 .852 0 r
F
.49612 .35441 m .4916 .35519 L .49555 .34858 L F
.49612 .35441 m .49555 .34858 L .49802 .34445 L F
.49541 .3468 m .4954 .34393 L .49707 .34364 L .67 .749 0 r
F
.49647 .34282 m .4956 .34305 L .49584 .34196 L .683 .7 0 r
F
.49707 .34364 m .49603 .34382 L .49647 .34282 L F
.49106 .33815 m .49539 .34116 L .49491 .3461 L .127 .25 0 r
F
.49707 .34364 m .49613 .34235 L .50078 .33507 L .683 .7 0 r
F
.49613 .34235 m .49596 .34179 L .50078 .33507 L F
.4967 .34076 m .4962 .33664 L .50078 .33507 L F
.49584 .34196 m .49603 .33925 L .4967 .34076 L F
.49603 .33925 m .4962 .33664 L .4967 .34076 L F
.48831 .3317 m .49413 .33496 L .49465 .33613 L 0 .173 0 r
F
.48831 .3317 m .49465 .33613 L .49464 .33672 L F
.48831 .3317 m .49505 .33704 L .49517 .33751 L F
.49106 .33815 m .49529 .33956 L .49587 .3415 L .127 .25 0 r
F
.49584 .34196 m .49527 .34117 L .4962 .33664 L .683 .7 0 r
F
.48831 .3317 m .49531 .33762 L .49106 .33815 L 0 .173 0 r
F
.49531 .33762 m .49529 .33956 L .49106 .33815 L F
.49517 .33751 m .49505 .33704 L .49531 .33762 L F
.49527 .34117 m .49282 .33781 L .49531 .33695 L .683 .7 0 r
F
.49527 .34117 m .49531 .33695 L .4962 .33664 L F
.50871 .34033 m .49707 .34364 L .50078 .33507 L .775 .858 0 r
F
.49531 .33762 m .49911 .34084 L .49529 .33956 L 0 .173 0 r
F
.48665 .32693 m .49421 .33501 L .48831 .3317 L 0 .073 0 r
F
.4974 .33211 m .49476 .3335 L .49673 .33128 L .536 .437 0 r
F
.49097 .33069 m .49464 .33371 L .49404 .33477 L .489 0 0 r
F
.48665 .32693 m .49097 .33069 L .49421 .33501 L 0 .073 0 r
F
.49465 .33553 m .49479 .33495 L .4974 .33211 L .585 .468 0 r
F
.50078 .33507 m .49505 .33704 L .4974 .33211 L .698 .604 0 r
F
.49505 .33704 m .49465 .33553 L .4974 .33211 L F
.50748 .35247 m .49707 .34364 L .50871 .34033 L .737 .852 0 r
F
.4947 .33532 m .49942 .33766 L .50623 .34263 L 0 .147 0 r
F
.49421 .33501 m .49465 .33523 L .4947 .33532 L F
.49465 .33523 m .49942 .33766 L .4947 .33532 L F
.4947 .33532 m .49466 .3351 L .49479 .33495 L .585 .468 0 r
F
.49421 .33501 m .4947 .33532 L .49465 .33553 L 0 .147 0 r
F
.49465 .33553 m .49466 .33524 L .4947 .33532 L .585 .468 0 r
F
.49466 .33524 m .49466 .3351 L .4947 .33532 L F
.49465 .33553 m .50623 .34263 L .49911 .34084 L 0 .147 0 r
F
.4947 .33532 m .50623 .34263 L .49465 .33553 L F
.49543 .33426 m .49476 .3335 L .4974 .33211 L .585 .468 0 r
F
.49466 .3351 m .49474 .3338 L .49543 .33426 L F
.49474 .3338 m .49476 .3335 L .49543 .33426 L F
.49474 .3338 m .49942 .33766 L .49465 .33523 L .489 0 0 r
F
.49474 .3338 m .49479 .33398 L .49942 .33766 L F
.49464 .33371 m .49474 .3338 L .49404 .33477 L F
.49464 .33371 m .49465 .33374 L .49474 .3338 L F
.49474 .3338 m .49465 .33523 L .49421 .33501 L F
.49466 .3351 m .49467 .33355 L .49476 .3335 L .585 .468 0 r
F
.49465 .33374 m .49479 .33398 L .49474 .3338 L .489 0 0 r
F
.48897 .32751 m .49402 .33313 L .49097 .33069 L .692 .094 0 r
F
.49395 .33315 m .49404 .33334 L .49464 .33371 L .489 0 0 r
F
.49097 .33069 m .49402 .33332 L .49395 .33315 L F
.49402 .33332 m .49404 .33334 L .49395 .33315 L F
.49282 .33781 m .4923 .33479 L .49409 .33385 L .585 .468 0 r
F
.49415 .33449 m .49409 .33385 L .4945 .33364 L F
.49282 .33781 m .4945 .33364 L .4946 .33371 L F
.49432 .33354 m .4923 .33479 L .49405 .3334 L .536 .437 0 r
F
.4945 .33364 m .49446 .33366 L .49432 .33354 L F
.49446 .33366 m .4923 .33479 L .49432 .33354 L F
.49404 .33477 m .49474 .3338 L .49421 .33501 L .489 0 0 r
F
.49531 .33762 m .49421 .33501 L .49911 .34084 L 0 .173 0 r
F
.49413 .33496 m .49421 .33501 L .49531 .33762 L F
.49282 .33781 m .49467 .33355 L .49465 .33553 L .585 .468 0 r
F
.4941 .33336 m .49793 .33688 L .49479 .33398 L .779 .129 0 r
F
.49402 .33313 m .49404 .33334 L .49097 .33069 L .692 .094 0 r
F
.49177 .33127 m .49382 .33313 L .4941 .33336 L .779 .129 0 r
F
.49367 .33413 m .49407 .33474 L .49421 .33349 L F
.49405 .3334 m .49419 .33373 L .49431 .33361 L 0 0 0 r
F
.49421 .33349 m .49793 .33688 L .4941 .33336 L .779 .129 0 r
F
.49421 .33349 m .49407 .33474 L .49793 .33688 L F
.49404 .33334 m .49421 .33348 L .4945 .33364 L .489 0 0 r
F
.49404 .33334 m .4945 .33364 L .49464 .33371 L F
.49421 .33348 m .49479 .33398 L .49464 .33371 L F
.49402 .33313 m .49425 .33338 L .49404 .33334 L .692 .094 0 r
F
.49425 .33338 m .49479 .33398 L .49421 .33348 L F
.49425 .33338 m .49421 .33348 L .49404 .33334 L F
.48897 .32751 m .49177 .33127 L .4941 .33336 L F
.4945 .33364 m .49421 .33348 L .49431 .33339 L .536 .437 0 r
F
.49425 .33338 m .4941 .33336 L .49479 .33398 L .692 .094 0 r
F
.48897 .32751 m .4941 .33336 L .49425 .33338 L F
.49465 .33342 m .49431 .33339 L .49543 .33231 L .536 .437 0 r
F
.4945 .33364 m .49431 .33339 L .49465 .33342 L F
.49421 .33348 m .49405 .3334 L .4943 .33321 L F
.49421 .33348 m .4943 .33321 L .49543 .33231 L F
.4941 .33336 m .49431 .33361 L .49673 .33128 L 0 0 0 r
F
.49405 .3334 m .49431 .33361 L .4941 .33336 L F
.49382 .33313 m .49421 .33349 L .4941 .33336 L .779 .129 0 r
F
.4923 .33479 m .49357 .33425 L .49367 .33413 L 0 0 0 r
F
.49371 .334 m .49367 .33413 L .49384 .33393 L F
.4923 .33479 m .49367 .33413 L .49371 .334 L F
.4923 .33479 m .49393 .33388 L .49405 .3334 L F
.49393 .33388 m .49419 .33373 L .49415 .33363 L F
.49393 .33388 m .49415 .33363 L .49405 .3334 L F
.48579 .32341 m .49097 .33069 L .48665 .32693 L F
.49603 .34382 m .49511 .34398 L .49647 .34282 L .683 .7 0 r
F
.48242 .33445 m .49106 .33815 L .49491 .3461 L .215 .26 0 r
F
.48242 .33445 m .49491 .3461 L .49487 .34646 L F
.49511 .34398 m .48613 .34557 L .49519 .34316 L .683 .7 0 r
F
.49539 .34116 m .49587 .3415 L .4954 .34393 L .127 .25 0 r
F
.49587 .3415 m .49584 .34196 L .4954 .34393 L F
.49539 .34116 m .4954 .34393 L .49491 .3461 L F
.49511 .34398 m .49519 .34316 L .49647 .34282 L .683 .7 0 r
F
.49487 .34646 m .49491 .3461 L .49526 .34683 L .215 .26 0 r
F
.48197 .32766 m .49106 .33815 L .48242 .33445 L .073 .198 0 r
F
.48197 .32766 m .48831 .3317 L .49106 .33815 L F
.49282 .33781 m .48574 .33963 L .4923 .33479 L .585 .468 0 r
F
.48574 .33963 m .48807 .33691 L .4923 .33479 L .436 .42 0 r
F
.4923 .33479 m .48807 .33691 L .49343 .33433 L 0 0 0 r
F
.49357 .33408 m .49349 .33437 L .49365 .33419 L .938 .206 0 r
F
.48992 .32926 m .49344 .3343 L .49357 .33408 L F
.49344 .3343 m .49349 .33437 L .49357 .33408 L F
.48807 .33691 m .49149 .33679 L .49281 .33524 L 0 0 0 r
F
.48807 .33691 m .49281 .33524 L .49295 .33495 L F
.48807 .33691 m .49313 .33488 L .49343 .33433 L F
.49282 .33781 m .49409 .33385 L .49415 .33449 L .585 .468 0 r
F
.49365 .33419 m .49349 .33437 L .49407 .33474 L .938 .206 0 r
F
.49365 .33419 m .49407 .33474 L .49367 .33413 L F
.49407 .33474 m .50026 .33947 L .49793 .33688 L .818 .132 0 r
F
.49464 .33672 m .49465 .33613 L .49505 .33704 L 0 .173 0 r
F
.49505 .33704 m .49282 .33781 L .49465 .33553 L .698 .604 0 r
F
.49407 .33474 m .49579 .33801 L .50026 .33947 L .818 .132 0 r
F
.49337 .33429 m .49579 .33801 L .49407 .33474 L 1 .201 0 r
F
.4923 .33479 m .49343 .33433 L .49361 .33424 L 0 0 0 r
F
.49163 .33316 m .49328 .33509 L .49337 .33429 L 1 .201 0 r
F
.49343 .33433 m .49313 .33488 L .49333 .33464 L 0 0 0 r
F
.49345 .33431 m .49343 .33433 L .49349 .33437 L .938 .206 0 r
F
.49343 .33433 m .49333 .33464 L .49372 .33419 L 0 0 0 r
F
.49328 .33509 m .49579 .33801 L .49342 .33436 L 1 .201 0 r
F
.49333 .33464 m .49342 .33436 L .49337 .33429 L F
.49328 .33509 m .49342 .33436 L .49333 .33464 L F
.49372 .33419 m .49333 .33464 L .4959 .33551 L .155 0 0 r
F
.49328 .33509 m .4929 .33691 L .49579 .33801 L 1 .201 0 r
F
.49333 .33464 m .49281 .33524 L .49314 .33527 L .155 0 0 r
F
.49281 .33524 m .49149 .33679 L .4922 .33658 L F
.49252 .33621 m .4922 .33658 L .4929 .33691 L 1 .264 0 r
F
.49252 .33621 m .4922 .33658 L .49242 .33652 L .155 0 0 r
F
.49281 .33524 m .4922 .33658 L .49252 .33621 L F
.49021 .33198 m .49116 .33609 L .4922 .33658 L 1 .264 0 r
F
.49021 .33198 m .4922 .33658 L .49252 .33621 L F
.49295 .33495 m .49281 .33524 L .49313 .33488 L 0 0 0 r
F
.49163 .33316 m .49258 .33599 L .49328 .33509 L 1 .201 0 r
F
.49258 .33599 m .4929 .33691 L .49328 .33509 L F
.49328 .33509 m .49314 .33527 L .49326 .33528 L .155 0 0 r
F
.49333 .33464 m .49314 .33527 L .49328 .33509 L F
.49333 .33464 m .49326 .33528 L .4959 .33551 L F
.49252 .33621 m .4929 .33691 L .49258 .33599 L 1 .264 0 r
F
.49281 .33524 m .49242 .33652 L .4959 .33551 L .155 0 0 r
F
.49244 .33607 m .49252 .33621 L .49254 .33585 L 1 .264 0 r
F
.49252 .33621 m .49258 .33599 L .49254 .33585 L F
.49021 .33198 m .49244 .33607 L .49163 .33316 L F
.49244 .33607 m .49254 .33585 L .49163 .33316 L F
.49361 .33424 m .49343 .33433 L .49372 .33419 L 0 0 0 r
F
.48992 .32926 m .49163 .33316 L .49343 .33433 L .938 .206 0 r
F
.48992 .32926 m .49343 .33433 L .49345 .33431 L F
.48992 .32926 m .49365 .33419 L .49177 .33127 L F
.49365 .33419 m .49367 .33413 L .49177 .33127 L F
.49177 .33127 m .49367 .33413 L .49421 .33349 L .779 .129 0 r
F
.49384 .33393 m .49372 .33419 L .49419 .33373 L 0 0 0 r
F
.49357 .33425 m .49372 .33419 L .49384 .33393 L F
.4946 .33371 m .4945 .33364 L .49467 .33355 L .585 .468 0 r
F
.49476 .3335 m .4945 .33364 L .49543 .33231 L .536 .437 0 r
F
.49476 .3335 m .49543 .33231 L .49673 .33128 L F
.49587 .3415 m .49911 .34084 L .50623 .3487 L .127 .25 0 r
F
.49529 .33956 m .49911 .34084 L .49587 .3415 L F
.49613 .34235 m .49584 .34196 L .49596 .34179 L .683 .7 0 r
F
.49587 .3415 m .49594 .34154 L .49584 .34196 L .127 .25 0 r
F
.49594 .34154 m .50623 .3487 L .49532 .3462 L F
.49519 .34487 m .49532 .3462 L .49491 .3461 L F
.49526 .34683 m .49538 .34685 L .49541 .34692 L .275 .312 0 r
F
.49538 .34685 m .49541 .34685 L .49541 .34692 L F
.49541 .34685 m .49543 .34692 L .49541 .34692 L F
.49541 .34692 m .49543 .34692 L .49543 .34693 L F
.49541 .34713 m .49541 .3468 L .49544 .34673 L .67 .749 0 r
F
.49541 .34685 m .50623 .3487 L .49543 .34692 L .275 .312 0 r
F
.4954 .34682 m .49534 .34394 L .49541 .3468 L .67 .749 0 r
F
.49491 .3461 m .49541 .34622 L .49526 .34683 L .127 .25 0 r
F
.49544 .34819 m .49526 .34683 L .49541 .34713 L .325 .328 0 r
F
.4916 .35519 m .49494 .34516 L .4954 .34682 L .67 .749 0 r
F
.49541 .34622 m .49541 .34685 L .49526 .34683 L .127 .25 0 r
F
.49494 .34516 m .49534 .34394 L .4954 .34682 L .67 .749 0 r
F
.49526 .34683 m .49543 .34693 L .49541 .34713 L .275 .312 0 r
F
.49541 .34714 m .49541 .3468 L .49541 .34713 L .67 .749 0 r
F
.4916 .35519 m .49541 .3468 L .49541 .34714 L F
.49594 .34154 m .49532 .3462 L .49519 .34487 L .127 .25 0 r
F
.50539 .36863 m .49836 .36178 L .50748 .35247 L .705 .828 0 r
F
.5273 .3641 m .50748 .35247 L .52367 .34782 L .753 .88 0 r
F
.52367 .34782 m .50748 .35247 L .50871 .34033 L .806 .93 0 r
F
.49543 .34693 m .50623 .3487 L .51629 .35925 L .275 .312 0 r
F
.49543 .34692 m .50623 .3487 L .49543 .34693 L F
.49541 .34713 m .51629 .35925 L .50137 .35845 L F
.49543 .34693 m .51629 .35925 L .49541 .34713 L F
.49541 .3468 m .49534 .34394 L .4954 .34393 L .67 .749 0 r
F
.49541 .34622 m .50623 .3487 L .49541 .34685 L .127 .25 0 r
F
.49584 .34196 m .48613 .34557 L .49282 .33781 L .683 .7 0 r
F
.4956 .34305 m .48613 .34557 L .49584 .34196 L F
.4916 .35519 m .48613 .34557 L .49534 .34394 L .67 .749 0 r
F
.49627 .35421 m .49541 .34713 L .50137 .35845 L .325 .328 0 r
F
.49558 .34852 m .4916 .35519 L .49541 .34713 L .737 .852 0 r
F
.49629 .35761 m .49556 .35451 L .49624 .35439 L .705 .828 0 r
F
.49836 .36178 m .49694 .3604 L .49779 .35976 L F
.48544 .35582 m .49463 .35734 L .49653 .36398 L .405 .403 0 r
F
.49463 .35734 m .49661 .35766 L .49653 .36398 L F
.50539 .36863 m .49805 .3693 L .49747 .36468 L .705 .828 0 r
F
.49805 .36147 m .49747 .36468 L .49694 .3604 L F
.50539 .36863 m .49747 .36468 L .49805 .36147 L F
.48846 .37201 m .49668 .37272 L .49802 .37836 L .461 .473 0 r
F
.49693 .37763 m .49802 .37836 L .49725 .39333 L F
.49802 .37836 m .498 .39335 L .49725 .39333 L F
.49801 .38546 m .49689 .38428 L .49802 .3693 L .681 .801 0 r
F
.48544 .35582 m .49653 .36398 L .48846 .37201 L .405 .403 0 r
F
.49653 .36398 m .49655 .36543 L .48846 .37201 L F
.49689 .38428 m .49663 .36943 L .49802 .3693 L .681 .801 0 r
F
.49653 .36398 m .49747 .36468 L .49655 .36543 L .405 .403 0 r
F
.49747 .36468 m .49605 .37267 L .48846 .37201 L F
.49661 .35766 m .49728 .36312 L .49653 .36398 L F
.49653 .36398 m .49752 .36285 L .49806 .3651 L F
.46909 .35127 m .48846 .37201 L .46642 .36762 L .437 .426 0 r
F
.46909 .35127 m .48544 .35582 L .48846 .37201 L F
.49805 .3693 m .48386 .3706 L .49694 .3604 L .705 .828 0 r
F
.49747 .36468 m .50996 .37387 L .49605 .37267 L .405 .403 0 r
F
.46642 .36762 m .48846 .37201 L .49287 .39319 L .481 .492 0 r
F
.49689 .38428 m .48386 .3706 L .49663 .36943 L .681 .801 0 r
F
.49661 .35766 m .50137 .35845 L .49728 .36312 L .405 .403 0 r
F
.49694 .3604 m .48386 .3706 L .4916 .35519 L .705 .828 0 r
F
.49694 .3604 m .4916 .35519 L .49556 .35451 L F
.49806 .3651 m .50137 .35845 L .50996 .37387 L .405 .403 0 r
F
.49752 .36285 m .50137 .35845 L .49806 .3651 L F
.49802 .37836 m .50996 .37387 L .5217 .39408 L .461 .473 0 r
F
.49668 .37272 m .50996 .37387 L .49802 .37836 L F
.50025 .38781 m .49801 .38546 L .4991 .38296 L .681 .801 0 r
F
.49802 .37836 m .5217 .39408 L .498 .39335 L .461 .473 0 r
F
.46642 .36762 m .49287 .39319 L .46338 .38899 L .481 .492 0 r
F
.49801 .38546 m .47324 .39087 L .48386 .3706 L .681 .801 0 r
F
.49718 .39002 m .47324 .39087 L .49801 .38546 L F
.49722 .39191 m .49717 .39002 L .49719 .39011 L .663 .777 0 r
F
.49796 .39628 m .5373 .42016 L .4979 .41563 L .5 .531 0 r
F
.49796 .39628 m .5217 .39408 L .5373 .42016 L F
.49786 .39585 m .5217 .39408 L .49796 .39628 L F
.49725 .39333 m .5217 .39408 L .49786 .39585 L F
.49764 .4172 m .47324 .39087 L .49647 .39005 L .663 .777 0 r
F
.49722 .39321 m .49647 .39005 L .49717 .39002 L F
.49764 .4172 m .49647 .39005 L .49722 .39321 L F
.49814 .4197 m .4979 .41563 L .49897 .42043 L .516 .547 0 r
F
.49799 .41717 m .49794 .41717 L .49798 .41695 L .687 .802 0 r
F
.49794 .41717 m .49764 .4172 L .4979 .41563 L F
.4979 .41563 m .5373 .42016 L .49897 .42043 L .5 .531 0 r
F
.40606 .37049 m .42107 .40822 L .38353 .39562 L .557 .587 0 r
F
.40606 .37049 m .43415 .38142 L .42107 .40822 L F
.5753 .40452 m .53671 .41303 L .5316 .38547 L .707 .819 0 r
F
.49764 .4172 m .4591 .4171 L .47324 .39087 L .663 .777 0 r
F
.5753 .40452 m .5316 .38547 L .56058 .3777 L .707 .819 0 r
F
.61236 .39161 m .5753 .40452 L .56058 .3777 L .724 .827 0 r
F
.5217 .39408 m .57383 .41576 L .5373 .42016 L .489 .52 0 r
F
.4591 .4171 m .44569 .38867 L .47324 .39087 L .638 .746 0 r
F
.4591 .4171 m .42213 .41283 L .44569 .38867 L F
.38006 .35625 m .38353 .39562 L .34837 .3787 L .583 .611 0 r
F
.38006 .35625 m .40606 .37049 L .38353 .39562 L F
.61236 .39161 m .56058 .3777 L .58822 .36652 L .724 .827 0 r
F
.64682 .37434 m .61236 .39161 L .58822 .36652 L .735 .828 0 r
F
.54898 .39178 m .60748 .40739 L .57383 .41576 L .482 .513 0 r
F
.5217 .39408 m .54898 .39178 L .57383 .41576 L .489 .52 0 r
F
.42213 .41283 m .42045 .38342 L .44569 .38867 L .613 .711 0 r
F
.42213 .41283 m .38784 .40453 L .42045 .38342 L F
.35709 .33886 m .34837 .3787 L .31674 .35751 L .612 .637 0 r
F
.35709 .33886 m .38006 .35625 L .34837 .3787 L F
.47593 .53081 m .50293 .54839 L .47552 .55362 L .436 .453 0 r
F
.50293 .54839 m .50125 .55565 L .47552 .55362 L F
.52807 .55083 m .50187 .553 L .50547 .53744 L .595 .673 0 r
F
.50272 .53581 m .50246 .53495 L .5263 .52794 L F
.50166 .53519 m .50129 .53388 L .5263 .52794 L F
.50123 .53078 m .50124 .53108 L .47593 .53081 L .394 .405 0 r
F
.50124 .53108 m .50129 .53388 L .50063 .5338 L F
.50124 .53108 m .50063 .5338 L .47593 .53081 L F
.47659 .51302 m .50123 .53078 L .47593 .53081 L F
.50035 .52433 m .49937 .51712 L .50021 .5192 L F
.47659 .51302 m .49708 .5167 L .50123 .53078 L F
.49708 .5167 m .49937 .51712 L .50123 .53078 L F
.50462 .51587 m .50169 .52119 L .50188 .51434 L .615 .694 0 r
F
.50169 .52119 m .50058 .5232 L .50109 .51975 L F
.50169 .52119 m .50109 .51975 L .50188 .51434 L F
.49436 .50382 m .49999 .50701 L .49937 .51712 L .287 .33 0 r
F
.50026 .51757 m .50012 .51519 L .50037 .51449 L .585 .635 0 r
F
.50012 .51519 m .50011 .51451 L .50037 .51449 L F
.50015 .5172 m .50007 .51451 L .50026 .51757 L F
.5005 .51834 m .50037 .51449 L .50188 .51434 L F
.50021 .5192 m .50026 .51757 L .5005 .51834 L F
.50026 .51757 m .50037 .51449 L .5005 .51834 L F
.50001 .51718 m .50015 .51719 L .50015 .51751 L .362 .382 0 r
F
.49999 .50701 m .50011 .51451 L .49937 .51712 L .287 .33 0 r
F
.50011 .51451 m .50015 .51719 L .49946 .51712 L F
.50011 .51451 m .49946 .51712 L .49937 .51712 L F
.50188 .51434 m .50011 .51451 L .50045 .51311 L .601 .633 0 r
F
.49937 .51712 m .50001 .51718 L .50015 .51751 L .362 .382 0 r
F
.49937 .51712 m .50026 .51757 L .50021 .5192 L F
.49587 .53176 m .50007 .51451 L .50014 .51698 L .585 .635 0 r
F
.50018 .51928 m .50014 .51698 L .50021 .5192 L F
.49587 .53176 m .50014 .51698 L .50018 .51928 L F
.50058 .5232 m .50021 .5192 L .50188 .51434 L .615 .694 0 r
F
.5263 .52794 m .50124 .53108 L .50462 .51587 L F
.50123 .53078 m .50035 .52433 L .50021 .5192 L .394 .405 0 r
F
.50123 .53078 m .50021 .5192 L .50129 .53083 L F
.50129 .53388 m .50124 .53108 L .5263 .52794 L .595 .673 0 r
F
.50123 .53078 m .50638 .53449 L .50129 .53388 L .394 .405 0 r
F
.50124 .53108 m .49587 .53176 L .50462 .51587 L .615 .694 0 r
F
.5263 .52794 m .50188 .51434 L .52457 .51014 L F
.52457 .51014 m .50289 .51415 L .50612 .50106 L .643 .718 0 r
F
.50289 .51415 m .50188 .51434 L .50235 .51287 L F
.50289 .51415 m .50235 .51287 L .50612 .50106 L F
.49987 .50694 m .50049 .50692 L .50064 .50738 L .287 .33 0 r
F
.49436 .50382 m .49889 .50461 L .49987 .50694 L F
.50235 .51287 m .50064 .50738 L .50612 .50106 L .601 .633 0 r
F
.49095 .49377 m .49977 .49955 L .49436 .50382 L .181 .28 0 r
F
.50064 .50738 m .49982 .50477 L .50081 .50201 L .601 .633 0 r
F
.49982 .50477 m .4998 .5022 L .50081 .50201 L F
.50222 .50555 m .50081 .50201 L .50612 .50106 L F
.50064 .50738 m .50081 .50208 L .50222 .50555 L F
.50081 .50208 m .50081 .50201 L .50222 .50555 L F
.50612 .50106 m .50065 .49719 L .50894 .49107 L .623 .619 0 r
F
.50065 .49719 m .49973 .49654 L .50026 .49622 L F
.50065 .49719 m .50026 .49622 L .50894 .49107 L F
.48877 .48624 m .4976 .49025 L .49805 .49084 L .037 .223 0 r
F
.49973 .49654 m .49972 .4965 L .50894 .49107 L .623 .619 0 r
F
.48877 .48624 m .49805 .49084 L .49895 .49302 L .037 .223 0 r
F
.48877 .48624 m .49895 .49302 L .49896 .49368 L F
.48877 .48624 m .49933 .49395 L .49945 .49454 L F
.50894 .49107 m .50079 .49351 L .50201 .4877 L .65 .584 0 r
F
.50079 .49351 m .49933 .49395 L .49998 .49243 L F
.50079 .49351 m .49998 .49243 L .50201 .4877 L F
.49793 .49044 m .49908 .4911 L .49805 .49084 L 0 .202 0 r
F
.49929 .49151 m .49915 .49062 L .50201 .4877 L .562 .469 0 r
F
.4989 .491 m .49905 .49105 L .49908 .4911 L 0 .202 0 r
F
.49908 .4911 m .49903 .49138 L .49805 .49084 L F
.49894 .492 m .49892 .49079 L .49908 .4911 L .562 .469 0 r
F
.49894 .492 m .49908 .4911 L .49929 .49151 L F
.49933 .49395 m .49894 .492 L .50201 .4877 L .65 .584 0 r
F
.48877 .48624 m .49963 .49468 L .49095 .49377 L .037 .223 0 r
F
.49963 .49468 m .49963 .4963 L .49095 .49377 L F
.49945 .49454 m .49933 .49395 L .49963 .49468 L F
.49972 .4965 m .499 .49405 L .50894 .49107 L .623 .619 0 r
F
.49963 .49468 m .50296 .49727 L .49963 .4963 L .037 .223 0 r
F
.49963 .49627 m .49891 .49408 L .499 .49405 L .623 .619 0 r
F
.4997 .49651 m .49963 .4963 L .49963 .49627 L F
.49963 .4963 m .49891 .49408 L .49963 .49627 L F
.4997 .49651 m .499 .49405 L .49972 .4965 L F
.52457 .51014 m .50612 .50106 L .52289 .49655 L .643 .718 0 r
F
.52289 .49655 m .50612 .50106 L .50894 .49107 L .68 .741 0 r
F
.49894 .492 m .51401 .49969 L .50296 .49727 L 0 .202 0 r
F
.49805 .49084 m .49903 .49138 L .49894 .492 L F
.49903 .49138 m .51401 .49969 L .49894 .492 L F
.49892 .49079 m .49892 .49044 L .49929 .49151 L .562 .469 0 r
F
.49897 .4886 m .49896 .48894 L .4976 .49025 L 0 .105 0 r
F
.49896 .48894 m .49891 .49076 L .49825 .4905 L F
.49896 .48894 m .49825 .4905 L .4976 .49025 L F
.49401 .48503 m .49897 .4886 L .4976 .49025 L F
.48753 .48065 m .4976 .49025 L .48877 .48624 L 0 .147 0 r
F
.48753 .48065 m .49401 .48503 L .4976 .49025 L F
.49993 .48854 m .4991 .48888 L .49939 .48816 L .553 .447 0 r
F
.4991 .48888 m .49904 .48876 L .49999 .48667 L F
.49174 .48117 m .49847 .48744 L .49401 .48503 L .523 .004 0 r
F
.49847 .48744 m .49842 .4875 L .49401 .48503 L F
.49868 .48764 m .49859 .48796 L .49401 .48503 L F
.49847 .48744 m .49868 .48764 L .49842 .4875 L F
.49847 .48744 m .49834 .4874 L .49868 .48764 L F
.49174 .48117 m .49834 .4874 L .49847 .48744 L F
.49818 .48804 m .49859 .48796 L .49908 .48868 L 0 .105 0 r
F
.49401 .48503 m .49823 .48773 L .49818 .48804 L F
.49823 .48773 m .49859 .48796 L .49818 .48804 L F
.49808 .48688 m .49842 .48714 L .49834 .4874 L .655 .051 0 r
F
.49838 .48727 m .49853 .48709 L .49837 .48732 L .378 .4 0 r
F
.49837 .48732 m .49853 .48709 L .49875 .487 L F
.49875 .487 m .49853 .48709 L .49907 .48673 L F
.4981 .48717 m .4981 .48719 L .49834 .4874 L .523 .004 0 r
F
.49174 .48117 m .4981 .48719 L .4981 .48717 L F
.49609 .4854 m .49808 .48688 L .49834 .4874 L .655 .051 0 r
F
.49402 .49095 m .49907 .48673 L .49887 .48697 L .378 .4 0 r
F
.49999 .48667 m .49869 .4876 L .49953 .48643 L .553 .447 0 r
F
.49869 .4876 m .49846 .48777 L .49875 .48741 L F
.49869 .4876 m .49875 .48741 L .49953 .48643 L F
.50201 .4877 m .49993 .48854 L .49999 .48667 L F
.49993 .48854 m .49939 .48816 L .49999 .48667 L F
.49846 .48777 m .49826 .48747 L .49953 .48643 L F
.4991 .48888 m .49896 .48894 L .49904 .48876 L F
.49892 .49044 m .49895 .4893 L .49929 .49151 L .562 .469 0 r
F
.49915 .49062 m .4989 .48896 L .49945 .48874 L F
.49915 .49062 m .49945 .48874 L .50201 .4877 L F
.49897 .4886 m .5057 .49346 L .49891 .49076 L 0 .105 0 r
F
.49896 .48894 m .49402 .49095 L .49999 .48667 L .553 .447 0 r
F
.49995 .48883 m .51275 .49596 L .5057 .49346 L .437 0 0 r
F
.50084 .48933 m .50509 .49212 L .51275 .49596 L F
.49995 .48883 m .50509 .49212 L .50084 .48933 L F
.54715 .50377 m .52457 .51014 L .52289 .49655 L .684 .793 0 r
F
.5057 .49346 m .52366 .50116 L .51401 .49969 L 0 .183 0 r
F
.5057 .49346 m .51275 .49596 L .52366 .50116 L F
.50509 .49212 m .50923 .495 L .50971 .49515 L .498 0 0 r
F
.51275 .49596 m .53148 .50182 L .52366 .50116 L .24 0 0 r
F
.51439 .49648 m .51842 .4979 L .53148 .50182 L F
.51275 .49596 m .51842 .4979 L .51439 .49648 L F
.5566 .52131 m .52457 .51014 L .54715 .50377 L .644 .746 0 r
F
.58587 .51183 m .5566 .52131 L .54715 .50377 L .669 .785 0 r
F
.52366 .50116 m .54974 .50711 L .53892 .50814 L .006 .265 0 r
F
.51401 .49969 m .52366 .50116 L .53892 .50814 L .045 .267 0 r
F
.52366 .50116 m .53148 .50182 L .54974 .50711 L .006 .265 0 r
F
.51401 .49969 m .53892 .50814 L .5257 .50806 L .045 .267 0 r
F
.52489 .50183 m .52309 .50313 L .52311 .50312 L .012 0 0 r
F
.51842 .4979 m .53711 .50186 L .53148 .50182 L .251 0 0 r
F
.51842 .4979 m .52291 .49948 L .53711 .50186 L F
.54715 .50377 m .52289 .49655 L .53958 .4904 L .684 .793 0 r
F
.52246 .4994 m .54024 .50153 L .53711 .50186 L .215 0 0 r
F
.52246 .4994 m .525 .50067 L .54024 .50153 L F
.52466 .50065 m .54067 .50105 L .54024 .50153 L .134 0 0 r
F
.52466 .50065 m .52508 .50182 L .54067 .50105 L F
.52489 .50183 m .53828 .50071 L .54067 .50105 L .012 0 0 r
F
.52489 .50183 m .52311 .50312 L .53828 .50071 L F
.52504 .50172 m .52489 .50183 L .52508 .50182 L .134 0 0 r
F
.52466 .50065 m .52489 .50183 L .52504 .50172 L F
.5246 .50047 m .52466 .50065 L .525 .50067 L .215 0 0 r
F
.52246 .4994 m .52466 .50065 L .5246 .50047 L F
.5219 .49912 m .52246 .4994 L .52291 .49948 L .251 0 0 r
F
.51842 .4979 m .52246 .4994 L .5219 .49912 L F
.50509 .49212 m .51842 .4979 L .51275 .49596 L .498 0 0 r
F
.50509 .49212 m .50971 .49515 L .51842 .4979 L F
.49841 .48717 m .50509 .49212 L .49834 .4874 L .655 .051 0 r
F
.49846 .48717 m .50509 .49212 L .49841 .48717 L F
.49868 .48764 m .49995 .48883 L .49859 .48796 L .523 .004 0 r
F
.49868 .48764 m .49834 .4874 L .49995 .48883 L F
.49834 .4874 m .50509 .49212 L .49995 .48883 L .655 .051 0 r
F
.49908 .48868 m .49995 .48883 L .5057 .49346 L 0 .105 0 r
F
.49846 .48717 m .50031 .48952 L .50509 .49212 L .655 .051 0 r
F
.49822 .48736 m .49816 .48734 L .49853 .48709 L .378 .4 0 r
F
.49853 .48709 m .49841 .48717 L .49846 .48717 L 0 0 0 r
F
.49842 .48714 m .49846 .48717 L .49841 .48717 L .655 .051 0 r
F
.49402 .49095 m .49828 .4873 L .49827 .4874 L .378 .4 0 r
F
.49828 .4873 m .49853 .48709 L .49827 .4874 L F
.49402 .49095 m .49451 .48975 L .49804 .48741 L F
.49806 .48743 m .49804 .48741 L .49816 .48734 L F
.49402 .49095 m .49804 .48741 L .49806 .48743 L F
.49224 .48164 m .49609 .4854 L .4981 .48719 L .523 .004 0 r
F
.49174 .48117 m .49609 .4854 L .49224 .48164 L F
.49045 .47831 m .49609 .4854 L .49174 .48117 L .676 .098 0 r
F
.49045 .47831 m .49365 .48287 L .49609 .4854 L F
.49365 .48287 m .49788 .48724 L .49609 .4854 L .797 .146 0 r
F
.49402 .49095 m .49816 .48734 L .49822 .48736 L .378 .4 0 r
F
.49846 .48777 m .49402 .49095 L .49826 .48747 L .553 .447 0 r
F
.49808 .48745 m .49451 .48975 L .49765 .48808 L 0 0 0 r
F
.49816 .48734 m .49804 .48741 L .49808 .48745 L F
.49804 .48741 m .49451 .48975 L .49808 .48745 L F
.49796 .48732 m .49815 .48752 L .49803 .48729 L .655 .051 0 r
F
.49788 .48724 m .49823 .4876 L .49796 .48732 L .797 .146 0 r
F
.49859 .48796 m .49995 .48883 L .49908 .48868 L 0 .105 0 r
F
.49815 .48752 m .49986 .48928 L .4982 .48746 L .655 .051 0 r
F
.49823 .4876 m .49986 .48928 L .49815 .48752 L .797 .146 0 r
F
.49816 .48734 m .49765 .48808 L .4982 .48746 L 0 0 0 r
F
.49823 .4876 m .49815 .48752 L .49796 .48732 L .797 .146 0 r
F
.49609 .4854 m .49796 .48732 L .49803 .48729 L .655 .051 0 r
F
.49788 .48724 m .49796 .48732 L .49609 .4854 L .797 .146 0 r
F
.49609 .4854 m .4982 .48746 L .49846 .48717 L .655 .051 0 r
F
.49827 .4874 m .49838 .48727 L .49837 .48732 L .378 .4 0 r
F
.4982 .48746 m .50031 .48952 L .49846 .48717 L .655 .051 0 r
F
.49887 .48697 m .49907 .48673 L .49953 .48643 L .378 .4 0 r
F
.49953 .48643 m .49853 .48709 L .4996 .48704 L 0 0 0 r
F
.49853 .48709 m .49846 .48717 L .4996 .48704 L F
.49841 .48717 m .49816 .48734 L .49918 .48713 L F
.49841 .48717 m .49918 .48713 L .4996 .48704 L F
.49803 .48729 m .49815 .48752 L .4982 .48746 L .655 .051 0 r
F
.49892 .49044 m .4989 .48896 L .49895 .4893 L .562 .469 0 r
F
.49908 .4911 m .5057 .49346 L .51401 .49969 L 0 .202 0 r
F
.49905 .49105 m .5057 .49346 L .49908 .4911 L F
.49865 .49066 m .49891 .49076 L .4989 .491 L F
.49891 .49076 m .5057 .49346 L .49905 .49105 L F
.49891 .49076 m .49905 .49105 L .4989 .491 L F
.4976 .49025 m .49865 .49066 L .4989 .491 L F
.49963 .49468 m .49895 .49302 L .50296 .49727 L .037 .223 0 r
F
.49895 .49302 m .49805 .49084 L .49894 .492 L F
.49895 .49302 m .49894 .492 L .50296 .49727 L F
.49705 .49463 m .49854 .49005 L .49894 .492 L .562 .469 0 r
F
.49854 .49005 m .4989 .48896 L .49892 .49079 L F
.49854 .49005 m .49892 .49079 L .49894 .492 L F
.4976 .49025 m .49793 .49044 L .49805 .49084 L 0 .202 0 r
F
.49705 .49463 m .49402 .49095 L .4989 .48896 L .562 .469 0 r
F
.49778 .48801 m .50288 .49286 L .49986 .48928 L .881 .16 0 r
F
.49908 .4911 m .51401 .49969 L .49903 .49138 L 0 .202 0 r
F
.49784 .48843 m .49864 .49127 L .50288 .49286 L .881 .16 0 r
F
.49765 .48808 m .49795 .48911 L .49778 .48801 L 0 0 0 r
F
.49451 .48975 m .49749 .4892 L .49765 .48808 L F
.4975 .48916 m .49864 .49127 L .49784 .48843 L .881 .16 0 r
F
.49749 .4892 m .49795 .48911 L .49765 .48808 L 0 0 0 r
F
.49742 .48969 m .49864 .49127 L .4975 .48916 L 1 .221 0 r
F
.49748 .4892 m .49689 .49044 L .49724 .49 L 0 0 0 r
F
.49773 .48915 m .49724 .49 L .49795 .48911 L F
.49748 .4892 m .49724 .49 L .49773 .48915 L F
.49451 .48975 m .49689 .49044 L .49748 .4892 L F
.49742 .48969 m .49724 .49 L .49864 .49127 L 1 .221 0 r
F
.49784 .48843 m .50288 .49286 L .49778 .48801 L .881 .16 0 r
F
.4982 .48746 m .49986 .48928 L .50031 .48952 L .655 .051 0 r
F
.49986 .48928 m .50923 .495 L .50509 .49212 L .691 .073 0 r
F
.49986 .48928 m .50288 .49286 L .50923 .495 L F
.4982 .48746 m .49765 .48808 L .49778 .48801 L 0 0 0 r
F
.49365 .48287 m .49642 .48718 L .49778 .48801 L .797 .146 0 r
F
.49823 .4876 m .49778 .48801 L .49986 .48928 L F
.49821 .48749 m .49778 .48801 L .49824 .48759 L 0 0 0 r
F
.4982 .48746 m .49778 .48801 L .49821 .48749 L F
.49365 .48287 m .49778 .48801 L .49823 .4876 L .797 .146 0 r
F
.49824 .48759 m .49778 .48801 L .4983 .48773 L 0 0 0 r
F
.4996 .48704 m .49724 .49 L .5009 .4892 L .113 0 0 r
F
.49724 .49 m .49673 .49064 L .49698 .49055 L F
.49724 .49 m .49698 .49055 L .49864 .49127 L 1 .221 0 r
F
.49724 .49 m .49698 .49055 L .5009 .4892 L .113 0 0 r
F
.49724 .49 m .49693 .49053 L .49698 .49055 L 1 .221 0 r
F
.49428 .48562 m .49593 .49009 L .49693 .49053 L F
.49428 .48562 m .49693 .49053 L .49742 .48969 L F
.49428 .48562 m .49742 .48969 L .49642 .48718 L F
.49742 .48969 m .4975 .48916 L .49642 .48718 L F
.49642 .48718 m .4975 .48916 L .49784 .48843 L .881 .16 0 r
F
.49451 .48975 m .49673 .49064 L .49689 .49044 L 0 0 0 r
F
.49778 .48801 m .49795 .48911 L .4996 .48704 L F
.49761 .48822 m .49784 .48843 L .49778 .48801 L .881 .16 0 r
F
.49642 .48718 m .49761 .48822 L .49778 .48801 L F
.49816 .48734 m .4983 .48773 L .4996 .48704 L 0 0 0 r
F
.49896 .49368 m .49895 .49302 L .49933 .49395 L .037 .223 0 r
F
.49933 .49395 m .49705 .49463 L .49894 .492 L .65 .584 0 r
F
.49973 .49654 m .4997 .49651 L .49972 .4965 L .623 .619 0 r
F
.49829 .49591 m .49966 .49631 L .49977 .49955 L .181 .28 0 r
F
.50612 .50106 m .50078 .50202 L .50037 .49994 L .623 .619 0 r
F
.501 .49744 m .50037 .49994 L .4997 .49651 L F
.50612 .50106 m .50037 .49994 L .501 .49744 L F
.4998 .5022 m .51065 .50667 L .49982 .50477 L .181 .28 0 r
F
.49977 .49955 m .50037 .49994 L .4998 .5022 L F
.50037 .49994 m .51065 .50667 L .4998 .5022 L F
.49966 .49631 m .50296 .49727 L .50023 .49922 L F
.49966 .49631 m .50023 .49922 L .49977 .49955 L F
.49095 .49377 m .49829 .49591 L .49977 .49955 L F
.47745 .4994 m .49436 .50382 L .49937 .51712 L .336 .351 0 r
F
.47846 .48909 m .49436 .50382 L .47745 .4994 L .257 .295 0 r
F
.47846 .48909 m .49095 .49377 L .49436 .50382 L F
.4997 .49651 m .48988 .50398 L .49705 .49463 L .623 .619 0 r
F
.49977 .49955 m .50051 .49902 L .50093 .5003 L .181 .28 0 r
F
.49977 .49955 m .4998 .5022 L .49436 .50382 L F
.4998 .5022 m .49982 .50477 L .49917 .50466 L F
.4998 .5022 m .49917 .50466 L .49436 .50382 L F
.50037 .49994 m .48988 .50398 L .4997 .49651 L .623 .619 0 r
F
.50078 .50202 m .4998 .5022 L .50037 .49994 L F
.4998 .5022 m .48988 .50398 L .50037 .49994 L F
.4997 .49651 m .49705 .49463 L .49891 .49408 L F
.50093 .5003 m .50296 .49727 L .51065 .50667 L .181 .28 0 r
F
.50051 .49902 m .50296 .49727 L .50093 .5003 L F
.49982 .50477 m .49906 .50233 L .4998 .5022 L .601 .633 0 r
F
.49999 .50701 m .50064 .50738 L .50015 .51719 L .287 .33 0 r
F
.50064 .50738 m .50032 .5172 L .50015 .51719 L F
.49889 .50461 m .49982 .50477 L .49987 .50694 L F
.49982 .50477 m .51065 .50667 L .50049 .50692 L F
.49982 .50477 m .50049 .50692 L .49987 .50694 L F
.50188 .51434 m .48988 .50398 L .49906 .50233 L .601 .633 0 r
F
.50188 .51434 m .49906 .50233 L .50235 .51287 L F
.50064 .50738 m .52135 .51914 L .50032 .5172 L .287 .33 0 r
F
.50064 .50738 m .51065 .50667 L .52135 .51914 L F
.50049 .50692 m .51065 .50667 L .50064 .50738 L F
.47745 .4994 m .49937 .51712 L .47659 .51302 L .336 .351 0 r
F
.50045 .51311 m .47987 .51645 L .48988 .50398 L .601 .633 0 r
F
.50011 .51451 m .47987 .51645 L .50045 .51311 L F
.50015 .51719 m .52135 .51914 L .50025 .51752 L .362 .382 0 r
F
.50015 .51719 m .50025 .51752 L .50015 .51751 L F
.50012 .51519 m .50007 .51451 L .50011 .51451 L .585 .635 0 r
F
.50015 .51751 m .50025 .51752 L .50026 .51757 L .362 .382 0 r
F
.50021 .5192 m .50015 .5172 L .50026 .51757 L .585 .635 0 r
F
.52807 .55083 m .50272 .53581 L .5263 .52794 L .595 .673 0 r
F
.56831 .5439 m .52807 .55083 L .5263 .52794 L .616 .71 0 r
F
.56831 .5439 m .5263 .52794 L .5566 .52131 L F
.5566 .52131 m .5263 .52794 L .52457 .51014 L .644 .746 0 r
F
.50026 .51757 m .52135 .51914 L .53588 .53547 L .362 .382 0 r
F
.50025 .51752 m .52135 .51914 L .50026 .51757 L F
.50021 .5192 m .53588 .53547 L .50638 .53449 L F
.50026 .51757 m .53588 .53547 L .50021 .5192 L F
.49587 .53176 m .47987 .51645 L .50007 .51451 L .585 .635 0 r
F
.50129 .53083 m .50021 .5192 L .50638 .53449 L .394 .405 0 r
F
.50058 .5232 m .49587 .53176 L .50021 .5192 L .615 .694 0 r
F
.50129 .53388 m .50053 .53117 L .50124 .53108 L .595 .673 0 r
F
.50272 .53581 m .50166 .53519 L .50246 .53495 L F
.47593 .53081 m .50154 .53391 L .50293 .54839 L .436 .453 0 r
F
.50166 .53519 m .49587 .53176 L .50053 .53117 L .595 .673 0 r
F
.50595 .55036 m .50638 .53449 L .51584 .5568 L .436 .453 0 r
F
.50293 .54839 m .50408 .54375 L .50595 .55036 L F
.50408 .54375 m .50638 .53449 L .50595 .55036 L F
.50547 .53744 m .50218 .54054 L .50166 .53519 L .595 .673 0 r
F
.50187 .553 m .4877 .55418 L .50547 .53744 L F
.50154 .53391 m .50638 .53449 L .50293 .54839 L .436 .453 0 r
F
.50166 .53519 m .4877 .55418 L .49587 .53176 L .595 .673 0 r
F
.50218 .54054 m .4877 .55418 L .50166 .53519 L F
.50293 .54839 m .51584 .5568 L .50125 .55565 L .436 .453 0 r
F
.44544 .52435 m .47552 .55362 L .43514 .5469 L .459 .479 0 r
F
.44544 .52435 m .47593 .53081 L .47552 .55362 L F
.41583 .51507 m .43514 .5469 L .39572 .53657 L .484 .509 0 r
F
.41583 .51507 m .44544 .52435 L .43514 .5469 L F
.64682 .37434 m .58822 .36652 L .6136 .35202 L .735 .828 0 r
F
.6775 .35277 m .64682 .37434 L .6136 .35202 L .74 .822 0 r
F
.50638 .53449 m .55508 .55652 L .51584 .5568 L .415 .431 0 r
F
.44461 .36064 m .46338 .38899 L .43415 .38142 L .506 .516 0 r
F
.44461 .36064 m .46642 .36762 L .46338 .38899 L F
.6074 .53332 m .56831 .5439 L .5566 .52131 L .633 .739 0 r
F
.42376 .35109 m .43415 .38142 L .40606 .37049 L .535 .543 0 r
F
.42376 .35109 m .44461 .36064 L .43415 .38142 L F
.4877 .55418 m .46626 .53284 L .49587 .53176 L .573 .631 0 r
F
.4877 .55418 m .44824 .55403 L .46626 .53284 L F
.57377 .38647 m .63705 .39527 L .60748 .40739 L .48 .511 0 r
F
.54898 .39178 m .57377 .38647 L .60748 .40739 L .482 .513 0 r
F
.56058 .3777 m .5316 .38547 L .5273 .3641 L .743 .859 0 r
F
.38804 .50298 m .39572 .53657 L .35834 .52259 L .509 .543 0 r
F
.38804 .50298 m .41583 .51507 L .39572 .53657 L F
.50996 .37387 m .54898 .39178 L .5217 .39408 L .444 .458 0 r
F
.56058 .3777 m .5273 .3641 L .54885 .35696 L .743 .859 0 r
F
.58822 .36652 m .56058 .3777 L .54885 .35696 L .766 .869 0 r
F
.38784 .40453 m .39851 .37536 L .42045 .38342 L .589 .675 0 r
F
.38784 .40453 m .35742 .39242 L .39851 .37536 L F
.53588 .53547 m .59215 .5529 L .55508 .55652 L .397 .415 0 r
F
.50638 .53449 m .53588 .53547 L .55508 .55652 L .415 .431 0 r
F
.40463 .33906 m .40606 .37049 L .38006 .35625 L .568 .572 0 r
F
.40463 .33906 m .42376 .35109 L .40606 .37049 L F
.6074 .53332 m .5566 .52131 L .58587 .51183 L .633 .739 0 r
F
.64425 .51905 m .6074 .53332 L .58587 .51183 L .647 .758 0 r
F
.47324 .39087 m .46349 .37011 L .48386 .3706 L .646 .756 0 r
F
.47324 .39087 m .44569 .38867 L .46349 .37011 L F
.33811 .31857 m .31674 .35751 L .28992 .33228 L .643 .665 0 r
F
.33811 .31857 m .35709 .33886 L .31674 .35751 L F
.44824 .55403 m .43839 .53132 L .46626 .53284 L .55 .588 0 r
F
.44824 .55403 m .41075 .55051 L .43839 .53132 L F
.58822 .36652 m .54885 .35696 L .56929 .34723 L .766 .869 0 r
F
.6136 .35202 m .58822 .36652 L .56929 .34723 L .78 .868 0 r
F
.53019 .3733 m .57377 .38647 L .54898 .39178 L .432 .448 0 r
F
.50996 .37387 m .53019 .3733 L .54898 .39178 L .444 .458 0 r
F
.6775 .35277 m .6136 .35202 L .63575 .33434 L .74 .822 0 r
F
.70312 .32712 m .6775 .35277 L .63575 .33434 L .74 .809 0 r
F
.36304 .48816 m .35834 .52259 L .32416 .50497 L .537 .578 0 r
F
.36304 .48816 m .38804 .50298 L .35834 .52259 L F
.38797 .32471 m .38006 .35625 L .35709 .33886 L .604 .605 0 r
F
.38797 .32471 m .40463 .33906 L .38006 .35625 L F
.44569 .38867 m .44501 .36733 L .46349 .37011 L .613 .705 0 r
F
.44569 .38867 m .42045 .38342 L .44501 .36733 L F
.56349 .53387 m .62593 .5461 L .59215 .5529 L .385 .404 0 r
F
.53588 .53547 m .56349 .53387 L .59215 .5529 L .397 .415 0 r
F
.64425 .51905 m .58587 .51183 L .61316 .49952 L .647 .758 0 r
F
.67769 .50111 m .64425 .51905 L .61316 .49952 L .656 .767 0 r
F
.6136 .35202 m .56929 .34723 L .58786 .33499 L .78 .868 0 r
F
.63575 .33434 m .6136 .35202 L .58786 .33499 L .786 .856 0 r
F
.45292 .34477 m .46642 .36762 L .44461 .36064 L .47 .454 0 r
F
.45292 .34477 m .46909 .35127 L .46642 .36762 L F
.59513 .3784 m .66125 .37972 L .63705 .39527 L .484 .515 0 r
F
.57377 .38647 m .59513 .3784 L .63705 .39527 L .48 .511 0 r
F
.41075 .55051 m .41324 .52737 L .43839 .53132 L .525 .547 0 r
F
.41075 .55051 m .37639 .54376 L .41324 .52737 L F
.51878 .69831 m .50832 .69352 L .52058 .681 L .497 .485 0 r
F
.50832 .69352 m .50799 .69268 L .52058 .681 L F
.51025 .69059 m .50739 .68258 L .52058 .681 L F
.50749 .69314 m .50741 .6843 L .51025 .69059 L F
.50741 .6843 m .50739 .68258 L .51025 .69059 L F
.56066 .69247 m .51878 .69831 L .52058 .681 L .523 .524 0 r
F
.52058 .681 m .5069 .67536 L .52161 .6675 L .514 .489 0 r
F
.5069 .67536 m .50641 .67427 L .52161 .6675 L F
.50537 .67473 m .50457 .6727 L .52161 .6675 L F
.50453 .67 m .50454 .67062 L .48755 .66967 L .176 .294 0 r
F
.50454 .67062 m .50457 .6727 L .5039 .67258 L F
.50454 .67062 m .5039 .67258 L .48755 .66967 L F
.48648 .65932 m .50453 .67 L .48755 .66967 L F
.50714 .66266 m .50401 .66585 L .50471 .66185 L .537 .493 0 r
F
.50401 .66585 m .5037 .66392 L .50374 .66385 L F
.50411 .66531 m .50374 .66385 L .50471 .66185 L F
.50401 .66585 m .50374 .66385 L .50411 .66531 L F
.48605 .65149 m .49895 .65642 L .50328 .66293 L .074 .252 0 r
F
.48605 .65149 m .50328 .66293 L .50321 .66319 L F
.50368 .66375 m .50364 .66348 L .50372 .66377 L F
.48605 .65149 m .50364 .66348 L .50368 .66375 L F
.49895 .65642 m .50298 .65847 L .50364 .66348 L 0 .231 0 r
F
.48605 .65149 m .50372 .66377 L .48648 .65932 L .074 .252 0 r
F
.50372 .66377 m .50369 .66386 L .48648 .65932 L F
.48648 .65932 m .50158 .66331 L .50376 .66823 L .176 .294 0 r
F
.50379 .66956 m .50376 .66823 L .50453 .67 L F
.48648 .65932 m .50376 .66823 L .50379 .66956 L F
.50321 .66319 m .50328 .66293 L .50364 .66348 L .074 .252 0 r
F
.5037 .66392 m .50369 .66386 L .50369 .66386 L .537 .493 0 r
F
.50158 .66331 m .50369 .66386 L .50453 .67 L .176 .294 0 r
F
.50471 .67011 m .50401 .66585 L .50714 .66266 L .537 .493 0 r
F
.50369 .66386 m .50394 .66393 L .5043 .66758 L .176 .294 0 r
F
.50369 .66386 m .5043 .66758 L .50453 .67 L F
.48755 .66967 m .50196 .67224 L .50482 .67856 L .253 .327 0 r
F
.50454 .67062 m .49819 .67178 L .50401 .66585 L .537 .493 0 r
F
.50453 .67 m .5043 .66758 L .50471 .67011 L .176 .294 0 r
F
.50454 .67062 m .50401 .66585 L .50471 .67011 L .537 .493 0 r
F
.49819 .67178 m .50346 .66212 L .50363 .66337 L .48 .441 0 r
F
.50363 .6635 m .50363 .66337 L .50364 .66348 L F
.49819 .67178 m .50363 .66337 L .50363 .6635 L F
.49819 .67178 m .48818 .66537 L .50346 .66212 L F
.50471 .66185 m .50364 .66208 L .5039 .66149 L .489 .436 0 r
F
.50364 .66348 m .50364 .66208 L .50471 .66185 L .48 .441 0 r
F
.5037 .66392 m .50369 .66386 L .50471 .66185 L .537 .493 0 r
F
.50369 .66386 m .50363 .6635 L .50393 .66305 L F
.50369 .66386 m .50393 .66305 L .50471 .66185 L F
.52161 .6675 m .50454 .67062 L .50714 .66266 L F
.52161 .6675 m .50471 .66185 L .52203 .65717 L F
.52203 .65717 m .50569 .66159 L .50925 .65438 L .568 .494 0 r
F
.50569 .66159 m .50471 .66185 L .50523 .661 L F
.50569 .66159 m .50523 .661 L .50925 .65438 L F
.49895 .65642 m .50271 .65767 L .50352 .65874 L 0 .231 0 r
F
.50364 .6588 m .50415 .65906 L .50364 .66348 L F
.50523 .661 m .50415 .65906 L .50925 .65438 L .489 .436 0 r
F
.50415 .65906 m .50369 .66349 L .50364 .66348 L 0 .231 0 r
F
.50271 .65767 m .50352 .65794 L .50352 .65874 L F
.50439 .65676 m .50421 .65654 L .50446 .65602 L .489 .436 0 r
F
.50352 .65794 m .50355 .65633 L .50446 .65602 L F
.50415 .65906 m .50446 .65602 L .50925 .65438 L F
.50415 .65906 m .50352 .65794 L .50421 .65654 L F
.50415 .65906 m .50421 .65654 L .50439 .65676 L F
.50355 .65633 m .5112 .6605 L .50352 .65794 L 0 .159 0 r
F
.50356 .65574 m .50377 .65588 L .50355 .65633 L F
.50925 .65438 m .50393 .6562 L .50385 .65572 L .499 .436 0 r
F
.50393 .6562 m .50314 .6546 L .50325 .65428 L F
.50367 .65474 m .50325 .65428 L .50348 .65366 L F
.50393 .6562 m .50325 .65428 L .50367 .65474 L F
.50303 .6541 m .50288 .65387 L .50325 .65428 L 0 .07 0 r
F
.50256 .65303 m .50296 .65327 L .50288 .65387 L .526 0 0 r
F
.50288 .65387 m .5028 .65375 L .5029 .65369 L .36 .398 0 r
F
.50288 .65387 m .5029 .65369 L .50344 .65343 L F
.50348 .65366 m .50289 .6539 L .50344 .65343 L .499 .436 0 r
F
.50289 .6539 m .50288 .65387 L .50344 .65343 L F
.50289 .65399 m .5029 .65391 L .50303 .6541 L 0 .07 0 r
F
.50314 .6546 m .50281 .65394 L .50348 .65366 L .499 .436 0 r
F
.50486 .65366 m .50385 .65572 L .50344 .65343 L F
.50925 .65438 m .50385 .65572 L .50486 .65366 L F
.54521 .66159 m .52161 .6675 L .52203 .65717 L .581 .569 0 r
F
.50461 .65535 m .5223 .66381 L .5112 .6605 L .322 0 0 r
F
.50457 .6727 m .50454 .67062 L .52161 .6675 L .514 .489 0 r
F
.55218 .67511 m .52058 .681 L .52161 .6675 L .548 .543 0 r
F
.55218 .67511 m .52161 .6675 L .54521 .66159 L F
.5112 .6605 m .53569 .6698 L .52055 .66739 L 0 .21 0 r
F
.5112 .6605 m .5223 .66381 L .53569 .6698 L F
.51967 .66285 m .52509 .66599 L .52559 .66608 L .426 0 0 r
F
.50996 .65791 m .51275 .65934 L .52185 .66359 L .322 0 0 r
F
.50599 .65601 m .51275 .65934 L .50996 .65791 L F
.50461 .65535 m .52185 .66359 L .52188 .66361 L F
.50609 .65602 m .51561 .66081 L .51275 .65934 L .597 .011 0 r
F
.51561 .66081 m .51967 .66285 L .51275 .65934 L F
.52188 .66361 m .52185 .66359 L .5223 .66381 L .322 0 0 r
F
.51275 .65934 m .53181 .66645 L .5223 .66381 L .399 0 0 r
F
.51275 .65934 m .52018 .663 L .53181 .66645 L F
.58307 .66705 m .55218 .67511 L .54521 .66159 L .574 .6 0 r
F
.53181 .66645 m .55915 .67207 L .54875 .67131 L .217 0 0 r
F
.53439 .66698 m .53929 .66858 L .55915 .67207 L F
.53181 .66645 m .53929 .66858 L .53439 .66698 L F
.5223 .66381 m .54875 .67131 L .53569 .6698 L 0 .194 0 r
F
.5223 .66381 m .53181 .66645 L .54875 .67131 L F
.60175 .68385 m .55218 .67511 L .58307 .66705 L .544 .563 0 r
F
.53569 .6698 m .54875 .67131 L .57203 .6778 L 0 .265 0 r
F
.56066 .69247 m .52058 .681 L .55218 .67511 L .523 .524 0 r
F
.60175 .68385 m .56066 .69247 L .55218 .67511 L .544 .563 0 r
F
.53569 .6698 m .57203 .6778 L .55408 .67779 L 0 .265 0 r
F
.5468 .67191 m .54635 .67349 L .54649 .67348 L .105 0 0 r
F
.53929 .66858 m .56637 .67229 L .55915 .67207 L .212 0 0 r
F
.53929 .66858 m .54482 .67037 L .56637 .67229 L F
.54875 .67131 m .58656 .67677 L .57203 .6778 L 0 .262 0 r
F
.54875 .67131 m .55915 .67207 L .58656 .67677 L F
.64098 .67238 m .60175 .68385 L .58307 .66705 L .559 .6 0 r
F
.55915 .67207 m .59692 .67495 L .58656 .67677 L 0 .266 0 r
F
.55915 .67207 m .56637 .67229 L .59692 .67495 L F
.54439 .67033 m .56997 .67222 L .56637 .67229 L .174 0 0 r
F
.54439 .67033 m .54711 .67191 L .56997 .67222 L F
.5468 .67191 m .56963 .6721 L .56997 .67222 L .105 0 0 r
F
.5468 .67191 m .54649 .67348 L .56963 .6721 L F
.54683 .67175 m .5468 .67191 L .54711 .67191 L .174 0 0 r
F
.54439 .67033 m .5468 .67191 L .54683 .67175 L F
.54398 .6701 m .54439 .67033 L .54482 .67037 L .212 0 0 r
F
.53929 .66858 m .54439 .67033 L .54398 .6701 L F
.52018 .663 m .53929 .66858 L .53181 .66645 L .426 0 0 r
F
.51784 .66185 m .51967 .66285 L .52018 .663 L .399 0 0 r
F
.51967 .66285 m .52014 .66298 L .52018 .663 L .426 0 0 r
F
.52014 .66298 m .53929 .66858 L .52018 .663 L F
.51967 .66285 m .52559 .66608 L .53929 .66858 L F
.51275 .65934 m .51967 .66285 L .51784 .66185 L .399 0 0 r
F
.50461 .65535 m .51275 .65934 L .50599 .65601 L .322 0 0 r
F
.50332 .6535 m .51275 .65934 L .5029 .65369 L .526 0 0 r
F
.50316 .65357 m .5028 .65375 L .50295 .65369 L 0 0 0 r
F
.50344 .65343 m .5029 .65369 L .50316 .65357 L F
.5029 .65369 m .5028 .65375 L .50316 .65357 L F
.5029 .65369 m .51275 .65934 L .50288 .65387 L .526 0 0 r
F
.50296 .65327 m .50332 .6535 L .5029 .65369 L F
.50288 .65387 m .51275 .65934 L .50461 .65535 L F
.50325 .65346 m .50609 .65602 L .51275 .65934 L F
.50013 .65152 m .50256 .65303 L .50288 .65387 L F
.50013 .65152 m .50292 .65363 L .50325 .65346 L F
.50344 .65343 m .50295 .65369 L .50315 .65351 L 0 0 0 r
F
.50295 .65369 m .50298 .65351 L .5077 .64969 L F
.50298 .65351 m .503 .65338 L .50306 .65333 L F
.49352 .64661 m .50288 .65387 L .5029 .65391 L 0 .07 0 r
F
.49352 .64661 m .5029 .65391 L .50289 .65399 L F
.49352 .64661 m .50013 .65152 L .50276 .65377 L F
.49352 .64661 m .50276 .65377 L .50275 .65377 L F
.49352 .64661 m .50325 .65428 L .49561 .65079 L F
.50325 .65428 m .50314 .6546 L .49561 .65079 L F
.49237 .64351 m .50013 .65152 L .49352 .64661 L .541 .021 0 r
F
.49722 .64869 m .50159 .65357 L .50226 .65393 L .691 .077 0 r
F
.50292 .65363 m .50609 .65602 L .50325 .65346 L .526 0 0 r
F
.503 .65347 m .50609 .65602 L .50292 .65363 L .691 .077 0 r
F
.49561 .65079 m .50225 .65416 L .50279 .6548 L 0 .159 0 r
F
.50278 .65526 m .50279 .6548 L .50356 .65574 L F
.49561 .65079 m .50279 .6548 L .50278 .65526 L F
.50225 .65416 m .50461 .65535 L .50356 .65574 L F
.49561 .65079 m .50356 .65574 L .49895 .65642 L F
.50356 .65574 m .50355 .65633 L .49895 .65642 L F
.50355 .65633 m .50352 .65794 L .50286 .65772 L F
.50355 .65633 m .50286 .65772 L .49895 .65642 L F
.50356 .65574 m .50368 .6557 L .50377 .65588 L F
.50377 .65588 m .49714 .65851 L .50281 .65394 L .499 .436 0 r
F
.50393 .6562 m .50355 .65633 L .50377 .65588 L F
.50355 .65633 m .49714 .65851 L .50377 .65588 L F
.49714 .65851 m .5028 .65375 L .50281 .65376 L .36 .398 0 r
F
.50281 .65394 m .50281 .65376 L .50288 .65387 L F
.50275 .65377 m .50276 .65377 L .50288 .65387 L 0 .07 0 r
F
.49714 .65851 m .50281 .65376 L .50281 .65394 L .36 .398 0 r
F
.50295 .65369 m .50193 .65422 L .50236 .65388 L 0 0 0 r
F
.50296 .65359 m .50236 .65388 L .503 .65338 L F
.50295 .65369 m .50236 .65388 L .50296 .65359 L F
.48611 .64561 m .49895 .65642 L .48605 .65149 L 0 .194 0 r
F
.48611 .64561 m .49561 .65079 L .49895 .65642 L F
.49714 .65851 m .49545 .65745 L .5028 .65375 L .36 .398 0 r
F
.50295 .65369 m .49545 .65745 L .50193 .65422 L 0 0 0 r
F
.5028 .65375 m .49545 .65745 L .50295 .65369 L F
.50325 .65428 m .50461 .65535 L .50314 .6546 L 0 .07 0 r
F
.50377 .65588 m .50461 .65535 L .5112 .6605 L 0 .159 0 r
F
.50368 .6557 m .50461 .65535 L .50377 .65588 L F
.50325 .65428 m .50288 .65387 L .50461 .65535 L 0 .07 0 r
F
.50289 .6539 m .50281 .65394 L .50288 .65387 L .499 .436 0 r
F
.503 .65347 m .50245 .65381 L .50609 .65602 L .691 .077 0 r
F
.50245 .65381 m .50236 .65388 L .50243 .65385 L 0 0 0 r
F
.50236 .65388 m .50193 .65422 L .50236 .65399 L F
.50245 .65381 m .50226 .65393 L .50236 .65399 L .691 .077 0 r
F
.50245 .65381 m .50236 .65399 L .50609 .65602 L F
.49469 .64591 m .49722 .64869 L .50013 .65152 L .541 .021 0 r
F
.49237 .64351 m .49722 .64869 L .49469 .64591 L F
.49722 .64869 m .50273 .65325 L .50013 .65152 L .691 .077 0 r
F
.50273 .65325 m .503 .65347 L .50264 .65322 L F
.50273 .65325 m .50264 .65322 L .50013 .65152 L F
.503 .65347 m .50292 .65363 L .50013 .65152 L F
.49722 .64869 m .50226 .65393 L .503 .65347 L F
.49191 .64121 m .49722 .64869 L .49237 .64351 L .645 .096 0 r
F
.4935 .64345 m .49548 .64659 L .49722 .64869 L F
.49548 .64659 m .49976 .65148 L .49722 .64869 L .8 .155 0 r
F
.49976 .65148 m .50159 .65357 L .49722 .64869 L F
.49548 .64659 m .49905 .65198 L .50159 .65357 L F
.49194 .64125 m .49548 .64659 L .4935 .64345 L .645 .096 0 r
F
.49191 .64121 m .49548 .64659 L .49194 .64125 L F
.49197 .63952 m .49548 .64659 L .49191 .64121 L .675 .143 0 r
F
.49302 .64164 m .4946 .64504 L .49548 .64659 L F
.49197 .63952 m .4946 .64504 L .49302 .64164 L F
.4946 .64504 m .49747 .64975 L .49548 .64659 L .857 .209 0 r
F
.49548 .64659 m .49869 .65176 L .49905 .65198 L .8 .155 0 r
F
.49747 .64975 m .49869 .65176 L .49548 .64659 L .857 .209 0 r
F
.4946 .64504 m .49697 .65041 L .49869 .65176 L F
.49435 .64389 m .49618 .64846 L .4946 .64504 L .852 .236 0 r
F
.49618 .64846 m .49697 .65041 L .4946 .64504 L F
.50314 .65338 m .50306 .65333 L .5077 .64969 L 0 0 0 r
F
.50362 .65327 m .50315 .65351 L .5077 .64969 L F
.51226 .64883 m .50433 .65296 L .5077 .64969 L .51 .433 0 r
F
.50433 .65296 m .50344 .65343 L .5077 .64969 L F
.51226 .64883 m .5077 .64969 L .5141 .64474 L F
.5141 .64474 m .50861 .64898 L .51044 .64696 L .525 .419 0 r
F
.50861 .64898 m .5077 .64969 L .51044 .64696 L F
.5141 .64474 m .51044 .64696 L .51506 .64174 L F
.51044 .64696 m .50909 .65017 L .51176 .6455 L 0 0 0 r
F
.51506 .64174 m .51138 .6459 L .51206 .64498 L .557 .4 0 r
F
.51138 .6459 m .51044 .64696 L .51206 .64498 L F
.51506 .64174 m .51206 .64498 L .51537 .63957 L F
.51206 .64498 m .51074 .64895 L .51255 .64432 L 0 0 0 r
F
.51537 .63957 m .51302 .64342 L .51285 .64355 L .63 .39 0 r
F
.51302 .64342 m .51206 .64498 L .51285 .64355 L F
.51285 .64355 m .51074 .64895 L .51155 .64808 L 0 0 0 r
F
.51285 .64355 m .51155 .64808 L .51273 .64365 L F
.51285 .64355 m .51273 .64365 L .51303 .64253 L F
.51206 .64498 m .51255 .64432 L .51285 .64355 L F
.51044 .64696 m .51176 .6455 L .51206 .64498 L F
.5077 .64969 m .5063 .65187 L .51015 .64731 L F
.5077 .64969 m .51015 .64731 L .51044 .64696 L F
.5077 .64969 m .50306 .65333 L .5063 .65187 L F
.50298 .65351 m .503 .65347 L .50314 .65338 L F
.503 .65347 m .50306 .65333 L .50314 .65338 L F
.50306 .65333 m .50245 .65381 L .50329 .65338 L F
.50306 .65333 m .50329 .65338 L .5063 .65187 L F
.50245 .65381 m .50243 .65385 L .5063 .65187 L F
.50344 .65343 m .50315 .65351 L .50362 .65327 L F
.50236 .65388 m .50236 .65399 L .5063 .65187 L F
.50236 .65399 m .51115 .66018 L .50609 .65602 L .746 .107 0 r
F
.50226 .65393 m .50236 .654 L .50236 .65399 L F
.50377 .65588 m .5112 .6605 L .50355 .65633 L 0 .159 0 r
F
.50247 .65418 m .50529 .65821 L .51115 .66018 L .746 .107 0 r
F
.50239 .65457 m .50529 .65821 L .50247 .65418 L F
.50193 .65422 m .5034 .65573 L .50236 .65399 L 0 0 0 r
F
.50159 .65357 m .50239 .65457 L .50247 .65418 L .746 .107 0 r
F
.50227 .65511 m .50247 .65565 L .50237 .65466 L 0 0 0 r
F
.50352 .65794 m .50277 .6566 L .50355 .65633 L .489 .436 0 r
F
.50298 .65847 m .50364 .6588 L .50364 .66208 L 0 .231 0 r
F
.50298 .65847 m .50364 .66208 L .5035 .66241 L F
.50471 .66185 m .49714 .65851 L .50277 .6566 L .489 .436 0 r
F
.50352 .65794 m .50404 .65886 L .50352 .65874 L 0 .231 0 r
F
.50352 .65874 m .50404 .65886 L .50415 .65906 L F
.50471 .66185 m .50277 .6566 L .50523 .661 L .489 .436 0 r
F
.50255 .65553 m .50198 .65696 L .50529 .65821 L .906 .179 0 r
F
.50253 .6555 m .50247 .65565 L .50255 .65553 L F
.50247 .65565 m .50198 .65696 L .50255 .65553 L F
.50193 .65422 m .49704 .6584 L .50174 .65687 L 0 0 0 r
F
.50193 .65422 m .50174 .65687 L .50247 .65565 L F
.49545 .65745 m .49704 .6584 L .50193 .65422 L F
.49869 .65176 m .50141 .65675 L .50174 .65687 L .906 .179 0 r
F
.50178 .65664 m .50174 .65687 L .50198 .65696 L F
.49869 .65176 m .50174 .65687 L .50178 .65664 L F
.50363 .66138 m .48818 .66537 L .49714 .65851 L .489 .436 0 r
F
.49704 .6584 m .50012 .661 L .50145 .65878 L .205 0 0 r
F
.49869 .65176 m .50198 .65696 L .50253 .6555 L .906 .179 0 r
F
.50352 .65794 m .5112 .6605 L .50404 .65886 L 0 .231 0 r
F
.50415 .65906 m .52055 .66739 L .50369 .66349 L F
.50415 .65906 m .5112 .6605 L .52055 .66739 L F
.50404 .65886 m .5112 .6605 L .50415 .65906 L F
.50174 .65687 m .50817 .66266 L .50529 .65821 L .998 .178 0 r
F
.50141 .65675 m .50176 .65705 L .50174 .65687 L F
.50176 .65705 m .50817 .66266 L .50174 .65687 L F
.50346 .66212 m .48818 .66537 L .50363 .66138 L .489 .436 0 r
F
.50176 .65705 m .50353 .66161 L .50817 .66266 L .998 .178 0 r
F
.50174 .65687 m .50168 .65726 L .50176 .65705 L .205 0 0 r
F
.49704 .6584 m .50145 .65878 L .50163 .65763 L F
.50171 .65688 m .50163 .65763 L .50174 .65687 L F
.49704 .6584 m .50163 .65763 L .50171 .65688 L F
.50151 .65869 m .50353 .66161 L .50166 .65732 L 1 .232 0 r
F
.50166 .65732 m .50353 .66161 L .50176 .65705 L .998 .178 0 r
F
.5028 .65653 m .50151 .65869 L .50472 .66006 L .291 0 0 r
F
.50151 .65869 m .50012 .661 L .50072 .66088 L F
.49898 .65567 m .50055 .66083 L .50072 .66088 L 1 .232 0 r
F
.50151 .65897 m .50072 .66088 L .50353 .66161 L F
.50151 .65869 m .50072 .66088 L .50151 .65897 L .291 0 0 r
F
.49898 .65567 m .50072 .66088 L .50151 .65897 L 1 .232 0 r
F
.50151 .65897 m .50072 .66088 L .5015 .66072 L .291 0 0 r
F
.50151 .65897 m .50353 .66161 L .50151 .65869 L 1 .232 0 r
F
.50151 .65869 m .5015 .66072 L .50472 .66006 L .291 0 0 r
F
.50148 .65893 m .50151 .65897 L .50151 .65869 L 1 .232 0 r
F
.49898 .65567 m .50148 .65893 L .50141 .65675 L F
.50148 .65893 m .50166 .65732 L .50141 .65675 L F
.50141 .65675 m .50166 .65732 L .50176 .65705 L .998 .178 0 r
F
.50176 .65705 m .50145 .65878 L .50185 .65811 L .205 0 0 r
F
.50168 .65726 m .50145 .65878 L .50176 .65705 L F
.50174 .65687 m .50185 .65811 L .5028 .65653 L F
.50247 .65565 m .50174 .65687 L .5028 .65653 L 0 0 0 r
F
.50247 .65565 m .5028 .65653 L .50255 .65545 L F
.50247 .65565 m .50255 .65545 L .50237 .65466 L F
.49869 .65176 m .50253 .6555 L .50159 .65357 L .906 .179 0 r
F
.50253 .6555 m .50529 .65821 L .50239 .65457 L F
.50237 .65466 m .50246 .65509 L .50241 .65471 L 0 0 0 r
F
.50193 .65422 m .50227 .65511 L .50237 .65466 L F
.50253 .6555 m .50239 .65457 L .50159 .65357 L .906 .179 0 r
F
.50241 .65471 m .5028 .65653 L .5034 .65573 L 0 0 0 r
F
.50246 .65509 m .5028 .65653 L .50241 .65471 L F
.50237 .65402 m .51115 .66018 L .50236 .65399 L .746 .107 0 r
F
.50217 .65397 m .51115 .66018 L .50226 .65393 L F
.50925 .65438 m .50344 .65343 L .51226 .64883 L .499 .436 0 r
F
.50236 .65399 m .5034 .65573 L .5063 .65187 L 0 0 0 r
F
.50236 .654 m .50237 .65402 L .50236 .65399 L .746 .107 0 r
F
.50159 .65357 m .50217 .65397 L .50226 .65393 L F
.5039 .66149 m .50346 .66212 L .50363 .66138 L .489 .436 0 r
F
.50364 .66208 m .50346 .66212 L .5039 .66149 L F
.5035 .66241 m .50364 .66208 L .50364 .66348 L 0 .231 0 r
F
.50364 .66348 m .50346 .66212 L .50364 .66208 L .48 .441 0 r
F
.50372 .66377 m .50364 .66348 L .50394 .66393 L .074 .252 0 r
F
.50364 .66348 m .52055 .66739 L .50394 .66393 L 0 .231 0 r
F
.50372 .66377 m .50394 .66393 L .50369 .66386 L .074 .252 0 r
F
.50471 .67011 m .50394 .66393 L .51105 .67386 L .176 .294 0 r
F
.5043 .66758 m .50394 .66393 L .50471 .67011 L F
.50401 .66585 m .49819 .67178 L .50363 .6635 L .537 .493 0 r
F
.50457 .6727 m .50381 .67075 L .50454 .67062 L .514 .489 0 r
F
.50453 .67 m .51105 .67386 L .50457 .6727 L .176 .294 0 r
F
.5069 .67536 m .50537 .67473 L .50641 .67427 L .514 .489 0 r
F
.50196 .67224 m .50505 .67279 L .50482 .67856 L .253 .327 0 r
F
.52058 .681 m .50667 .68267 L .50611 .67923 L .514 .489 0 r
F
.50733 .67554 m .50611 .67923 L .50537 .67473 L F
.52058 .681 m .50611 .67923 L .50733 .67554 L F
.48755 .66967 m .50611 .67923 L .48942 .68314 L .253 .327 0 r
F
.50483 .67952 m .50424 .68487 L .48942 .68314 L F
.50611 .67923 m .50489 .68288 L .50483 .67952 L F
.50489 .68288 m .50424 .68487 L .50483 .67952 L F
.48942 .68314 m .50493 .68495 L .50747 .69138 L .31 .355 0 r
F
.48942 .68314 m .50747 .69138 L .49228 .70038 L F
.50747 .69138 m .50749 .69314 L .49228 .70038 L F
.51878 .69831 m .50539 .69933 L .50749 .69314 L .497 .485 0 r
F
.50749 .69314 m .50757 .70149 L .50472 .70128 L .31 .355 0 r
F
.50749 .69314 m .50472 .70128 L .49228 .70038 L F
.45768 .67739 m .49228 .70038 L .45034 .69469 L .346 .374 0 r
F
.45768 .67739 m .48942 .68314 L .49228 .70038 L F
.50749 .69314 m .47715 .70147 L .48918 .68477 L .497 .485 0 r
F
.50539 .69933 m .47715 .70147 L .50749 .69314 L F
.50749 .69314 m .50506 .69203 L .50739 .68258 L F
.50506 .69203 m .50489 .68288 L .50739 .68258 L F
.50505 .67279 m .50587 .67777 L .50482 .67856 L .253 .327 0 r
F
.50482 .67856 m .5064 .67737 L .50739 .67989 L F
.50611 .67923 m .48918 .68477 L .50537 .67473 L .514 .489 0 r
F
.50667 .68267 m .50489 .68288 L .50611 .67923 L F
.50489 .68288 m .48918 .68477 L .50611 .67923 L F
.50611 .67923 m .52083 .68681 L .50424 .68487 L .253 .327 0 r
F
.50506 .69203 m .48918 .68477 L .50489 .68288 L .497 .485 0 r
F
.50505 .67279 m .51105 .67386 L .50587 .67777 L .253 .327 0 r
F
.50537 .67473 m .48918 .68477 L .49819 .67178 L .514 .489 0 r
F
.50537 .67473 m .49819 .67178 L .50381 .67075 L F
.50739 .67989 m .51105 .67386 L .52083 .68681 L .253 .327 0 r
F
.5064 .67737 m .51105 .67386 L .50739 .67989 L F
.50747 .69138 m .52083 .68681 L .53384 .70341 L .31 .355 0 r
F
.50493 .68495 m .52083 .68681 L .50747 .69138 L F
.50832 .69352 m .50749 .69314 L .50799 .69268 L .497 .485 0 r
F
.50747 .69138 m .53384 .70341 L .50757 .70149 L .31 .355 0 r
F
.42655 .66948 m .45034 .69469 L .40903 .68626 L .382 .401 0 r
F
.42655 .66948 m .45768 .67739 L .45034 .69469 L F
.43753 .33634 m .44461 .36064 L .42376 .35109 L .507 .486 0 r
F
.43753 .33634 m .45292 .34477 L .44461 .36064 L F
.35742 .39242 m .38084 .36485 L .39851 .37536 L .567 .64 0 r
F
.35742 .39242 m .33219 .37683 L .38084 .36485 L F
.54839 .37047 m .59513 .3784 L .57377 .38647 L .427 .445 0 r
F
.53019 .3733 m .54839 .37047 L .57377 .38647 L .432 .448 0 r
F
.54885 .35696 m .5273 .3641 L .52367 .34782 L .794 .912 0 r
F
.45379 .50679 m .47593 .53081 L .44544 .52435 L .427 .435 0 r
F
.45379 .50679 m .47659 .51302 L .47593 .53081 L F
.50137 .35845 m .53019 .3733 L .50996 .37387 L .376 .385 0 r
F
.54885 .35696 m .52367 .34782 L .53957 .34119 L .794 .912 0 r
F
.56929 .34723 m .54885 .35696 L .53957 .34119 L .826 .923 0 r
F
.42351 .32607 m .42376 .35109 L .40463 .33906 L .548 .522 0 r
F
.42351 .32607 m .43753 .33634 L .42376 .35109 L F
.52083 .68681 m .57397 .70389 L .53384 .70341 L .276 .345 0 r
F
.43174 .4984 m .44544 .52435 L .41583 .51507 L .461 .471 0 r
F
.43174 .4984 m .45379 .50679 L .44544 .52435 L F
.39696 .65939 m .40903 .68626 L .36944 .67502 L .418 .434 0 r
F
.39696 .65939 m .42655 .66948 L .40903 .68626 L F
.37448 .30829 m .35709 .33886 L .33811 .31857 L .644 .639 0 r
F
.37448 .30829 m .38797 .32471 L .35709 .33886 L F
.42045 .38342 m .4292 .3625 L .44501 .36733 L .581 .654 0 r
F
.42045 .38342 m .39851 .37536 L .4292 .3625 L F
.32409 .29577 m .28992 .33228 L .26926 .30335 L .674 .694 0 r
F
.32409 .29577 m .33811 .31857 L .28992 .33228 L F
.47144 .33893 m .48544 .35582 L .46909 .35127 L .376 .352 0 r
F
.47144 .33893 m .48351 .3436 L .48544 .35582 L F
.48386 .3706 m .47663 .35606 L .4916 .35519 L .657 .76 0 r
F
.48386 .3706 m .46349 .37011 L .47663 .35606 L F
.34181 .47077 m .32416 .50497 L .29444 .48381 L .566 .614 0 r
F
.34181 .47077 m .36304 .48816 L .32416 .50497 L F
.47715 .70147 m .45895 .68653 L .48918 .68477 L .466 .451 0 r
F
.47715 .70147 m .43681 .70205 L .45895 .68653 L F
.56929 .34723 m .53957 .34119 L .55458 .33262 L .826 .923 0 r
F
.58786 .33499 m .56929 .34723 L .55458 .33262 L .846 .917 0 r
F
.41122 .48789 m .41583 .51507 L .38804 .50298 L .494 .51 0 r
F
.41122 .48789 m .43174 .4984 L .41583 .51507 L F
.49587 .53176 m .46626 .53284 L .47987 .51645 L .585 .635 0 r
F
.63575 .33434 m .58786 .33499 L .60383 .32043 L .786 .856 0 r
F
.65373 .31374 m .63575 .33434 L .60383 .32043 L .783 .837 0 r
F
.70312 .32712 m .63575 .33434 L .65373 .31374 L .74 .809 0 r
F
.51629 .35925 m .54839 .37047 L .53019 .3733 L .354 .374 0 r
F
.50137 .35845 m .51629 .35925 L .53019 .3733 L .376 .385 0 r
F
.41141 .31409 m .40463 .33906 L .38797 .32471 L .594 .561 0 r
F
.41141 .31409 m .42351 .32607 L .40463 .33906 L F
.72233 .29775 m .70312 .32712 L .65373 .31374 L .734 .792 0 r
F
.52135 .51914 m .56349 .53387 L .53588 .53547 L .335 .366 0 r
F
.67769 .50111 m .61316 .49952 L .6375 .48445 L .656 .767 0 r
F
.70645 .47959 m .67769 .50111 L .6375 .48445 L .66 .767 0 r
F
.58825 .52988 m .65515 .53633 L .62593 .5461 L .379 .4 0 r
F
.56349 .53387 m .58825 .52988 L .62593 .5461 L .385 .404 0 r
F
.58587 .51183 m .54715 .50377 L .56886 .49522 L .669 .785 0 r
F
.61316 .49952 m .58587 .51183 L .56886 .49522 L .688 .809 0 r
F
.46349 .37011 m .46317 .35523 L .47663 .35606 L .612 .686 0 r
F
.46349 .37011 m .44501 .36733 L .46317 .35523 L F
.55096 .68848 m .61156 .70195 L .57397 .70389 L .249 .34 0 r
F
.52083 .68681 m .55096 .68848 L .57397 .70389 L .276 .345 0 r
F
.58786 .33499 m .55458 .33262 L .56812 .32219 L .846 .917 0 r
F
.60383 .32043 m .58786 .33499 L .56812 .32219 L .851 .897 0 r
F
.3699 .64712 m .36944 .67502 L .3327 .66091 L .453 .474 0 r
F
.3699 .64712 m .39696 .65939 L .36944 .67502 L F
.45951 .33281 m .46909 .35127 L .45292 .34477 L .426 .383 0 r
F
.45951 .33281 m .47144 .33893 L .46909 .35127 L F
.46626 .53284 m .45931 .51658 L .47987 .51645 L .554 .575 0 r
F
.46626 .53284 m .43839 .53132 L .45931 .51658 L F
.37639 .54376 m .39182 .52123 L .41324 .52737 L .5 .511 0 r
F
.37639 .54376 m .34643 .53399 L .39182 .52123 L F
.4482 .32526 m .45292 .34477 L .43753 .33634 L .473 .419 0 r
F
.4482 .32526 m .45951 .33281 L .45292 .34477 L F
.59513 .3784 m .61209 .36791 L .66125 .37972 L .484 .515 0 r
F
.56383 .36563 m .61209 .36791 L .59513 .3784 L .431 .448 0 r
F
.54839 .37047 m .56383 .36563 L .59513 .3784 L .427 .445 0 r
F
.39297 .47534 m .38804 .50298 L .36304 .48816 L .53 .552 0 r
F
.39297 .47534 m .41122 .48789 L .38804 .50298 L F
.43681 .70205 m .43085 .6864 L .45895 .68653 L .432 .424 0 r
F
.43681 .70205 m .39888 .70017 L .43085 .6864 L F
.52367 .34782 m .50871 .34033 L .52059 .33559 L .806 .93 0 r
F
.53957 .34119 m .52367 .34782 L .52059 .33559 L .868 .976 0 r
F
.43794 .31634 m .43753 .33634 L .42351 .32607 L .523 .46 0 r
F
.43794 .31634 m .4482 .32526 L .43753 .33634 L F
.52961 .35839 m .56383 .36563 L .54839 .37047 L .342 .371 0 r
F
.51629 .35925 m .52961 .35839 L .54839 .37047 L .354 .374 0 r
F
.40178 .30064 m .38797 .32471 L .37448 .30829 L .645 .603 0 r
F
.40178 .30064 m .41141 .31409 L .38797 .32471 L F
.36484 .29015 m .33811 .31857 L .32409 .29577 L .686 .676 0 r
F
.36484 .29015 m .37448 .30829 L .33811 .31857 L F
.53957 .34119 m .52059 .33559 L .53225 .32937 L .868 .976 0 r
F
.55458 .33262 m .53957 .34119 L .53225 .32937 L .914 .988 0 r
F
.64098 .67238 m .58307 .66705 L .61228 .65678 L .559 .6 0 r
F
.67718 .65802 m .64098 .67238 L .61228 .65678 L .57 .628 0 r
F
.39851 .37536 m .41676 .35594 L .4292 .3625 L .552 .607 0 r
F
.39851 .37536 m .38084 .36485 L .41676 .35594 L F
.61209 .36791 m .67872 .36121 L .66125 .37972 L .494 .526 0 r
F
.54178 .5192 m .58825 .52988 L .56349 .53387 L .315 .359 0 r
F
.52135 .51914 m .54178 .5192 L .56349 .53387 L .335 .366 0 r
F
.61316 .49952 m .56886 .49522 L .58893 .48454 L .688 .809 0 r
F
.6375 .48445 m .61316 .49952 L .58893 .48454 L .701 .817 0 r
F
.44501 .36733 m .45178 .35292 L .46317 .35523 L .569 .614 0 r
F
.44501 .36733 m .4292 .3625 L .45178 .35292 L F
.55458 .33262 m .53225 .32937 L .54321 .32171 L .914 .988 0 r
F
.56812 .32219 m .55458 .33262 L .54321 .32171 L .938 .974 0 r
F
.4916 .35519 m .47663 .35606 L .48613 .34557 L .67 .749 0 r
F
.60383 .32043 m .56812 .32219 L .57962 .31006 L .851 .897 0 r
F
.61649 .30379 m .60383 .32043 L .57962 .31006 L .844 .867 0 r
F
.65373 .31374 m .60383 .32043 L .61649 .30379 L .783 .837 0 r
F
.42916 .30619 m .42351 .32607 L .41141 .31409 L .579 .505 0 r
F
.42916 .30619 m .43794 .31634 L .42351 .32607 L F
.66657 .29063 m .65373 .31374 L .61649 .30379 L .773 .812 0 r
F
.72233 .29775 m .65373 .31374 L .66657 .29063 L .734 .792 0 r
F
.33219 .37683 m .36842 .35234 L .38084 .36485 L .547 .61 0 r
F
.33219 .37683 m .31353 .35822 L .36842 .35234 L F
.50623 .3487 m .52961 .35839 L .51629 .35925 L .231 .307 0 r
F
.43839 .53132 m .44098 .5149 L .45931 .51658 L .519 .522 0 r
F
.43839 .53132 m .41324 .52737 L .44098 .5149 L F
.46053 .49336 m .47659 .51302 L .45379 .50679 L .384 .382 0 r
F
.46053 .49336 m .47745 .4994 L .47659 .51302 L F
.32537 .45107 m .29444 .48381 L .27057 .45932 L .596 .651 0 r
F
.32537 .45107 m .34181 .47077 L .29444 .48381 L F
.44421 .48569 m .45379 .50679 L .43174 .4984 L .431 .421 0 r
F
.44421 .48569 m .46053 .49336 L .45379 .50679 L F
.56812 .32219 m .54321 .32171 L .55304 .31268 L .938 .974 0 r
F
.57962 .31006 m .56812 .32219 L .55304 .31268 L .941 .941 0 r
F
.47354 .32971 m .48351 .3436 L .47144 .33893 L .297 .28 0 r
F
.46477 .32388 m .47144 .33893 L .45951 .33281 L .37 .309 0 r
F
.46477 .32388 m .47354 .32971 L .47144 .33893 L F
.47663 .35606 m .47635 .34625 L .48613 .34557 L .609 .64 0 r
F
.47663 .35606 m .46317 .35523 L .47635 .34625 L F
.45647 .31699 m .45951 .33281 L .4482 .32526 L .434 .347 0 r
F
.45647 .31699 m .46477 .32388 L .45951 .33281 L F
.31594 .27102 m .26926 .30335 L .25617 .27132 L .706 .724 0 r
F
.31594 .27102 m .32409 .29577 L .26926 .30335 L F
.37777 .46094 m .36304 .48816 L .34181 .47077 L .568 .597 0 r
F
.37777 .46094 m .39297 .47534 L .36304 .48816 L F
.47354 .32971 m .48242 .33445 L .48351 .3436 L .297 .28 0 r
F
.57886 .6883 m .64542 .69773 L .61156 .70195 L .228 .339 0 r
F
.55096 .68848 m .57886 .6883 L .61156 .70195 L .249 .34 0 r
F
.42224 .29497 m .41141 .31409 L .40178 .30064 L .643 .553 0 r
F
.42224 .29497 m .42916 .30619 L .41141 .31409 L F
.39506 .286 m .37448 .30829 L .36484 .29015 L .699 .647 0 r
F
.39506 .286 m .40178 .30064 L .37448 .30829 L F
.44898 .30911 m .4482 .32526 L .43794 .31634 L .495 .391 0 r
F
.44898 .30911 m .45647 .31699 L .4482 .32526 L F
.34639 .63275 m .3327 .66091 L .30007 .64394 L .485 .516 0 r
F
.34639 .63275 m .3699 .64712 L .3327 .66091 L F
.56383 .36563 m .5758 .35909 L .61209 .36791 L .431 .448 0 r
F
.54079 .35606 m .5758 .35909 L .56383 .36563 L .343 .376 0 r
F
.52961 .35839 m .54079 .35606 L .56383 .36563 L .342 .371 0 r
F
.42911 .47644 m .43174 .4984 L .41122 .48789 L .475 .466 0 r
F
.42911 .47644 m .44421 .48569 L .43174 .4984 L F
.56886 .49522 m .54715 .50377 L .53958 .4904 L .721 .846 0 r
F
.52059 .33559 m .50927 .33132 L .51794 .32651 L .879 .98 0 r
F
.52059 .33559 m .50871 .34033 L .50927 .33132 L F
.53225 .32937 m .52059 .33559 L .51794 .32651 L .973 1 0 r
F
.51597 .34935 m .54079 .35606 L .52961 .35839 L .202 .312 0 r
F
.50623 .3487 m .51597 .34935 L .52961 .35839 L .231 .307 0 r
F
.53225 .32937 m .51794 .32651 L .52644 .3206 L .973 1 0 r
F
.54321 .32171 m .53225 .32937 L .52644 .3206 L 1 1 0 r
F
.46378 .66387 m .48942 .68314 L .45768 .67739 L .304 .345 0 r
F
.44052 .65641 m .45768 .67739 L .42655 .66948 L .354 .374 0 r
F
.44052 .65641 m .46378 .66387 L .45768 .67739 L F
.46378 .66387 m .48755 .66967 L .48942 .68314 L .304 .345 0 r
F
.50871 .34033 m .50078 .33507 L .50927 .33132 L .775 .858 0 r
F
.70645 .47959 m .6375 .48445 L .6579 .46679 L .66 .767 0 r
F
.72914 .45471 m .70645 .47959 L .6579 .46679 L .659 .759 0 r
F
.39888 .70017 m .40589 .68455 L .43085 .6864 L .396 .405 0 r
F
.39888 .70017 m .36456 .69598 L .40589 .68455 L F
.44259 .30032 m .43794 .31634 L .42916 .30619 L .561 .44 0 r
F
.44259 .30032 m .44898 .30911 L .43794 .31634 L F
.4292 .3625 m .44298 .34938 L .45178 .35292 L .529 .553 0 r
F
.4292 .3625 m .41676 .35594 L .44298 .34938 L F
.54321 .32171 m .52644 .3206 L .53441 .31364 L 1 1 0 r
F
.55304 .31268 m .54321 .32171 L .53441 .31364 L F
.57962 .31006 m .55304 .31268 L .5613 .3024 L .941 .941 0 r
F
.58856 .29645 m .57962 .31006 L .5613 .3024 L .926 .897 0 r
F
.61649 .30379 m .57962 .31006 L .58856 .29645 L .844 .867 0 r
F
.6375 .48445 m .58893 .48454 L .60658 .47181 L .701 .817 0 r
F
.6579 .46679 m .6375 .48445 L .60658 .47181 L .705 .813 0 r
F
.61209 .36791 m .62369 .35549 L .67872 .36121 L .494 .526 0 r
F
.5758 .35909 m .62369 .35549 L .61209 .36791 L .444 .459 0 r
F
.51065 .50667 m .54178 .5192 L .52135 .51914 L .243 .319 0 r
F
.62519 .28543 m .61649 .30379 L .58856 .29645 L .826 .831 0 r
F
.66657 .29063 m .61649 .30379 L .62519 .28543 L .773 .812 0 r
F
.73375 .26527 m .72233 .29775 L .66657 .29063 L .724 .773 0 r
F
.60918 .52374 m .67844 .5239 L .65515 .53633 L .382 .401 0 r
F
.58825 .52988 m .60918 .52374 L .65515 .53633 L .379 .4 0 r
F
.56886 .49522 m .53958 .4904 L .55556 .48261 L .721 .846 0 r
F
.58893 .48454 m .56886 .49522 L .55556 .48261 L .749 .875 0 r
F
.46317 .35523 m .46815 .34585 L .47635 .34625 L .551 .545 0 r
F
.46317 .35523 m .45178 .35292 L .46815 .34585 L F
.55989 .51749 m .60918 .52374 L .58825 .52988 L .304 .358 0 r
F
.54178 .5192 m .55989 .51749 L .58825 .52988 L .315 .359 0 r
F
.67718 .65802 m .61228 .65678 L .63882 .64432 L .57 .628 0 r
F
.7091 .64076 m .67718 .65802 L .63882 .64432 L .576 .647 0 r
F
.41858 .6473 m .42655 .66948 L .39696 .65939 L .402 .413 0 r
F
.41858 .6473 m .44052 .65641 L .42655 .66948 L F
.49911 .34084 m .51597 .34935 L .50623 .3487 L .043 .245 0 r
F
.51105 .67386 m .55096 .68848 L .52083 .68681 L .205 .318 0 r
F
.35963 .27076 m .32409 .29577 L .31594 .27102 L .728 .714 0 r
F
.35963 .27076 m .36484 .29015 L .32409 .29577 L F
.41582 .46569 m .41122 .48789 L .39297 .47534 L .52 .515 0 r
F
.41582 .46569 m .42911 .47644 L .41122 .48789 L F
.55304 .31268 m .53441 .31364 L .54152 .30566 L 1 1 0 r
F
.5613 .3024 m .55304 .31268 L .54152 .30566 L 1 .98 0 r
F
.41752 .28294 m .40178 .30064 L .39506 .286 L .712 .606 0 r
F
.41752 .28294 m .42224 .29497 L .40178 .30064 L F
.38084 .36485 m .40838 .34805 L .41676 .35594 L .525 .567 0 r
F
.38084 .36485 m .36842 .35234 L .40838 .34805 L F
.46902 .31724 m .47354 .32971 L .46477 .32388 L .307 .245 0 r
F
.46294 .31086 m .46477 .32388 L .45647 .31699 L .392 .28 0 r
F
.46294 .31086 m .46902 .31724 L .46477 .32388 L F
.47545 .32285 m .48242 .33445 L .47354 .32971 L .202 .219 0 r
F
.46902 .31724 m .47545 .32285 L .47354 .32971 L .307 .245 0 r
F
.43761 .29078 m .42916 .30619 L .42224 .29497 L .638 .494 0 r
F
.43761 .29078 m .44259 .30032 L .42916 .30619 L F
.34643 .53399 m .37514 .51322 L .39182 .52123 L .475 .482 0 r
F
.34643 .53399 m .32225 .52151 L .37514 .51322 L F
.47987 .51645 m .47481 .50543 L .48988 .50398 L .558 .551 0 r
F
.47987 .51645 m .45931 .51658 L .47481 .50543 L F
.45746 .30375 m .45647 .31699 L .44898 .30911 L .465 .323 0 r
F
.45746 .30375 m .46294 .31086 L .45647 .31699 L F
.47545 .32285 m .48197 .32766 L .48242 .33445 L .202 .219 0 r
F
.41324 .52737 m .42565 .51164 L .44098 .5149 L .483 .478 0 r
F
.41324 .52737 m .39182 .52123 L .42565 .51164 L F
.48613 .34557 m .48574 .33963 L .49282 .33781 L .604 .555 0 r
F
.48613 .34557 m .47635 .34625 L .48574 .33963 L F
.48918 .68477 m .47575 .67451 L .49819 .67178 L .472 .446 0 r
F
.48918 .68477 m .45895 .68653 L .47575 .67451 L F
.58307 .66705 m .54521 .66159 L .56818 .65402 L .574 .6 0 r
F
.61228 .65678 m .58307 .66705 L .56818 .65402 L .594 .652 0 r
F
.54079 .35606 m .54931 .35253 L .5758 .35909 L .343 .376 0 r
F
.52408 .34893 m .54931 .35253 L .54079 .35606 L .194 .323 0 r
F
.51597 .34935 m .52408 .34893 L .54079 .35606 L .202 .312 0 r
F
.45281 .29599 m .44898 .30911 L .44259 .30032 L .541 .373 0 r
F
.45281 .29599 m .45746 .30375 L .44898 .30911 L F
.51794 .32651 m .50933 .32469 L .51563 .31982 L .971 1 0 r
F
.51794 .32651 m .50927 .33132 L .50933 .32469 L F
.52644 .3206 m .51794 .32651 L .51563 .31982 L 1 1 0 r
F
.52644 .3206 m .51563 .31982 L .52179 .31416 L F
.53441 .31364 m .52644 .3206 L .52179 .31416 L F
.58893 .48454 m .55556 .48261 L .57023 .47323 L .749 .875 0 r
F
.60658 .47181 m .58893 .48454 L .57023 .47323 L .766 .88 0 r
F
.5613 .3024 m .54152 .30566 L .54745 .29679 L 1 .98 0 r
F
.56764 .29107 m .5613 .3024 L .54745 .29679 L 1 .917 0 r
F
.58856 .29645 m .5613 .3024 L .56764 .29107 L .926 .897 0 r
F
.50623 .34263 m .52408 .34893 L .51597 .34935 L 0 .243 0 r
F
.49911 .34084 m .50623 .34263 L .51597 .34935 L .043 .245 0 r
F
.6734 .26557 m .66657 .29063 L .62519 .28543 L .756 .784 0 r
F
.73375 .26527 m .66657 .29063 L .6734 .26557 L .724 .773 0 r
F
.5945 .28165 m .58856 .29645 L .56764 .29107 L .896 .847 0 r
F
.62519 .28543 m .58856 .29645 L .5945 .28165 L .826 .831 0 r
F
.50927 .33132 m .50317 .32877 L .50933 .32469 L .817 .822 0 r
F
.50927 .33132 m .50078 .33507 L .50317 .32877 L F
.39166 .27055 m .36484 .29015 L .35963 .27076 L .755 .694 0 r
F
.39166 .27055 m .39506 .286 L .36484 .29015 L F
.53441 .31364 m .52179 .31416 L .52756 .30771 L 1 1 0 r
F
.54152 .30566 m .53441 .31364 L .52756 .30771 L F
.5257 .50806 m .55989 .51749 L .54178 .5192 L .207 .318 0 r
F
.51065 .50667 m .5257 .50806 L .54178 .5192 L .243 .319 0 r
F
.43425 .28067 m .42224 .29497 L .41752 .28294 L .723 .552 0 r
F
.43425 .28067 m .43761 .29078 L .42224 .29497 L F
.4492 .28769 m .44259 .30032 L .43761 .29078 L .629 .429 0 r
F
.4492 .28769 m .45281 .29599 L .44259 .30032 L F
.39874 .63655 m .39696 .65939 L .3699 .64712 L .447 .46 0 r
F
.39874 .63655 m .41858 .6473 L .39696 .65939 L F
.5758 .35909 m .58365 .35125 L .62369 .35549 L .444 .459 0 r
F
.54931 .35253 m .58365 .35125 L .5758 .35909 L .361 .388 0 r
F
.36633 .44494 m .34181 .47077 L .32537 .45107 L .608 .642 0 r
F
.36633 .44494 m .37777 .46094 L .34181 .47077 L F
.45178 .35292 m .46192 .34458 L .46815 .34585 L .49 .476 0 r
F
.45178 .35292 m .44298 .34938 L .46192 .34458 L F
.54152 .30566 m .52756 .30771 L .53269 .30054 L 1 1 0 r
F
.54745 .29679 m .54152 .30566 L .53269 .30054 L F
.50078 .33507 m .4974 .33211 L .50317 .32877 L .698 .604 0 r
F
.53349 .67652 m .57886 .6883 L .55096 .68848 L .164 .313 0 r
F
.51105 .67386 m .53349 .67652 L .55096 .68848 L .205 .318 0 r
F
.47249 .31233 m .47545 .32285 L .46902 .31724 L .244 .195 0 r
F
.46804 .30633 m .46902 .31724 L .46294 .31086 L .353 .226 0 r
F
.46804 .30633 m .47249 .31233 L .46902 .31724 L F
.47721 .31777 m .48197 .32766 L .47545 .32285 L .101 .164 0 r
F
.47249 .31233 m .47721 .31777 L .47545 .32285 L .244 .195 0 r
F
.47635 .34625 m .47985 .34067 L .48574 .33963 L .514 .46 0 r
F
.47635 .34625 m .46815 .34585 L .47985 .34067 L F
.46403 .29979 m .46294 .31086 L .45746 .30375 L .438 .265 0 r
F
.46403 .29979 m .46804 .30633 L .46294 .31086 L F
.46596 .48321 m .47745 .4994 L .46053 .49336 L .329 .323 0 r
F
.46596 .48321 m .47846 .48909 L .47745 .4994 L F
.45394 .47611 m .46053 .49336 L .44421 .48569 L .394 .362 0 r
F
.45394 .47611 m .46596 .48321 L .46053 .49336 L F
.4049 .4536 m .39297 .47534 L .37777 .46094 L .569 .566 0 r
F
.4049 .4536 m .41582 .46569 L .39297 .47534 L F
.45931 .51658 m .46149 .50554 L .47481 .50543 L .508 .485 0 r
F
.45931 .51658 m .44098 .5149 L .46149 .50554 L F
.482 .32263 m .48831 .3317 L .48197 .32766 L 0 .124 0 r
F
.47721 .31777 m .482 .32263 L .48197 .32766 L .101 .164 0 r
F
.46064 .29279 m .45746 .30375 L .45281 .29599 L .522 .312 0 r
F
.46064 .29279 m .46403 .29979 L .45746 .30375 L F
.41523 .27036 m .39506 .286 L .39166 .27055 L .785 .662 0 r
F
.41523 .27036 m .41752 .28294 L .39506 .286 L F
.62934 .26583 m .62519 .28543 L .5945 .28165 L .8 .793 0 r
F
.6734 .26557 m .62519 .28543 L .62934 .26583 L .756 .784 0 r
F
.56764 .29107 m .54745 .29679 L .55194 .28717 L 1 .917 0 r
F
.57173 .27892 m .56764 .29107 L .55194 .28717 L .983 .851 0 r
F
.5945 .28165 m .56764 .29107 L .57173 .27892 L .896 .847 0 r
F
.41676 .35594 m .43726 .34494 L .44298 .34938 L .491 .505 0 r
F
.41676 .35594 m .40838 .34805 L .43726 .34494 L F
.54745 .29679 m .53269 .30054 L .53694 .29271 L 1 1 0 r
F
.55194 .28717 m .54745 .29679 L .53694 .29271 L 1 .919 0 r
F
.44678 .27898 m .43761 .29078 L .43425 .28067 L .729 .49 0 r
F
.44678 .27898 m .4492 .28769 L .43761 .29078 L F
.52179 .31416 m .51357 .31493 L .51802 .30945 L 1 1 0 r
F
.52179 .31416 m .51563 .31982 L .51357 .31493 L F
.52756 .30771 m .52179 .31416 L .51802 .30945 L F
.44287 .46784 m .44421 .48569 L .42911 .47644 L .451 .41 0 r
F
.44287 .46784 m .45394 .47611 L .44421 .48569 L F
.482 .32263 m .48665 .32693 L .48831 .3317 L 0 .124 0 r
F
.51563 .31982 m .50901 .31984 L .51357 .31493 L 1 .998 0 r
F
.51563 .31982 m .50933 .32469 L .50901 .31984 L F
.62369 .35549 m .68804 .34044 L .67872 .36121 L .509 .544 0 r
F
.45801 .2854 m .45281 .29599 L .4492 .28769 L .619 .367 0 r
F
.45801 .2854 m .46064 .29279 L .45281 .29599 L F
.52756 .30771 m .51802 .30945 L .52218 .3034 L 1 1 0 r
F
.53269 .30054 m .52756 .30771 L .52218 .3034 L F
.45895 .68653 m .45508 .67582 L .47575 .67451 L .425 .417 0 r
F
.45895 .68653 m .43085 .6864 L .45508 .67582 L F
.52408 .34893 m .53018 .34767 L .54931 .35253 L .194 .323 0 r
F
.51212 .34366 m .53018 .34767 L .52408 .34893 L 0 .248 0 r
F
.50623 .34263 m .51212 .34366 L .52408 .34893 L 0 .243 0 r
F
.61228 .65678 m .56818 .65402 L .58975 .64476 L .594 .652 0 r
F
.63882 .64432 m .61228 .65678 L .58975 .64476 L .608 .689 0 r
F
.49942 .33766 m .51212 .34366 L .50623 .34263 L .319 0 0 r
F
.52289 .49655 m .50894 .49107 L .52126 .48632 L .68 .741 0 r
F
.53958 .4904 m .52289 .49655 L .52126 .48632 L .741 .85 0 r
F
.50933 .32469 m .50456 .32417 L .50901 .31984 L .854 .733 0 r
F
.50933 .32469 m .50317 .32877 L .50456 .32417 L F
.6579 .46679 m .60658 .47181 L .62107 .45721 L .705 .813 0 r
F
.67335 .44682 m .6579 .46679 L .62107 .45721 L .701 .797 0 r
F
.72914 .45471 m .6579 .46679 L .67335 .44682 L .659 .759 0 r
F
.43268 .27019 m .41752 .28294 L .41523 .27036 L .815 .615 0 r
F
.43268 .27019 m .43425 .28067 L .41752 .28294 L F
.53958 .4904 m .52126 .48632 L .5335 .48036 L .741 .85 0 r
F
.55556 .48261 m .53958 .4904 L .5335 .48036 L .798 .923 0 r
F
.53269 .30054 m .52218 .3034 L .52585 .29681 L 1 1 0 r
F
.53694 .29271 m .53269 .30054 L .52585 .29681 L 1 .99 0 r
F
.4754 .3087 m .47721 .31777 L .47249 .31233 L .195 .154 0 r
F
.47213 .30298 m .47249 .31233 L .46804 .30633 L .322 .188 0 r
F
.47213 .30298 m .4754 .3087 L .47249 .31233 L F
.60353 .68642 m .6742 .69144 L .64542 .69773 L .218 .341 0 r
F
.57886 .6883 m .60353 .68642 L .64542 .69773 L .228 .339 0 r
F
.46919 .29687 m .46804 .30633 L .46403 .29979 L .419 .223 0 r
F
.46919 .29687 m .47213 .30298 L .46804 .30633 L F
.47886 .31402 m .482 .32263 L .47721 .31777 L .02 .11 0 r
F
.4754 .3087 m .47886 .31402 L .47721 .31777 L .195 .154 0 r
F
.46671 .29042 m .46403 .29979 L .46064 .29279 L .507 .265 0 r
F
.46671 .29042 m .46919 .29687 L .46403 .29979 L F
.32746 .61643 m .30007 .64394 L .27294 .62421 L .515 .561 0 r
F
.32746 .61643 m .34639 .63275 L .30007 .64394 L F
.60658 .47181 m .57023 .47323 L .583 .46234 L .766 .88 0 r
F
.62107 .45721 m .60658 .47181 L .583 .46234 L .77 .867 0 r
F
.45626 .27773 m .4492 .28769 L .44678 .27898 L .731 .428 0 r
F
.45626 .27773 m .45801 .2854 L .4492 .28769 L F
.59707 .26605 m .5945 .28165 L .57173 .27892 L .856 .795 0 r
F
.62934 .26583 m .5945 .28165 L .59707 .26605 L .8 .793 0 r
F
.50317 .32877 m .50041 .32797 L .50456 .32417 L .714 .502 0 r
F
.50317 .32877 m .4974 .33211 L .50041 .32797 L F
.54931 .35253 m .55471 .34813 L .58365 .35125 L .361 .388 0 r
F
.53018 .34767 m .55471 .34813 L .54931 .35253 L .214 .34 0 r
F
.55194 .28717 m .53694 .29271 L .54012 .28435 L 1 .919 0 r
F
.55477 .27697 m .55194 .28717 L .54012 .28435 L 1 .836 0 r
F
.57173 .27892 m .55194 .28717 L .55477 .27697 L .983 .851 0 r
F
.31469 .42947 m .27057 .45932 L .25401 .43188 L .627 .688 0 r
F
.31469 .42947 m .32537 .45107 L .27057 .45932 L F
.48237 .31892 m .48665 .32693 L .482 .32263 L 0 .048 0 r
F
.47886 .31402 m .48237 .31892 L .482 .32263 L .02 .11 0 r
F
.31353 .35822 m .36218 .33844 L .36842 .35234 L .53 .584 0 r
F
.31353 .35822 m .3029 .33726 L .36218 .33844 L F
.46478 .2837 m .46064 .29279 L .45801 .2854 L .609 .315 0 r
F
.46478 .2837 m .46671 .29042 L .46064 .29279 L F
.50296 .49727 m .5257 .50806 L .51065 .50667 L .107 .272 0 r
F
.53694 .29271 m .52585 .29681 L .52889 .28976 L 1 .99 0 r
F
.54012 .28435 m .53694 .29271 L .52889 .28976 L 1 .893 0 r
F
.44568 .27003 m .43425 .28067 L .43268 .27019 L .84 .557 0 r
F
.44568 .27003 m .44678 .27898 L .43425 .28067 L F
.55556 .48261 m .5335 .48036 L .5452 .47317 L .798 .923 0 r
F
.57023 .47323 m .55556 .48261 L .5452 .47317 L .841 .955 0 r
F
.46815 .34585 m .47543 .3411 L .47985 .34067 L .415 .412 0 r
F
.46815 .34585 m .46192 .34458 L .47543 .3411 L F
.43319 .45848 m .42911 .47644 L .41582 .46569 L .507 .463 0 r
F
.43319 .45848 m .44287 .46784 L .42911 .47644 L F
.48574 .33963 m .47985 .34067 L .48807 .33691 L .436 .42 0 r
F
.60918 .52374 m .62525 .51576 L .67844 .5239 L .382 .401 0 r
F
.57491 .51422 m .62525 .51576 L .60918 .52374 L .306 .363 0 r
F
.55989 .51749 m .57491 .51422 L .60918 .52374 L .304 .358 0 r
F
.51802 .30945 m .5117 .31139 L .51489 .30604 L 1 1 0 r
F
.51802 .30945 m .51357 .31493 L .5117 .31139 L F
.52218 .3034 m .51802 .30945 L .51489 .30604 L F
.52218 .3034 m .51489 .30604 L .51788 .30027 L F
.52585 .29681 m .52218 .3034 L .51788 .30027 L F
.4635 .27678 m .45801 .2854 L .45626 .27773 L .729 .372 0 r
F
.4635 .27678 m .46478 .2837 L .45801 .2854 L F
.53892 .50814 m .57491 .51422 L .55989 .51749 L .186 .322 0 r
F
.5257 .50806 m .53892 .50814 L .55989 .51749 L .207 .318 0 r
F
.48237 .31892 m .48579 .32341 L .48665 .32693 L 0 .048 0 r
F
.51357 .31493 m .50842 .31632 L .5117 .31139 L 1 .94 0 r
F
.51357 .31493 m .50901 .31984 L .50842 .31632 L F
.47548 .3005 m .4754 .3087 L .47213 .30298 L .309 .162 0 r
F
.47332 .2947 m .47213 .30298 L .46919 .29687 L .41 .195 0 r
F
.47332 .2947 m .47548 .3005 L .47213 .30298 L F
.36456 .69598 m .38513 .68119 L .40589 .68455 L .36 .39 0 r
F
.36456 .69598 m .33519 .68968 L .38513 .68119 L F
.47149 .28867 m .46919 .29687 L .46671 .29042 L .5 .232 0 r
F
.47149 .28867 m .47332 .2947 L .46919 .29687 L F
.45546 .26988 m .44678 .27898 L .44568 .27003 L .857 .495 0 r
F
.45546 .26988 m .45626 .27773 L .44678 .27898 L F
.52585 .29681 m .51788 .30027 L .5205 .29412 L 1 1 0 r
F
.52889 .28976 m .52585 .29681 L .5205 .29412 L 1 .942 0 r
F
.57333 .26624 m .57173 .27892 L .55477 .27697 L .923 .784 0 r
F
.59707 .26605 m .57173 .27892 L .57333 .26624 L .856 .795 0 r
F
.47788 .30602 m .47886 .31402 L .4754 .3087 L .173 .123 0 r
F
.47548 .3005 m .47788 .30602 L .4754 .3087 L .309 .162 0 r
F
.47007 .28243 m .46671 .29042 L .46478 .2837 L .604 .276 0 r
F
.47007 .28243 m .47149 .28867 L .46671 .29042 L F
.4974 .33211 m .49673 .33128 L .50041 .32797 L .536 .437 0 r
F
.54012 .28435 m .52889 .28976 L .53113 .28232 L 1 .893 0 r
F
.54207 .27558 m .54012 .28435 L .53113 .28232 L 1 .798 0 r
F
.55477 .27697 m .54012 .28435 L .54207 .27558 L 1 .836 0 r
F
.48043 .31125 m .48237 .31892 L .47886 .31402 L 0 .068 0 r
F
.47788 .30602 m .48043 .31125 L .47886 .31402 L .173 .123 0 r
F
.50901 .31984 m .50522 .32084 L .50842 .31632 L .89 .627 0 r
F
.50901 .31984 m .50456 .32417 L .50522 .32084 L F
.51212 .34366 m .51652 .34408 L .53018 .34767 L 0 .248 0 r
F
.50039 .33812 m .50372 .33976 L .51212 .34366 L .319 0 0 r
F
.49942 .33766 m .50372 .33976 L .50039 .33812 L F
.50884 .34282 m .50941 .34409 L .50964 .34408 L .245 0 0 r
F
.50372 .33976 m .51652 .34408 L .51212 .34366 L .359 0 0 r
F
.50372 .33976 m .50736 .34155 L .51652 .34408 L F
.50691 .34143 m .5192 .3441 L .51652 .34408 L .332 0 0 r
F
.50691 .34143 m .5092 .34286 L .5192 .3441 L F
.50884 .34282 m .52002 .34392 L .5192 .3441 L .245 0 0 r
F
.50941 .34409 m .50857 .34541 L .50865 .34539 L .103 0 0 r
F
.51007 .34294 m .50964 .34408 L .52002 .34392 L .245 0 0 r
F
.51652 .34408 m .53396 .34581 L .53018 .34767 L 0 .263 0 r
F
.51652 .34408 m .5192 .3441 L .53396 .34581 L F
.50941 .34409 m .5189 .34379 L .52002 .34392 L .103 0 0 r
F
.50941 .34409 m .50865 .34539 L .5189 .34379 L F
.50884 .34282 m .50952 .34389 L .51007 .34294 L .245 0 0 r
F
.50952 .34389 m .50964 .34408 L .51007 .34294 L F
.50864 .34251 m .50884 .34282 L .5092 .34286 L .332 0 0 r
F
.50691 .34143 m .50884 .34282 L .50864 .34251 L F
.50616 .34096 m .50691 .34143 L .50736 .34155 L .359 0 0 r
F
.50372 .33976 m .50691 .34143 L .50616 .34096 L F
.49479 .33398 m .50372 .33976 L .49942 .33766 L .598 .015 0 r
F
.62369 .35549 m .62905 .34172 L .68804 .34044 L .509 .544 0 r
F
.58365 .35125 m .62905 .34172 L .62369 .35549 L .467 .478 0 r
F
.52889 .28976 m .5205 .29412 L .52266 .28764 L 1 .942 0 r
F
.53113 .28232 m .52889 .28976 L .52266 .28764 L 1 .838 0 r
F
.44298 .34938 m .45798 .34271 L .46192 .34458 L .431 .429 0 r
F
.44298 .34938 m .43726 .34494 L .45798 .34271 L F
.46912 .27606 m .46478 .2837 L .4635 .27678 L .725 .327 0 r
F
.46912 .27606 m .47007 .28243 L .46478 .2837 L F
.46291 .26974 m .45626 .27773 L .45546 .26988 L .864 .436 0 r
F
.46291 .26974 m .4635 .27678 L .45626 .27773 L F
.48301 .31617 m .48579 .32341 L .48237 .31892 L 0 0 0 r
F
.48043 .31125 m .48301 .31617 L .48237 .31892 L 0 .068 0 r
F
.48988 .50398 m .48605 .4971 L .49705 .49463 L .562 .513 0 r
F
.48988 .50398 m .47481 .50543 L .48605 .4971 L F
.55577 .26641 m .55477 .27697 L .54207 .27558 L .997 .757 0 r
F
.57333 .26624 m .55477 .27697 L .55577 .26641 L .923 .784 0 r
F
.48579 .32341 m .48897 .32751 L .49097 .33069 L 0 0 0 r
F
.38178 .62427 m .3699 .64712 L .34639 .63275 L .487 .513 0 r
F
.38178 .62427 m .39874 .63655 L .3699 .64712 L F
.47668 .2931 m .47548 .3005 L .47332 .2947 L .414 .179 0 r
F
.47532 .28736 m .47332 .2947 L .47149 .28867 L .503 .212 0 r
F
.47532 .28736 m .47668 .2931 L .47332 .2947 L F
.46867 .26961 m .4635 .27678 L .46291 .26974 L .865 .385 0 r
F
.46867 .26961 m .46912 .27606 L .4635 .27678 L F
.47427 .28148 m .47149 .28867 L .47007 .28243 L .605 .25 0 r
F
.47427 .28148 m .47532 .28736 L .47149 .28867 L F
.47827 .29867 m .47788 .30602 L .47548 .3005 L .317 .147 0 r
F
.47668 .2931 m .47827 .29867 L .47548 .3005 L .414 .179 0 r
F
.47355 .27551 m .47007 .28243 L .46912 .27606 L .724 .295 0 r
F
.47355 .27551 m .47427 .28148 L .47007 .28243 L F
.51788 .30027 m .51225 .30358 L .51438 .29802 L 1 1 0 r
F
.51788 .30027 m .51489 .30604 L .51225 .30358 L F
.5205 .29412 m .51788 .30027 L .51438 .29802 L 1 .96 0 r
F
.50456 .32417 m .50224 .32496 L .50522 .32084 L .723 .461 0 r
F
.50456 .32417 m .50041 .32797 L .50224 .32496 L F
.53113 .28232 m .52266 .28764 L .52423 .28088 L 1 .838 0 r
F
.53248 .2746 m .53113 .28232 L .52423 .28088 L 1 .739 0 r
F
.54207 .27558 m .53113 .28232 L .53248 .2746 L 1 .798 0 r
F
.5205 .29412 m .51438 .29802 L .51624 .2922 L 1 .96 0 r
F
.52266 .28764 m .5205 .29412 L .51624 .2922 L 1 .86 0 r
F
.39182 .52123 m .41406 .50709 L .42565 .51164 L .447 .445 0 r
F
.39182 .52123 m .37514 .51322 L .41406 .50709 L F
.7091 .64076 m .63882 .64432 L .66169 .62973 L .576 .647 0 r
F
.73533 .62071 m .7091 .64076 L .66169 .62973 L .577 .655 0 r
F
.51489 .30604 m .50997 .30883 L .51225 .30358 L 1 1 0 r
F
.51489 .30604 m .5117 .31139 L .50997 .30883 L F
.48005 .30404 m .48043 .31125 L .47788 .30602 L .187 .106 0 r
F
.47827 .29867 m .48005 .30404 L .47788 .30602 L .317 .147 0 r
F
.47321 .26948 m .46912 .27606 L .46867 .26961 L .861 .345 0 r
F
.47321 .26948 m .47355 .27551 L .46912 .27606 L F
.53018 .34767 m .53396 .34581 L .55471 .34813 L .214 .34 0 r
F
.57023 .47323 m .5452 .47317 L .55588 .46479 L .841 .955 0 r
F
.583 .46234 m .57023 .47323 L .55588 .46479 L .863 .952 0 r
F
.52266 .28764 m .51624 .2922 L .51776 .28613 L 1 .86 0 r
F
.52423 .28088 m .52266 .28764 L .51776 .28613 L 1 .76 0 r
F
.44098 .5149 m .45051 .50451 L .46149 .50554 L .455 .439 0 r
F
.44098 .5149 m .42565 .51164 L .45051 .50451 L F
.55408 .67779 m .60353 .68642 L .57886 .6883 L .134 .311 0 r
F
.53349 .67652 m .55408 .67779 L .57886 .6883 L .164 .313 0 r
F
.54269 .26657 m .54207 .27558 L .53248 .2746 L 1 .71 0 r
F
.55577 .26641 m .54207 .27558 L .54269 .26657 L .997 .757 0 r
F
.48552 .3208 m .48897 .32751 L .48579 .32341 L 0 0 0 r
F
.48301 .31617 m .48552 .3208 L .48579 .32341 L F
.47713 .27507 m .47427 .28148 L .47355 .27551 L .727 .272 0 r
F
.47685 .26935 m .47355 .27551 L .47321 .26948 L .855 .315 0 r
F
.47685 .26935 m .47713 .27507 L .47355 .27551 L F
.39686 .44039 m .37777 .46094 L .36633 .44494 L .622 .621 0 r
F
.39686 .44039 m .4049 .4536 L .37777 .46094 L F
.47768 .28076 m .47532 .28736 L .47427 .28148 L .614 .234 0 r
F
.47713 .27507 m .47768 .28076 L .47427 .28148 L .727 .272 0 r
F
.5117 .31139 m .50763 .31378 L .50997 .30883 L 1 .871 0 r
F
.5117 .31139 m .50842 .31632 L .50763 .31378 L F
.47847 .28638 m .47668 .2931 L .47532 .28736 L .517 .201 0 r
F
.47768 .28076 m .47847 .28638 L .47532 .28736 L .614 .234 0 r
F
.48193 .3092 m .48301 .31617 L .48043 .31125 L .006 .05 0 r
F
.48005 .30404 m .48193 .3092 L .48043 .31125 L .187 .106 0 r
F
.47986 .26922 m .47713 .27507 L .47685 .26935 L .85 .294 0 r
F
.47986 .26922 m .4801 .27472 L .47713 .27507 L F
.48241 .2691 m .4801 .27472 L .47986 .26922 L .848 .279 0 r
F
.7443 .42687 m .72914 .45471 L .67335 .44682 L .652 .744 0 r
F
.47948 .2919 m .47827 .29867 L .47668 .2931 L .432 .172 0 r
F
.47847 .28638 m .47948 .2919 L .47668 .2931 L .517 .201 0 r
F
.48241 .2691 m .48261 .27444 L .4801 .27472 L .848 .279 0 r
F
.48462 .26898 m .48261 .27444 L .48241 .2691 L .847 .269 0 r
F
.4801 .27472 m .47768 .28076 L .47713 .27507 L .734 .258 0 r
F
.48462 .26898 m .4848 .2742 L .48261 .27444 L .847 .269 0 r
F
.4866 .26885 m .4848 .2742 L .48462 .26898 L .848 .263 0 r
F
.52423 .28088 m .51776 .28613 L .51885 .27987 L 1 .76 0 r
F
.52515 .27393 m .52423 .28088 L .51885 .27987 L 1 .666 0 r
F
.53248 .2746 m .52423 .28088 L .52515 .27393 L 1 .739 0 r
F
.4866 .26885 m .48676 .274 L .4848 .2742 L .848 .263 0 r
F
.48841 .26873 m .48676 .274 L .4866 .26885 L .851 .259 0 r
F
.47985 .34067 m .48493 .33859 L .48807 .33691 L .272 .373 0 r
F
.47985 .34067 m .47543 .3411 L .48493 .33859 L F
.48052 .2802 m .47847 .28638 L .47768 .28076 L .631 .226 0 r
F
.4801 .27472 m .48052 .2802 L .47768 .28076 L .734 .258 0 r
F
.48261 .27444 m .48052 .2802 L .4801 .27472 L .746 .25 0 r
F
.48841 .26873 m .48856 .27382 L .48676 .274 L .851 .259 0 r
F
.4901 .26861 m .48856 .27382 L .48841 .26873 L .856 .257 0 r
F
.48067 .2973 m .48005 .30404 L .47827 .29867 L .345 .142 0 r
F
.47948 .2919 m .48067 .2973 L .47827 .29867 L .432 .172 0 r
F
.46881 .65349 m .48755 .66967 L .46378 .66387 L .249 .31 0 r
F
.45156 .64642 m .46378 .66387 L .44052 .65641 L .318 .339 0 r
F
.45156 .64642 m .46881 .65349 L .46378 .66387 L F
.53286 .26672 m .53248 .2746 L .52515 .27393 L 1 .649 0 r
F
.54269 .26657 m .53248 .2746 L .53286 .26672 L 1 .71 0 r
F
.4901 .26861 m .49024 .27366 L .48856 .27382 L .856 .257 0 r
F
.49172 .26849 m .49024 .27366 L .4901 .26861 L .863 .256 0 r
F
.36842 .35234 m .40465 .33932 L .40838 .34805 L .502 .536 0 r
F
.36842 .35234 m .36218 .33844 L .40465 .33932 L F
.49172 .26849 m .49186 .27351 L .49024 .27366 L .863 .256 0 r
F
.4933 .26837 m .49186 .27351 L .49172 .26849 L .871 .258 0 r
F
.50296 .49727 m .51401 .49969 L .5257 .50806 L .107 .272 0 r
F
.48261 .27444 m .48295 .27976 L .48052 .2802 L .746 .25 0 r
F
.4848 .2742 m .48295 .27976 L .48261 .27444 L .761 .245 0 r
F
.48113 .28563 m .47948 .2919 L .47847 .28638 L .54 .197 0 r
F
.48052 .2802 m .48113 .28563 L .47847 .28638 L .631 .226 0 r
F
.50842 .31632 m .50534 .31843 L .50763 .31378 L .938 .56 0 r
F
.50842 .31632 m .50522 .32084 L .50534 .31843 L F
.4933 .26837 m .49343 .27338 L .49186 .27351 L .871 .258 0 r
F
.49487 .26824 m .49343 .27338 L .4933 .26837 L .883 .261 0 r
F
.46881 .65349 m .48648 .65932 L .48755 .66967 L .249 .31 0 r
F
.49487 .26824 m .49499 .27326 L .49343 .27338 L .883 .261 0 r
F
.49645 .26812 m .49499 .27326 L .49487 .26824 L .897 .265 0 r
F
.48383 .31414 m .48552 .3208 L .48301 .31617 L 0 0 0 r
F
.48193 .3092 m .48383 .31414 L .48301 .31617 L .006 .05 0 r
F
.51624 .2922 m .51147 .29642 L .51278 .29083 L 1 .85 0 r
F
.51624 .2922 m .51438 .29802 L .51147 .29642 L F
.51776 .28613 m .51624 .2922 L .51278 .29083 L 1 .761 0 r
F
.48295 .27976 m .48113 .28563 L .48052 .2802 L .654 .223 0 r
F
.4848 .2742 m .48508 .27942 L .48295 .27976 L .761 .245 0 r
F
.48676 .274 m .48508 .27942 L .4848 .2742 L .779 .244 0 r
F
.51776 .28613 m .51278 .29083 L .51383 .28507 L 1 .761 0 r
F
.51885 .27987 m .51776 .28613 L .51383 .28507 L 1 .673 0 r
F
.49645 .26812 m .49657 .27315 L .49499 .27326 L .897 .265 0 r
F
.49807 .268 m .49657 .27315 L .49645 .26812 L .916 .272 0 r
F
.48199 .30256 m .48193 .3092 L .48005 .30404 L .234 .105 0 r
F
.48067 .2973 m .48199 .30256 L .48005 .30404 L .345 .142 0 r
F
.49479 .33398 m .49793 .33688 L .50372 .33976 L .598 .015 0 r
F
.51438 .29802 m .50996 .30182 L .51147 .29642 L 1 .923 0 r
F
.51438 .29802 m .51225 .30358 L .50996 .30182 L F
.50041 .32797 m .49673 .33128 L .49961 .32875 L 0 0 0 r
F
.50041 .32797 m .49961 .32875 L .50224 .32496 L F
.48676 .274 m .48699 .27914 L .48508 .27942 L .779 .244 0 r
F
.48856 .27382 m .48699 .27914 L .48676 .274 L .797 .244 0 r
F
.49807 .268 m .49819 .27305 L .49657 .27315 L .916 .272 0 r
F
.49977 .26788 m .49819 .27305 L .49807 .268 L .94 .282 0 r
F
.52515 .27393 m .51885 .27987 L .51947 .27347 L 1 .666 0 r
F
.52537 .26686 m .52515 .27393 L .51947 .27347 L 1 .582 0 r
F
.53286 .26672 m .52515 .27393 L .52537 .26686 L 1 .649 0 r
F
.48189 .291 m .48067 .2973 L .47948 .2919 L .461 .171 0 r
F
.48113 .28563 m .48189 .291 L .47948 .2919 L .54 .197 0 r
F
.42532 .44815 m .41582 .46569 L .4049 .4536 L .569 .521 0 r
F
.42532 .44815 m .43319 .45848 L .41582 .46569 L F
.51885 .27987 m .51383 .28507 L .51459 .27917 L 1 .673 0 r
F
.51947 .27347 m .51885 .27987 L .51459 .27917 L 1 .59 0 r
F
.49977 .26788 m .49988 .27297 L .49819 .27305 L .94 .282 0 r
F
.50158 .26776 m .49988 .27297 L .49977 .26788 L .968 .295 0 r
F
.49793 .33688 m .50691 .34143 L .50372 .33976 L .615 .026 0 r
F
.48856 .27382 m .48875 .27891 L .48699 .27914 L .797 .244 0 r
F
.49024 .27366 m .48875 .27891 L .48856 .27382 L .817 .246 0 r
F
.48295 .27976 m .48341 .28506 L .48113 .28563 L .654 .223 0 r
F
.48508 .27942 m .48341 .28506 L .48295 .27976 L .683 .223 0 r
F
.50158 .26776 m .50168 .2729 L .49988 .27297 L .968 .295 0 r
F
.50356 .26763 m .50168 .2729 L .50158 .26776 L 1 .313 0 r
F
.49024 .27366 m .49042 .27871 L .48875 .27891 L .817 .246 0 r
F
.49186 .27351 m .49042 .27871 L .49024 .27366 L .836 .249 0 r
F
.48341 .28506 m .48189 .291 L .48113 .28563 L .572 .198 0 r
F
.50356 .26763 m .50365 .27286 L .50168 .2729 L 1 .313 0 r
F
.50578 .26751 m .50365 .27286 L .50356 .26763 L 1 .336 0 r
F
.51225 .30358 m .50835 .307 L .50996 .30182 L 1 .94 0 r
F
.51225 .30358 m .50997 .30883 L .50835 .307 L F
.48786 .32515 m .49177 .33127 L .48897 .32751 L .802 .175 0 r
F
.48552 .3208 m .48786 .32515 L .48897 .32751 L 0 0 0 r
F
.49186 .27351 m .49201 .27854 L .49042 .27871 L .836 .249 0 r
F
.49343 .27338 m .49201 .27854 L .49186 .27351 L .857 .254 0 r
F
.50578 .26751 m .50586 .27286 L .50365 .27286 L 1 .336 0 r
F
.50834 .26738 m .50586 .27286 L .50578 .26751 L 1 .367 0 r
F
.51947 .27347 m .51459 .27917 L .51499 .27317 L 1 .59 0 r
F
.51958 .267 m .51947 .27347 L .51499 .27317 L 1 .515 0 r
F
.52537 .26686 m .51947 .27347 L .51958 .267 L 1 .582 0 r
F
.48508 .27942 m .48544 .28462 L .48341 .28506 L .683 .223 0 r
F
.48699 .27914 m .48544 .28462 L .48508 .27942 L .714 .226 0 r
F
.50834 .26738 m .50839 .27289 L .50586 .27286 L 1 .367 0 r
F
.51136 .26726 m .50839 .27289 L .50834 .26738 L 1 .407 0 r
F
.49343 .27338 m .49357 .2784 L .49201 .27854 L .857 .254 0 r
F
.49499 .27326 m .49357 .2784 L .49343 .27338 L .881 .26 0 r
F
.48278 .29628 m .48199 .30256 L .48067 .2973 L .387 .146 0 r
F
.48189 .291 m .48278 .29628 L .48067 .2973 L .461 .171 0 r
F
.58365 .35125 m .58682 .34262 L .62905 .34172 L .467 .478 0 r
F
.55471 .34813 m .58682 .34262 L .58365 .35125 L .394 .407 0 r
F
.47038 .47562 m .47846 .48909 L .46596 .48321 L .26 .265 0 r
F
.46155 .46896 m .46596 .48321 L .45394 .47611 L .35 .3 0 r
F
.46155 .46896 m .47038 .47562 L .46596 .48321 L F
.49499 .27326 m .49511 .27828 L .49357 .2784 L .881 .26 0 r
F
.49657 .27315 m .49511 .27828 L .49499 .27326 L .908 .267 0 r
F
.51136 .26726 m .51138 .27299 L .50839 .27289 L 1 .407 0 r
F
.51502 .26713 m .51138 .27299 L .51136 .26726 L 1 .456 0 r
F
.48338 .30768 m .48383 .31414 L .48193 .3092 L .082 .054 0 r
F
.48199 .30256 m .48338 .30768 L .48193 .3092 L .234 .105 0 r
F
.51499 .27317 m .51112 .27869 L .51138 .27299 L 1 .519 0 r
F
.51499 .27317 m .51459 .27917 L .51112 .27869 L F
.51502 .26713 m .51499 .27317 L .51138 .27299 L 1 .456 0 r
F
.51958 .267 m .51499 .27317 L .51502 .26713 L 1 .515 0 r
F
.51459 .27917 m .51062 .28433 L .51112 .27869 L 1 .587 0 r
F
.51459 .27917 m .51383 .28507 L .51062 .28433 L F
.49657 .27315 m .49667 .27818 L .49511 .27828 L .908 .267 0 r
F
.49819 .27305 m .49667 .27818 L .49657 .27315 L .94 .278 0 r
F
.48699 .27914 m .48729 .28427 L .48544 .28462 L .714 .226 0 r
F
.48875 .27891 m .48729 .28427 L .48699 .27914 L .746 .231 0 r
F
.47957 .48138 m .49095 .49377 L .47846 .48909 L .155 .242 0 r
F
.47038 .47562 m .47957 .48138 L .47846 .48909 L .26 .265 0 r
F
.51383 .28507 m .5099 .28987 L .51062 .28433 L 1 .659 0 r
F
.51383 .28507 m .51278 .29083 L .5099 .28987 L F
.48341 .28506 m .484 .29031 L .48189 .291 L .572 .198 0 r
F
.48544 .28462 m .484 .29031 L .48341 .28506 L .611 .203 0 r
F
.49819 .27305 m .49827 .27811 L .49667 .27818 L .94 .278 0 r
F
.49988 .27297 m .49827 .27811 L .49819 .27305 L .979 .291 0 r
F
.484 .29031 m .48278 .29628 L .48189 .291 L .5 .176 0 r
F
.51138 .27299 m .50825 .27838 L .50839 .27289 L 1 .457 0 r
F
.51138 .27299 m .51112 .27869 L .50825 .27838 L F
.49988 .27297 m .49994 .27806 L .49827 .27811 L .979 .291 0 r
F
.50168 .2729 m .49994 .27806 L .49988 .27297 L 1 .31 0 r
F
.48875 .27891 m .489 .28399 L .48729 .28427 L .746 .231 0 r
F
.49042 .27871 m .489 .28399 L .48875 .27891 L .778 .236 0 r
F
.50168 .2729 m .50172 .27805 L .49994 .27806 L 1 .31 0 r
F
.50365 .27286 m .50172 .27805 L .50168 .2729 L 1 .334 0 r
F
.50839 .27289 m .50579 .27819 L .50586 .27286 L 1 .406 0 r
F
.50839 .27289 m .50825 .27838 L .50579 .27819 L F
.50365 .27286 m .50365 .27809 L .50172 .27805 L 1 .334 0 r
F
.50586 .27286 m .50365 .27809 L .50365 .27286 L 1 .365 0 r
F
.50586 .27286 m .50579 .27819 L .50365 .27809 L F
.51278 .29083 m .50898 .29529 L .5099 .28987 L 1 .733 0 r
F
.51278 .29083 m .51147 .29642 L .50898 .29529 L F
.50522 .32084 m .50322 .32281 L .50534 .31843 L .744 .437 0 r
F
.50308 .3238 m .50224 .32496 L .50322 .32281 L F
.50224 .32496 m .49961 .32875 L .50135 .32693 L 0 0 0 r
F
.50224 .32496 m .50135 .32693 L .50278 .32377 L F
.5027 .32395 m .50278 .32377 L .50322 .32281 L F
.50224 .32496 m .50278 .32377 L .5027 .32395 L F
.50322 .32281 m .50278 .32377 L .50225 .32564 L F
.50278 .32377 m .50135 .32693 L .50225 .32564 L F
.50322 .32281 m .50225 .32564 L .50331 .32212 L F
.50291 .32347 m .50225 .32564 L .50254 .32474 L F
.50356 .32127 m .50288 .32356 L .50291 .32347 L F
.50288 .32356 m .50225 .32564 L .50291 .32347 L F
.50322 .32281 m .50331 .32212 L .50356 .32127 L F
.50522 .32084 m .50308 .3238 L .50322 .32281 L .744 .437 0 r
F
.50997 .30883 m .50669 .31197 L .50835 .307 L 1 .825 0 r
F
.50997 .30883 m .50763 .31378 L .50669 .31197 L F
.48569 .31887 m .48786 .32515 L .48552 .3208 L 0 0 0 r
F
.48383 .31414 m .48569 .31887 L .48552 .3208 L F
.49042 .27871 m .49062 .28376 L .489 .28399 L .778 .236 0 r
F
.49201 .27854 m .49062 .28376 L .49042 .27871 L .81 .242 0 r
F
.51112 .27869 m .50792 .28383 L .50825 .27838 L 1 .511 0 r
F
.51112 .27869 m .51062 .28433 L .50792 .28383 L F
.48544 .28462 m .48589 .28979 L .484 .29031 L .611 .203 0 r
F
.48729 .28427 m .48589 .28979 L .48544 .28462 L .654 .209 0 r
F
.48376 .30146 m .48338 .30768 L .48199 .30256 L .301 .115 0 r
F
.48278 .29628 m .48376 .30146 L .48199 .30256 L .387 .146 0 r
F
.46192 .34458 m .4727 .34111 L .47543 .3411 L .319 .381 0 r
F
.46192 .34458 m .45798 .34271 L .4727 .34111 L F
.49201 .27854 m .49218 .28358 L .49062 .28376 L .81 .242 0 r
F
.49357 .2784 m .49218 .28358 L .49201 .27854 L .843 .249 0 r
F
.51147 .29642 m .50794 .30057 L .50898 .29529 L 1 .798 0 r
F
.51147 .29642 m .50996 .30182 L .50794 .30057 L F
.49357 .2784 m .49371 .28343 L .49218 .28358 L .843 .249 0 r
F
.49511 .27828 m .49371 .28343 L .49357 .2784 L .878 .258 0 r
F
.50825 .27838 m .5056 .2835 L .50579 .27819 L 1 .446 0 r
F
.50825 .27838 m .50792 .28383 L .5056 .2835 L F
.51062 .28433 m .50744 .28921 L .50792 .28383 L 1 .566 0 r
F
.51062 .28433 m .5099 .28987 L .50744 .28921 L F
.484 .29031 m .48467 .29551 L .48278 .29628 L .5 .176 0 r
F
.48589 .28979 m .48467 .29551 L .484 .29031 L .548 .184 0 r
F
.49511 .27828 m .49523 .28331 L .49371 .28343 L .878 .258 0 r
F
.49667 .27818 m .49523 .28331 L .49511 .27828 L .916 .269 0 r
F
.48729 .28427 m .48764 .28938 L .48589 .28979 L .654 .209 0 r
F
.489 .28399 m .48764 .28938 L .48729 .28427 L .698 .217 0 r
F
.48467 .29551 m .48376 .30146 L .48278 .29628 L .436 .155 0 r
F
.50579 .27819 m .50355 .2833 L .50365 .27809 L 1 .395 0 r
F
.50579 .27819 m .5056 .2835 L .50355 .2833 L F
.49667 .27818 m .49676 .28322 L .49523 .28331 L .916 .269 0 r
F
.49827 .27811 m .49676 .28322 L .49667 .27818 L .961 .282 0 r
F
.49827 .27811 m .49833 .28316 L .49676 .28322 L F
.49994 .27806 m .49833 .28316 L .49827 .27811 L 1 .3 0 r
F
.48479 .31263 m .48569 .31887 L .48383 .31414 L 0 0 0 r
F
.48338 .30768 m .48479 .31263 L .48383 .31414 L .082 .054 0 r
F
.50365 .27809 m .50168 .28319 L .50172 .27805 L 1 .354 0 r
F
.50365 .27809 m .50355 .2833 L .50168 .28319 L F
.49994 .27806 m .49996 .28315 L .49833 .28316 L 1 .3 0 r
F
.50172 .27805 m .49996 .28315 L .49994 .27806 L 1 .323 0 r
F
.50172 .27805 m .50168 .28319 L .49996 .28315 L F
.489 .28399 m .48928 .28906 L .48764 .28938 L .698 .217 0 r
F
.49062 .28376 m .48928 .28906 L .489 .28399 L .742 .226 0 r
F
.43538 .63809 m .44052 .65641 L .41858 .6473 L .382 .382 0 r
F
.43538 .63809 m .45156 .64642 L .44052 .65641 L F
.5099 .28987 m .50682 .29451 L .50744 .28921 L 1 .623 0 r
F
.5099 .28987 m .50898 .29529 L .50682 .29451 L F
.50792 .28383 m .50529 .28877 L .5056 .2835 L 1 .487 0 r
F
.50792 .28383 m .50744 .28921 L .50529 .28877 L F
.45344 .46144 m .45394 .47611 L .44287 .46784 L .424 .346 0 r
F
.45344 .46144 m .46155 .46896 L .45394 .47611 L F
.50996 .30182 m .5068 .3057 L .50794 .30057 L 1 .833 0 r
F
.50996 .30182 m .50835 .307 L .5068 .3057 L F
.48589 .28979 m .48641 .29492 L .48467 .29551 L .548 .184 0 r
F
.48764 .28938 m .48641 .29492 L .48589 .28979 L .6 .194 0 r
F
.43085 .6864 m .43698 .67586 L .45508 .67582 L .374 .397 0 r
F
.43085 .6864 m .40589 .68455 L .43698 .67586 L F
.49062 .28376 m .49084 .28881 L .48928 .28906 L .742 .226 0 r
F
.49218 .28358 m .49084 .28881 L .49062 .28376 L .785 .235 0 r
F
.63882 .64432 m .58975 .64476 L .60912 .63386 L .608 .689 0 r
F
.66169 .62973 m .63882 .64432 L .60912 .63386 L .616 .711 0 r
F
.50763 .31378 m .50507 .31672 L .50669 .31197 L 1 .553 0 r
F
.50763 .31378 m .50534 .31843 L .50507 .31672 L F
.4848 .30654 m .48479 .31263 L .48338 .30768 L .19 .076 0 r
F
.48376 .30146 m .4848 .30654 L .48338 .30768 L .301 .115 0 r
F
.49218 .28358 m .49236 .28861 L .49084 .28881 L .785 .235 0 r
F
.49371 .28343 m .49236 .28861 L .49218 .28358 L .828 .245 0 r
F
.5056 .2835 m .50336 .28848 L .50355 .2833 L 1 .423 0 r
F
.5056 .2835 m .50529 .28877 L .50336 .28848 L F
.48467 .29551 m .48541 .30064 L .48376 .30146 L .436 .155 0 r
F
.48641 .29492 m .48541 .30064 L .48467 .29551 L .492 .167 0 r
F
.48541 .30064 m .4848 .30654 L .48376 .30146 L .373 .132 0 r
F
.62525 .51576 m .69434 .50926 L .67844 .5239 L .392 .407 0 r
F
.49371 .28343 m .49386 .28845 L .49236 .28861 L .828 .245 0 r
F
.49523 .28331 m .49386 .28845 L .49371 .28343 L .873 .256 0 r
F
.48764 .28938 m .48804 .29447 L .48641 .29492 L .6 .194 0 r
F
.48928 .28906 m .48804 .29447 L .48764 .28938 L .655 .205 0 r
F
.47957 .48138 m .48877 .48624 L .49095 .49377 L .155 .242 0 r
F
.49523 .28331 m .49534 .28833 L .49386 .28845 L .873 .256 0 r
F
.49676 .28322 m .49534 .28833 L .49523 .28331 L .922 .269 0 r
F
.50355 .2833 m .50159 .28831 L .50168 .28319 L 1 .373 0 r
F
.50355 .2833 m .50336 .28848 L .50159 .28831 L F
.50898 .29529 m .5061 .2997 L .50682 .29451 L 1 .676 0 r
F
.50898 .29529 m .50794 .30057 L .5061 .2997 L F
.49676 .28322 m .49684 .28825 L .49534 .28833 L .922 .269 0 r
F
.49833 .28316 m .49684 .28825 L .49676 .28322 L .98 .285 0 r
F
.50744 .28921 m .50488 .29397 L .50529 .28877 L 1 .528 0 r
F
.50744 .28921 m .50682 .29451 L .50488 .29397 L F
.50168 .28319 m .49994 .28823 L .49996 .28315 L 1 .335 0 r
F
.50168 .28319 m .50159 .28831 L .49994 .28823 L F
.49673 .33128 m .49747 .33224 L .49961 .32875 L 0 0 0 r
F
.49673 .33128 m .49372 .33419 L .49747 .33224 L F
.49833 .28316 m .49836 .28821 L .49684 .28825 L .98 .285 0 r
F
.49996 .28315 m .49836 .28821 L .49833 .28316 L 1 .307 0 r
F
.48786 .32515 m .48992 .32926 L .49177 .33127 L .802 .175 0 r
F
.49996 .28315 m .49994 .28823 L .49836 .28821 L 1 .307 0 r
F
.48742 .32341 m .48992 .32926 L .48786 .32515 L .827 .219 0 r
F
.48569 .31887 m .48742 .32341 L .48786 .32515 L 0 0 0 r
F
.48928 .28906 m .48959 .29412 L .48804 .29447 L .655 .205 0 r
F
.49084 .28881 m .48959 .29412 L .48928 .28906 L .709 .216 0 r
F
.50835 .307 m .50564 .31068 L .5068 .3057 L 1 .792 0 r
F
.50835 .307 m .50669 .31197 L .50564 .31068 L F
.48641 .29492 m .48697 .30001 L .48541 .30064 L .492 .167 0 r
F
.48804 .29447 m .48697 .30001 L .48641 .29492 L .553 .18 0 r
F
.47481 .50543 m .4764 .49859 L .48605 .4971 L .488 .445 0 r
F
.47481 .50543 m .46149 .50554 L .4764 .49859 L F
.49084 .28881 m .49109 .29385 L .48959 .29412 L .709 .216 0 r
F
.49236 .28861 m .49109 .29385 L .49084 .28881 L .762 .228 0 r
F
.48617 .31744 m .48742 .32341 L .48569 .31887 L 0 0 0 r
F
.48479 .31263 m .48617 .31744 L .48569 .31887 L F
.50394 .66393 m .53349 .67652 L .51105 .67386 L .105 .283 0 r
F
.48807 .33691 m .48493 .33859 L .49149 .33679 L 0 0 0 r
F
.50529 .28877 m .50311 .29362 L .50336 .28848 L 1 .45 0 r
F
.50529 .28877 m .50488 .29397 L .50311 .29362 L F
.49793 .33688 m .50026 .33947 L .50691 .34143 L .615 .026 0 r
F
.62107 .45721 m .583 .46234 L .59331 .45011 L .77 .867 0 r
F
.63169 .441 m .62107 .45721 L .59331 .45011 L .76 .84 0 r
F
.67335 .44682 m .62107 .45721 L .63169 .441 L .701 .797 0 r
F
.49236 .28861 m .49256 .29363 L .49109 .29385 L .762 .228 0 r
F
.49386 .28845 m .49256 .29363 L .49236 .28861 L .814 .24 0 r
F
.48541 .30064 m .48619 .30569 L .4848 .30654 L .373 .132 0 r
F
.48697 .30001 m .48619 .30569 L .48541 .30064 L .442 .15 0 r
F
.3593 .42767 m .32537 .45107 L .31469 .42947 L .65 .688 0 r
F
.3593 .42767 m .36633 .44494 L .32537 .45107 L F
.48585 .31151 m .48617 .31744 L .48479 .31263 L .042 .024 0 r
F
.4848 .30654 m .48585 .31151 L .48479 .31263 L .19 .076 0 r
F
.50794 .30057 m .50532 .3048 L .5061 .2997 L 1 .716 0 r
F
.50794 .30057 m .5068 .3057 L .50532 .3048 L F
.50682 .29451 m .5044 .29911 L .50488 .29397 L 1 .565 0 r
F
.50682 .29451 m .5061 .2997 L .5044 .29911 L F
.48619 .30569 m .48585 .31151 L .4848 .30654 L .3 .105 0 r
F
.50336 .28848 m .50145 .29341 L .50159 .28831 L 1 .39 0 r
F
.50336 .28848 m .50311 .29362 L .50145 .29341 L F
.48804 .29447 m .48847 .29953 L .48697 .30001 L .553 .18 0 r
F
.48959 .29412 m .48847 .29953 L .48804 .29447 L .616 .194 0 r
F
.49386 .28845 m .49401 .29347 L .49256 .29363 L .814 .24 0 r
F
.49534 .28833 m .49401 .29347 L .49386 .28845 L .867 .253 0 r
F
.54521 .66159 m .52203 .65717 L .53949 .65126 L .581 .569 0 r
F
.56818 .65402 m .54521 .66159 L .53949 .65126 L .615 .652 0 r
F
.50534 .31843 m .50356 .32127 L .50507 .31672 L .813 .421 0 r
F
.50534 .31843 m .50322 .32281 L .50356 .32127 L F
.49534 .28833 m .49545 .29335 L .49401 .29347 L .867 .253 0 r
F
.49684 .28825 m .49545 .29335 L .49534 .28833 L .926 .268 0 r
F
.50159 .28831 m .49988 .29329 L .49994 .28823 L 1 .345 0 r
F
.50159 .28831 m .50145 .29341 L .49988 .29329 L F
.49684 .28825 m .4969 .29328 L .49545 .29335 L .926 .268 0 r
F
.49836 .28821 m .4969 .29328 L .49684 .28825 L .994 .287 0 r
F
.49994 .28823 m .49837 .29325 L .49836 .28821 L 1 .312 0 r
F
.49994 .28823 m .49988 .29329 L .49837 .29325 L F
.49836 .28821 m .49837 .29325 L .4969 .29328 L .994 .287 0 r
F
.48959 .29412 m .48993 .29916 L .48847 .29953 L .616 .194 0 r
F
.49109 .29385 m .48993 .29916 L .48959 .29412 L .679 .208 0 r
F
.48697 .30001 m .48757 .30504 L .48619 .30569 L .442 .15 0 r
F
.48847 .29953 m .48757 .30504 L .48697 .30001 L .512 .168 0 r
F
.50488 .29397 m .5028 .29872 L .50311 .29362 L 1 .474 0 r
F
.50488 .29397 m .5044 .29911 L .5028 .29872 L F
.55471 .34813 m .55665 .34324 L .58682 .34262 L .394 .407 0 r
F
.53396 .34581 m .55665 .34324 L .55471 .34813 L .263 .362 0 r
F
.50669 .31197 m .5045 .3155 L .50564 .31068 L 1 .615 0 r
F
.50669 .31197 m .50507 .31672 L .5045 .3155 L F
.49109 .29385 m .49136 .29887 L .48993 .29916 L .679 .208 0 r
F
.49256 .29363 m .49136 .29887 L .49109 .29385 L .74 .221 0 r
F
.40838 .34805 m .43499 .33999 L .43726 .34494 L .458 .47 0 r
F
.40838 .34805 m .40465 .33932 L .43499 .33999 L F
.5061 .2997 m .50388 .30417 L .5044 .29911 L 1 .598 0 r
F
.5061 .2997 m .50532 .3048 L .50388 .30417 L F
.5068 .3057 m .50452 .30978 L .50532 .3048 L 1 .727 0 r
F
.5068 .3057 m .50564 .31068 L .50452 .30978 L F
.48619 .30569 m .48699 .31066 L .48585 .31151 L .3 .105 0 r
F
.48757 .30504 m .48699 .31066 L .48619 .30569 L .396 .133 0 r
F
.49256 .29363 m .49276 .29865 L .49136 .29887 L .74 .221 0 r
F
.49401 .29347 m .49276 .29865 L .49256 .29363 L .8 .235 0 r
F
.50311 .29362 m .50128 .29847 L .50145 .29341 L 1 .403 0 r
F
.50311 .29362 m .5028 .29872 L .50128 .29847 L F
.583 .46234 m .55588 .46479 L .56509 .45532 L .863 .952 0 r
F
.59331 .45011 m .583 .46234 L .56509 .45532 L .863 .924 0 r
F
.5335 .48036 m .51967 .47872 L .52861 .4729 L .822 .911 0 r
F
.5335 .48036 m .52126 .48632 L .51967 .47872 L F
.5452 .47317 m .5335 .48036 L .52861 .4729 L .912 1 0 r
F
.48847 .29953 m .48893 .30455 L .48757 .30504 L .512 .168 0 r
F
.48993 .29916 m .48893 .30455 L .48847 .29953 L .583 .184 0 r
F
.49401 .29347 m .49416 .29848 L .49276 .29865 L .8 .235 0 r
F
.49545 .29335 m .49416 .29848 L .49401 .29347 L .86 .25 0 r
F
.52126 .48632 m .51068 .48365 L .51967 .47872 L .729 .754 0 r
F
.52126 .48632 m .50894 .49107 L .51068 .48365 L F
.48585 .31151 m .48688 .31637 L .48617 .31744 L .042 .024 0 r
F
.48699 .31066 m .48688 .31637 L .48585 .31151 L .214 .072 0 r
F
.50145 .29341 m .4998 .29833 L .49988 .29329 L 1 .352 0 r
F
.50145 .29341 m .50128 .29847 L .4998 .29833 L F
.49545 .29335 m .49555 .29836 L .49416 .29848 L .86 .25 0 r
F
.4969 .29328 m .49555 .29836 L .49545 .29335 L .926 .266 0 r
F
.48617 .31744 m .48746 .32211 L .48742 .32341 L 0 0 0 r
F
.48688 .31637 m .48746 .32211 L .48617 .31744 L F
.49988 .29329 m .49837 .29828 L .49837 .29325 L 1 .314 0 r
F
.49988 .29329 m .4998 .29833 L .49837 .29828 L F
.4969 .29328 m .49695 .29829 L .49555 .29836 L .926 .266 0 r
F
.49837 .29325 m .49695 .29829 L .4969 .29328 L 1 .287 0 r
F
.48742 .32341 m .48895 .32777 L .48992 .32926 L .827 .219 0 r
F
.48746 .32211 m .48895 .32777 L .48742 .32341 L .731 .215 0 r
F
.49837 .29325 m .49837 .29828 L .49695 .29829 L 1 .287 0 r
F
.50026 .33947 m .50884 .34282 L .50691 .34143 L .564 .013 0 r
F
.48993 .29916 m .49028 .30417 L .48893 .30455 L .583 .184 0 r
F
.49136 .29887 m .49028 .30417 L .48993 .29916 L .654 .2 0 r
F
.48895 .32777 m .49163 .33316 L .48992 .32926 L 1 .256 0 r
F
.5044 .29911 m .50247 .30376 L .5028 .29872 L 1 .493 0 r
F
.5044 .29911 m .50388 .30417 L .50247 .30376 L F
.48757 .30504 m .48817 .31002 L .48699 .31066 L .396 .133 0 r
F
.48893 .30455 m .48817 .31002 L .48757 .30504 L .477 .156 0 r
F
.44639 .45312 m .44287 .46784 L .43319 .45848 L .492 .401 0 r
F
.44639 .45312 m .45344 .46144 L .44287 .46784 L F
.47543 .3411 m .48304 .33998 L .48493 .33859 L .121 .322 0 r
F
.47543 .3411 m .4727 .34111 L .48304 .33998 L F
.49136 .29887 m .49163 .30388 L .49028 .30417 L .654 .2 0 r
F
.49276 .29865 m .49163 .30388 L .49136 .29887 L .722 .215 0 r
F
.50532 .3048 m .50334 .30916 L .50388 .30417 L 1 .62 0 r
F
.50532 .3048 m .50452 .30978 L .50334 .30916 L F
.5028 .29872 m .50108 .3035 L .50128 .29847 L 1 .412 0 r
F
.5028 .29872 m .50247 .30376 L .50108 .3035 L F
.49276 .29865 m .49297 .30365 L .49163 .30388 L .722 .215 0 r
F
.49416 .29848 m .49297 .30365 L .49276 .29865 L .787 .23 0 r
F
.50507 .31672 m .50345 .32019 L .5045 .3155 L .931 .423 0 r
F
.50507 .31672 m .50356 .32127 L .50345 .32019 L F
.50564 .31068 m .50373 .31466 L .50452 .30978 L 1 .677 0 r
F
.50564 .31068 m .5045 .3155 L .50373 .31466 L F
.48699 .31066 m .48776 .31557 L .48688 .31637 L .214 .072 0 r
F
.48817 .31002 m .48776 .31557 L .48699 .31066 L .35 .114 0 r
F
.49961 .32875 m .49983 .33085 L .50135 .32693 L 0 0 0 r
F
.49961 .32875 m .49747 .33224 L .49983 .33085 L F
.48893 .30455 m .48939 .30954 L .48817 .31002 L .477 .156 0 r
F
.49028 .30417 m .48939 .30954 L .48893 .30455 L .557 .176 0 r
F
.49416 .29848 m .49431 .30348 L .49297 .30365 L .787 .23 0 r
F
.49555 .29836 m .49431 .30348 L .49416 .29848 L .852 .246 0 r
F
.50128 .29847 m .49971 .30335 L .4998 .29833 L 1 .354 0 r
F
.50128 .29847 m .50108 .3035 L .49971 .30335 L F
.49555 .29836 m .49565 .30337 L .49431 .30348 L .852 .246 0 r
F
.49695 .29829 m .49565 .30337 L .49555 .29836 L .924 .263 0 r
F
.4998 .29833 m .49835 .30329 L .49837 .29828 L 1 .314 0 r
F
.4998 .29833 m .49971 .30335 L .49835 .30329 L F
.49695 .29829 m .497 .3033 L .49565 .30337 L .924 .263 0 r
F
.49837 .29828 m .497 .3033 L .49695 .29829 L 1 .285 0 r
F
.49837 .29828 m .49835 .30329 L .497 .3033 L F
.48688 .31637 m .48784 .32113 L .48746 .32211 L 0 0 0 r
F
.48776 .31557 m .48784 .32113 L .48688 .31637 L .111 .034 0 r
F
.50388 .30417 m .50212 .30875 L .50247 .30376 L 1 .506 0 r
F
.50388 .30417 m .50334 .30916 L .50212 .30875 L F
.49028 .30417 m .49064 .30916 L .48939 .30954 L .557 .176 0 r
F
.49163 .30388 m .49064 .30916 L .49028 .30417 L .635 .194 0 r
F
.32225 .52151 m .36423 .50376 L .37514 .51322 L .452 .459 0 r
F
.32225 .52151 m .30534 .50675 L .36423 .50376 L F
.5452 .47317 m .52861 .4729 L .53712 .46616 L .912 1 0 r
F
.55588 .46479 m .5452 .47317 L .53712 .46616 L .974 1 0 r
F
.49372 .33419 m .4959 .33551 L .49747 .33224 L .155 0 0 r
F
.48746 .32211 m .48859 .32665 L .48895 .32777 L .731 .215 0 r
F
.48784 .32113 m .48859 .32665 L .48746 .32211 L 0 0 0 r
F
.48817 .31002 m .48876 .31496 L .48776 .31557 L .35 .114 0 r
F
.48939 .30954 m .48876 .31496 L .48817 .31002 L .45 .146 0 r
F
.49163 .30388 m .4919 .30887 L .49064 .30916 L .635 .194 0 r
F
.49297 .30365 m .4919 .30887 L .49163 .30388 L .708 .211 0 r
F
.50894 .49107 m .50201 .4877 L .51068 .48365 L .65 .584 0 r
F
.50247 .30376 m .50087 .30849 L .50108 .3035 L 1 .415 0 r
F
.50247 .30376 m .50212 .30875 L .50087 .30849 L F
.50452 .30978 m .50281 .31408 L .50334 .30916 L 1 .626 0 r
F
.50452 .30978 m .50373 .31466 L .50281 .31408 L F
.49297 .30365 m .49318 .30865 L .4919 .30887 L .708 .211 0 r
F
.49431 .30348 m .49318 .30865 L .49297 .30365 L .776 .226 0 r
F
.56818 .65402 m .53949 .65126 L .55645 .64408 L .615 .652 0 r
F
.58975 .64476 m .56818 .65402 L .55645 .64408 L .643 .724 0 r
F
.48895 .32777 m .49021 .33198 L .49163 .33316 L 1 .256 0 r
F
.48859 .32665 m .49021 .33198 L .48895 .32777 L .934 .282 0 r
F
.53396 .34581 m .53519 .34365 L .55665 .34324 L .263 .362 0 r
F
.5192 .3441 m .53519 .34365 L .53396 .34581 L .039 .292 0 r
F
.50108 .3035 m .49961 .30835 L .49971 .30335 L 1 .353 0 r
F
.50108 .3035 m .50087 .30849 L .49961 .30835 L F
.48939 .30954 m .48984 .31449 L .48876 .31496 L .45 .146 0 r
F
.49064 .30916 m .48984 .31449 L .48939 .30954 L .539 .17 0 r
F
.49431 .30348 m .49447 .30848 L .49318 .30865 L .776 .226 0 r
F
.49565 .30337 m .49447 .30848 L .49431 .30348 L .844 .242 0 r
F
.48776 .31557 m .48849 .3204 L .48784 .32113 L .111 .034 0 r
F
.48876 .31496 m .48849 .3204 L .48776 .31557 L .307 .096 0 r
F
.5045 .3155 m .50301 .31943 L .50373 .31466 L 1 .538 0 r
F
.5045 .3155 m .50345 .32019 L .50301 .31943 L F
.49565 .30337 m .49575 .30836 L .49447 .30848 L .844 .242 0 r
F
.497 .3033 m .49575 .30836 L .49565 .30337 L .917 .26 0 r
F
.49971 .30335 m .49833 .30829 L .49835 .30329 L 1 .31 0 r
F
.49971 .30335 m .49961 .30835 L .49833 .30829 L F
.497 .3033 m .49704 .3083 L .49575 .30836 L .917 .26 0 r
F
.49835 .30329 m .49704 .3083 L .497 .3033 L 1 .281 0 r
F
.49835 .30329 m .49833 .30829 L .49704 .3083 L F
.50026 .33947 m .50167 .34186 L .50884 .34282 L .564 .013 0 r
F
.49579 .33801 m .50167 .34186 L .50026 .33947 L .755 .113 0 r
F
.50356 .32127 m .50254 .32474 L .50345 .32019 L 0 0 0 r
F
.50334 .30916 m .50178 .31369 L .50212 .30875 L 1 .509 0 r
F
.50334 .30916 m .50281 .31408 L .50178 .31369 L F
.49064 .30916 m .49099 .31413 L .48984 .31449 L .539 .17 0 r
F
.4919 .30887 m .49099 .31413 L .49064 .30916 L .622 .189 0 r
F
.48784 .32113 m .4887 .32581 L .48859 .32665 L 0 0 0 r
F
.48849 .3204 m .4887 .32581 L .48784 .32113 L F
.49819 .67178 m .47575 .67451 L .48818 .66537 L .48 .441 0 r
F
.48876 .31496 m .48931 .31984 L .48849 .3204 L .307 .096 0 r
F
.48984 .31449 m .48931 .31984 L .48876 .31496 L .433 .138 0 r
F
.4919 .30887 m .49217 .31385 L .49099 .31413 L .622 .189 0 r
F
.49318 .30865 m .49217 .31385 L .4919 .30887 L .698 .207 0 r
F
.50135 .32693 m .50119 .32987 L .50225 .32564 L 0 0 0 r
F
.50135 .32693 m .49983 .33085 L .50119 .32987 L F
.50212 .30875 m .50067 .31345 L .50087 .30849 L 1 .41 0 r
F
.50212 .30875 m .50178 .31369 L .50067 .31345 L F
.43726 .34494 m .45658 .34051 L .45798 .34271 L .38 .399 0 r
F
.43726 .34494 m .43499 .33999 L .45658 .34051 L F
.49318 .30865 m .49339 .31363 L .49217 .31385 L .698 .207 0 r
F
.49447 .30848 m .49339 .31363 L .49318 .30865 L .768 .223 0 r
F
.50373 .31466 m .50233 .31892 L .50281 .31408 L 1 .609 0 r
F
.50373 .31466 m .50301 .31943 L .50233 .31892 L F
.57491 .51422 m .58613 .50969 L .62525 .51576 L .306 .363 0 r
F
.54974 .50711 m .58613 .50969 L .57491 .51422 L .185 .33 0 r
F
.53892 .50814 m .54974 .50711 L .57491 .51422 L .186 .322 0 r
F
.48859 .32665 m .48954 .33109 L .49021 .33198 L .934 .282 0 r
F
.4887 .32581 m .48954 .33109 L .48859 .32665 L .72 .238 0 r
F
.50087 .30849 m .49951 .31332 L .49961 .30835 L 1 .345 0 r
F
.50087 .30849 m .50067 .31345 L .49951 .31332 L F
.49447 .30848 m .49462 .31346 L .49339 .31363 L .768 .223 0 r
F
.49575 .30836 m .49462 .31346 L .49447 .30848 L .835 .238 0 r
F
.42086 .62856 m .41858 .6473 L .39874 .63655 L .438 .436 0 r
F
.42086 .62856 m .43538 .63809 L .41858 .6473 L F
.48984 .31449 m .49027 .31941 L .48931 .31984 L .433 .138 0 r
F
.49099 .31413 m .49027 .31941 L .48984 .31449 L .53 .166 0 r
F
.41962 .43703 m .4049 .4536 L .39686 .44039 L .637 .583 0 r
F
.41962 .43703 m .42532 .44815 L .4049 .4536 L F
.49575 .30836 m .49586 .31335 L .49462 .31346 L .835 .238 0 r
F
.49704 .3083 m .49586 .31335 L .49575 .30836 L .907 .255 0 r
F
.49961 .30835 m .49831 .31327 L .49833 .30829 L 1 .303 0 r
F
.49961 .30835 m .49951 .31332 L .49831 .31327 L F
.49189 .3374 m .49176 .34014 L .49368 .34057 L 1 .232 0 r
F
.49179 .33746 m .49176 .34014 L .49189 .3374 L F
.4911 .3381 m .49176 .34014 L .4914 .33769 L 1 .305 0 r
F
.4921 .33711 m .49368 .34057 L .49241 .33669 L 1 .232 0 r
F
.49189 .3374 m .49201 .33761 L .4921 .33711 L F
.49201 .33761 m .49368 .34057 L .4921 .33711 L F
.49241 .33669 m .49368 .34057 L .4929 .33691 L F
.4929 .33691 m .49683 .34113 L .49579 .33801 L .998 .176 0 r
F
.4929 .33691 m .49368 .34057 L .49683 .34113 L F
.4922 .33658 m .49501 .33864 L .4959 .33551 L .366 0 0 r
F
.49149 .33679 m .4921 .33711 L .4922 .33658 L F
.4921 .33711 m .49501 .33864 L .4922 .33658 L F
.49149 .33679 m .4914 .33769 L .49175 .33718 L F
.49138 .33756 m .4914 .33769 L .49179 .33722 L 1 .232 0 r
F
.4914 .33769 m .49176 .34014 L .49179 .33746 L F
.49175 .33718 m .4914 .33769 L .49189 .3374 L .366 0 0 r
F
.4914 .33769 m .49179 .33746 L .49179 .33722 L 1 .232 0 r
F
.4911 .3381 m .49073 .33979 L .49176 .34014 L 1 .305 0 r
F
.49083 .33801 m .4906 .33842 L .49226 .33719 L .366 0 0 r
F
.48927 .33776 m .48998 .33854 L .49001 .33851 L .146 0 0 r
F
.4894 .33774 m .49001 .33851 L .49093 .33745 L F
.48927 .33776 m .49001 .33851 L .4894 .33774 L F
.48493 .33859 m .49093 .33745 L .49112 .33689 L F
.49054 .33858 m .49034 .33951 L .49073 .33979 L 1 .382 0 r
F
.48949 .33911 m .48977 .33914 L .48989 .33901 L .146 0 0 r
F
.48961 .33901 m .48989 .33901 L .49083 .33801 L F
.48949 .33911 m .48989 .33901 L .48961 .33901 L F
.48949 .33911 m .49083 .33801 L .49149 .33679 L F
.49026 .33546 m .4906 .33842 L .49108 .33801 L 1 .305 0 r
F
.48981 .33909 m .49047 .33854 L .49083 .33801 L .146 0 0 r
F
.48977 .33914 m .48983 .33909 L .48981 .33909 L F
.48983 .33909 m .49047 .33854 L .48981 .33909 L F
.49056 .3385 m .49073 .33979 L .49058 .33844 L 1 .382 0 r
F
.49058 .33844 m .49073 .33979 L .4911 .3381 L 1 .305 0 r
F
.4906 .33842 m .49049 .33863 L .49081 .33829 L .366 0 0 r
F
.49053 .33857 m .49054 .33858 L .49056 .3385 L 1 .382 0 r
F
.49054 .33858 m .49073 .33979 L .49056 .3385 L F
.49226 .33719 m .49041 .33897 L .49501 .33864 L .366 0 0 r
F
.49029 .33884 m .49034 .33951 L .49054 .33858 L 1 .382 0 r
F
.49033 .33892 m .49042 .33927 L .49031 .3389 L 0 0 0 r
F
.49081 .33829 m .49019 .33919 L .49172 .3377 L .366 0 0 r
F
.4904 .33901 m .49041 .33906 L .49033 .33892 L 0 0 0 r
F
.49041 .33906 m .49042 .33927 L .49033 .33892 L F
.49039 .33903 m .49033 .33904 L .49039 .33904 L .366 0 0 r
F
.49041 .33897 m .49038 .339 L .49039 .33903 L F
.49038 .339 m .49033 .33904 L .49039 .33903 L F
.49041 .33897 m .49039 .33904 L .49501 .33864 L F
.49043 .33901 m .49043 .33906 L .4904 .33901 L .387 .11 0 r
F
.49043 .33906 m .49042 .33927 L .49041 .33906 L F
.49036 .33904 m .49073 .33912 L .49501 .33864 L .366 0 0 r
F
.49033 .33904 m .49073 .33912 L .49036 .33904 L F
.49034 .33951 m .49091 .34411 L .49073 .33979 L 1 .293 0 r
F
.49034 .33951 m .49051 .34404 L .49091 .34411 L F
.49073 .33912 m .49058 .34396 L .49042 .33927 L .598 .169 0 r
F
.49084 .33907 m .49083 .33915 L .49073 .33912 L F
.49073 .33979 m .49197 .34417 L .49176 .34014 L 1 .216 0 r
F
.49073 .33979 m .49091 .34411 L .49197 .34417 L F
.49083 .33918 m .49058 .34396 L .49073 .33912 L .598 .169 0 r
F
.49368 .34057 m .49715 .34421 L .49683 .34113 L .742 .136 0 r
F
.49368 .34057 m .49394 .3442 L .49715 .34421 L F
.49176 .34014 m .49394 .3442 L .49368 .34057 L .872 .176 0 r
F
.49042 .33927 m .49051 .34404 L .49034 .33951 L 0 0 0 r
F
.49042 .33927 m .49058 .34396 L .49051 .34404 L F
.49083 .33918 m .49098 .34387 L .49058 .34396 L .598 .169 0 r
F
.49073 .33912 m .49083 .33918 L .49501 .33864 L .512 0 0 r
F
.49083 .33918 m .49083 .33918 L .49083 .33918 L F
.49083 .33918 m .49083 .33918 L .49501 .33864 L F
.49149 .3389 m .49145 .33927 L .49084 .33907 L .711 .197 0 r
F
.49145 .33927 m .49098 .34387 L .49084 .33918 L F
.49083 .33918 m .49178 .33926 L .49501 .33864 L .512 0 0 r
F
.49232 .33874 m .49224 .33928 L .49149 .3389 L .759 .211 0 r
F
.49176 .34014 m .49197 .34417 L .49394 .3442 L .872 .176 0 r
F
.49218 .33973 m .49163 .34377 L .49151 .33956 L .759 .211 0 r
F
.49143 .33954 m .49163 .34377 L .49098 .34387 L .711 .197 0 r
F
.49145 .33927 m .49146 .33955 L .49143 .33954 L F
.49146 .33955 m .49163 .34377 L .49143 .33954 L F
.4915 .33927 m .49163 .34377 L .49145 .33927 L F
.49084 .33918 m .49098 .34387 L .49083 .33918 L .598 .169 0 r
F
.49218 .33973 m .49245 .34367 L .49163 .34377 L .759 .211 0 r
F
.49178 .33926 m .49203 .33928 L .49274 .33923 L .512 0 0 r
F
.49305 .33992 m .49339 .34356 L .49245 .34367 L .784 .218 0 r
F
.4932 .33995 m .49339 .34356 L .49305 .33992 L F
.49327 .33922 m .49339 .34356 L .49316 .33923 L F
.49234 .33977 m .49245 .34367 L .49218 .33973 L .759 .211 0 r
F
.49331 .33918 m .49274 .33923 L .49355 .33918 L .512 0 0 r
F
.49178 .33926 m .49274 .33923 L .49331 .33918 L F
.49326 .3386 m .49316 .33923 L .49232 .33874 L .784 .218 0 r
F
.49316 .33923 m .49245 .34367 L .49233 .33927 L F
.49316 .33923 m .49233 .33927 L .49232 .33874 L F
.49533 .33835 m .49521 .33902 L .49427 .33847 L .802 .225 0 r
F
.49498 .34028 m .49441 .34345 L .49432 .34016 L F
.49399 .3401 m .49441 .34345 L .49339 .34356 L .796 .223 0 r
F
.49416 .33914 m .49422 .34014 L .49399 .3401 L F
.49422 .34014 m .49441 .34345 L .49399 .3401 L F
.49429 .33912 m .49441 .34345 L .49416 .33914 L F
.49416 .33914 m .49339 .34356 L .49327 .33922 L F
.49498 .34028 m .49546 .34334 L .49441 .34345 L .802 .225 0 r
F
.49579 .33801 m .49683 .34113 L .50167 .34186 L .755 .113 0 r
F
.4959 .33551 m .49501 .33864 L .49814 .33828 L .49 .037 0 r
F
.49683 .34113 m .50208 .34418 L .50167 .34186 L .603 .076 0 r
F
.49683 .34113 m .49715 .34421 L .50208 .34418 L F
.49717 .33975 m .49759 .34312 L .49653 .34323 L .795 .222 0 r
F
.49737 .33982 m .49759 .34312 L .49717 .33975 L F
.49749 .33894 m .49759 .34312 L .49732 .33896 L F
.49619 .33944 m .49653 .34323 L .49546 .34334 L .801 .225 0 r
F
.49624 .33914 m .49627 .33946 L .49619 .33944 L F
.49627 .33946 m .49653 .34323 L .49619 .33944 L F
.49643 .33911 m .49653 .34323 L .49624 .33914 L F
.49556 .33924 m .49546 .34334 L .49536 .33926 L F
.49624 .33914 m .49619 .33944 L .49556 .33924 L F
.49619 .33944 m .49546 .34334 L .49556 .33924 L F
.49539 .34035 m .49546 .34334 L .49498 .34028 L .802 .225 0 r
F
.49501 .33864 m .49553 .33921 L .49814 .33828 L .678 .096 0 r
F
.49553 .33921 m .49569 .33919 L .49814 .33828 L F
.49556 .33923 m .49556 .33923 L .49814 .33828 L F
.49732 .33896 m .49717 .33975 L .49682 .33904 L .795 .222 0 r
F
.49717 .33975 m .49653 .34323 L .49644 .33952 L F
.49717 .33975 m .49644 .33952 L .49643 .33911 L F
.49556 .33924 m .49644 .33911 L .49814 .33828 L .678 .096 0 r
F
.49682 .33904 m .49643 .33911 L .49641 .33824 L .795 .222 0 r
F
.49717 .33975 m .49643 .33911 L .49682 .33904 L F
.49644 .33911 m .49813 .33883 L .49814 .33828 L .678 .096 0 r
F
.49849 .33804 m .49836 .33878 L .49747 .33814 L .781 .218 0 r
F
.49813 .34005 m .49759 .34312 L .49751 .33986 L F
.49874 .33461 m .49814 .33828 L .50005 .33805 L .568 .098 0 r
F
.4983 .3391 m .49861 .343 L .49759 .34312 L .781 .218 0 r
F
.49919 .33943 m .49955 .34289 L .49861 .343 L .757 .21 0 r
F
.49933 .33953 m .49955 .34289 L .49919 .33943 L F
.49945 .33884 m .49955 .34289 L .49929 .33886 L F
.49853 .33906 m .49861 .343 L .49851 .33907 L F
.49929 .33886 m .49919 .33943 L .49853 .33906 L F
.49919 .33943 m .49861 .343 L .49853 .33906 L F
.49851 .33907 m .49861 .343 L .4983 .3391 L .781 .218 0 r
F
.49814 .33828 m .49847 .33894 L .50005 .33805 L .883 .16 0 r
F
.49847 .33894 m .49875 .33891 L .50005 .33805 L F
.49853 .33906 m .49853 .33906 L .50005 .33805 L F
.50016 .33862 m .49998 .3399 L .49966 .33878 L .716 .198 0 r
F
.49998 .3399 m .49955 .34289 L .49947 .33962 L F
.49998 .3399 m .49947 .33962 L .49945 .33884 L F
.49891 .33901 m .50004 .33866 L .50005 .33805 L .883 .16 0 r
F
.49966 .33878 m .49945 .33884 L .49943 .33796 L .716 .198 0 r
F
.49998 .3399 m .49945 .33884 L .49966 .33878 L F
.49853 .33907 m .49891 .33901 L .50005 .33805 L .883 .16 0 r
F
.49891 .33901 m .50004 .33883 L .50004 .33866 L F
.49929 .33886 m .49933 .33953 L .49919 .33943 L .757 .21 0 r
F
.50011 .33899 m .50037 .34277 L .49955 .34289 L .716 .198 0 r
F
.50005 .33805 m .50028 .33899 L .50106 .33791 L 1 .217 0 r
F
.50026 .33789 m .50029 .33899 L .50011 .33899 L .716 .198 0 r
F
.50028 .33899 m .50037 .34277 L .50011 .33899 L F
.50029 .339 m .50037 .34277 L .50028 .33899 L F
.50028 .33899 m .50029 .33899 L .50106 .33791 L 1 .217 0 r
F
.50084 .33864 m .50074 .33953 L .50053 .33883 L .643 .178 0 r
F
.50084 .33864 m .50102 .34264 L .50037 .34277 L F
.50029 .33899 m .50107 .33849 L .50106 .33791 L 1 .217 0 r
F
.50093 .33785 m .50094 .33868 L .50084 .33864 L .643 .178 0 r
F
.50094 .33868 m .50102 .34264 L .50084 .33864 L F
.50106 .33791 m .50116 .33893 L .50144 .33785 L 1 .331 0 r
F
.50144 .33785 m .50143 .34252 L .50137 .33882 L 0 0 0 r
F
.50127 .33849 m .50144 .33821 L .50144 .33785 L 1 .331 0 r
F
.50116 .33893 m .5013 .33858 L .50127 .33849 L F
.5013 .33858 m .50144 .33821 L .50127 .33849 L F
.5013 .33858 m .50143 .34252 L .50102 .34264 L .493 .137 0 r
F
.50135 .33783 m .50137 .33882 L .5013 .33858 L F
.50137 .33882 m .50143 .34252 L .5013 .33858 L F
.50144 .33785 m .50137 .33882 L .50135 .33783 L 0 0 0 r
F
.50144 .33785 m .5015 .34238 L .50143 .34252 L F
.5014 .33831 m .5015 .34238 L .50144 .33821 L 1 .331 0 r
F
.50116 .33893 m .50127 .34008 L .5014 .33831 L F
.50127 .34008 m .5015 .34238 L .5014 .33831 L F
.50132 .33833 m .5013 .33858 L .50094 .33868 L .493 .137 0 r
F
.50125 .33928 m .50102 .34264 L .50116 .33893 L F
.50116 .33893 m .50109 .34224 L .5015 .34238 L 1 .331 0 r
F
.50106 .33791 m .50107 .33856 L .50116 .33893 L F
.50116 .33893 m .50102 .34264 L .50096 .33945 L .493 .137 0 r
F
.50107 .33856 m .50109 .34224 L .50116 .33893 L 1 .331 0 r
F
.5013 .33858 m .50125 .33928 L .50116 .33893 L .493 .137 0 r
F
.5013 .33858 m .50096 .33945 L .50094 .33868 L F
.50135 .33783 m .50132 .33833 L .50093 .33785 L F
.50084 .33864 m .50107 .33872 L .50107 .33849 L 1 .217 0 r
F
.50132 .33833 m .50094 .33868 L .50093 .33785 L .493 .137 0 r
F
.50079 .33882 m .50107 .33896 L .50107 .33872 L 1 .217 0 r
F
.50029 .33899 m .50063 .33897 L .50079 .33882 L F
.50063 .33897 m .50107 .33896 L .50079 .33882 L F
.50029 .33899 m .50107 .33872 L .50084 .33864 L F
.50093 .33785 m .50084 .33864 L .50026 .33789 L .643 .178 0 r
F
.50084 .33864 m .50053 .33883 L .50026 .33789 L F
.50074 .33953 m .50037 .34277 L .50029 .339 L F
.50074 .33953 m .50029 .339 L .50026 .33789 L F
.50028 .33899 m .50003 .34209 L .50109 .34224 L 1 .217 0 r
F
.50028 .33899 m .50028 .33899 L .50028 .33899 L F
.50028 .33899 m .50003 .34209 L .50028 .33899 L F
.50005 .33805 m .50004 .33863 L .50014 .33877 L F
.50005 .33805 m .50014 .33877 L .50026 .33891 L F
.50026 .33789 m .50016 .33862 L .49946 .33798 L .716 .198 0 r
F
.49944 .33796 m .49946 .33798 L .49943 .33796 L F
.50026 .33789 m .49946 .33798 L .49944 .33796 L F
.50026 .33891 m .50014 .33877 L .50028 .33899 L 1 .217 0 r
F
.50004 .33863 m .50003 .34209 L .50028 .33899 L F
.50029 .33899 m .50029 .339 L .50028 .33899 L .716 .198 0 r
F
.50028 .33899 m .50109 .34224 L .50107 .33896 L 1 .217 0 r
F
.49891 .33901 m .50003 .34209 L .50004 .33883 L .883 .16 0 r
F
.49853 .33907 m .49855 .33912 L .49891 .33901 L F
.49855 .33912 m .50003 .34209 L .49891 .33901 L F
.50016 .33862 m .49966 .33878 L .49943 .33796 L .716 .198 0 r
F
.49855 .33912 m .49806 .34192 L .50003 .34209 L .883 .16 0 r
F
.49853 .33906 m .49852 .3391 L .49855 .33912 L F
.49852 .3391 m .49806 .34192 L .49855 .33912 L F
.49833 .33894 m .49851 .33907 L .4983 .3391 L .781 .218 0 r
F
.49847 .33894 m .49846 .33902 L .49853 .33906 L .883 .16 0 r
F
.49846 .33902 m .49851 .33906 L .49853 .33906 L F
.49849 .33804 m .49851 .33906 L .49833 .33894 L .781 .218 0 r
F
.49851 .33906 m .49851 .33907 L .49833 .33894 L F
.49846 .33902 m .49846 .33902 L .49851 .33906 L .883 .16 0 r
F
.49846 .33902 m .49806 .34192 L .49853 .33906 L F
.49814 .33828 m .49813 .33871 L .49847 .33894 L F
.49813 .33871 m .49806 .34192 L .49847 .33894 L F
.49943 .33796 m .49945 .33884 L .49929 .33886 L .757 .21 0 r
F
.49847 .33894 m .49853 .33906 L .49875 .33891 L .883 .16 0 r
F
.49853 .33906 m .49853 .33907 L .49853 .33906 L F
.49943 .33796 m .49929 .33886 L .49849 .33804 L .757 .21 0 r
F
.49929 .33886 m .49851 .33907 L .49849 .33804 L F
.4956 .33928 m .49483 .34172 L .49806 .34192 L .678 .096 0 r
F
.49557 .33925 m .49557 .33927 L .4956 .33928 L F
.49516 .33929 m .49539 .34035 L .49498 .34028 L .802 .225 0 r
F
.49557 .33927 m .49483 .34172 L .4956 .33928 L .678 .096 0 r
F
.49836 .33878 m .49813 .34005 L .49749 .33894 L .781 .218 0 r
F
.49813 .34005 m .49751 .33986 L .49749 .33894 L F
.49836 .33878 m .49749 .33894 L .49747 .33814 L F
.49779 .33888 m .49813 .33886 L .49813 .33883 L .678 .096 0 r
F
.49644 .33911 m .49705 .33902 L .49779 .33888 L F
.49705 .33902 m .49813 .33886 L .49779 .33888 L F
.49732 .33896 m .49737 .33982 L .49717 .33975 L .795 .222 0 r
F
.49644 .33911 m .49806 .34192 L .49813 .33886 L .678 .096 0 r
F
.49556 .33924 m .49557 .33925 L .49644 .33911 L F
.49557 .33925 m .49806 .34192 L .49644 .33911 L F
.49747 .33814 m .49732 .33896 L .49641 .33824 L .795 .222 0 r
F
.49732 .33896 m .49682 .33904 L .49641 .33824 L F
.49556 .33924 m .49556 .33924 L .49557 .33925 L .678 .096 0 r
F
.49556 .33924 m .49483 .34172 L .49557 .33925 L F
.49553 .33921 m .49553 .33922 L .49556 .33923 L F
.49553 .33922 m .49483 .34172 L .49556 .33923 L F
.49501 .33864 m .49498 .33903 L .49553 .33921 L F
.49536 .33926 m .49539 .34035 L .49516 .33929 L .802 .225 0 r
F
.49498 .33903 m .49483 .34172 L .49553 .33921 L .678 .096 0 r
F
.49747 .33814 m .49749 .33894 L .49732 .33896 L .795 .222 0 r
F
.49553 .33921 m .49556 .33923 L .49569 .33919 L .678 .096 0 r
F
.49556 .33923 m .49556 .33924 L .49556 .33923 L F
.49641 .33824 m .49643 .33911 L .49624 .33914 L .801 .225 0 r
F
.49641 .33824 m .49624 .33914 L .49533 .33835 L F
.49624 .33914 m .49536 .33926 L .49533 .33835 L F
.49533 .33835 m .49536 .33926 L .49516 .33929 L .802 .225 0 r
F
.49088 .33956 m .48986 .3415 L .49483 .34172 L .512 0 0 r
F
.49084 .33954 m .49083 .33956 L .49088 .33956 L F
.49083 .33956 m .48986 .3415 L .49088 .33956 L F
.49078 .33951 m .49077 .33953 L .49084 .33954 L F
.49077 .33953 m .48986 .3415 L .49084 .33954 L F
.49076 .3395 m .49076 .33951 L .49078 .33951 L F
.49076 .33951 m .48986 .3415 L .49078 .33951 L F
.49521 .33902 m .49498 .34028 L .49429 .33912 L .802 .225 0 r
F
.49498 .34028 m .49432 .34016 L .49429 .33912 L F
.49178 .33926 m .49413 .33914 L .49501 .33864 L .512 0 0 r
F
.49413 .33914 m .49416 .33914 L .49501 .33864 L F
.49415 .33914 m .49498 .33904 L .49501 .33864 L F
.49521 .33902 m .49429 .33912 L .49427 .33847 L .802 .225 0 r
F
.49413 .33914 m .49415 .33914 L .49416 .33914 L .512 0 0 r
F
.49415 .33914 m .49498 .3391 L .49498 .33904 L F
.49427 .33847 m .49429 .33912 L .49416 .33914 L .796 .223 0 r
F
.49427 .33847 m .49416 .33914 L .49326 .3386 L F
.49331 .33918 m .49355 .33918 L .49381 .33916 L .512 0 0 r
F
.49416 .33914 m .49327 .33922 L .49326 .3386 L .796 .223 0 r
F
.49251 .33928 m .49496 .33952 L .49497 .33932 L .512 0 0 r
F
.49219 .33928 m .49237 .3393 L .49251 .33928 L F
.49237 .3393 m .49496 .33952 L .49251 .33928 L F
.49224 .33928 m .49218 .33973 L .4915 .33927 L .759 .211 0 r
F
.49203 .33928 m .49211 .33928 L .49219 .33928 L .512 0 0 r
F
.49211 .33928 m .49496 .33952 L .49219 .33928 L F
.49063 .33943 m .49062 .33947 L .49076 .3395 L F
.49062 .33947 m .48986 .3415 L .49076 .3395 L F
.49316 .33923 m .4932 .33995 L .49305 .33992 L .784 .218 0 r
F
.49326 .3386 m .49327 .33922 L .49316 .33923 L F
.49381 .33916 m .49355 .33918 L .49498 .3391 L .512 0 0 r
F
.49224 .33928 m .49234 .33977 L .49218 .33973 L .759 .211 0 r
F
.49232 .33874 m .49233 .33927 L .49224 .33928 L F
.49233 .33927 m .49234 .33977 L .49224 .33928 L F
.49044 .33932 m .49042 .33939 L .49063 .33943 L .512 0 0 r
F
.49042 .33939 m .48986 .3415 L .49063 .33943 L F
.49031 .3389 m .49042 .33927 L .49034 .33951 L 0 0 0 r
F
.49031 .33925 m .4903 .33929 L .49044 .33932 L .512 0 0 r
F
.4903 .33929 m .48986 .3415 L .49044 .33932 L F
.49019 .33919 m .49018 .33922 L .49031 .33925 L F
.49018 .33922 m .48986 .3415 L .49031 .33925 L F
.49218 .33973 m .49151 .33956 L .4915 .33927 L .759 .211 0 r
F
.49224 .33928 m .4915 .33927 L .49149 .3389 L F
.49203 .33928 m .49497 .33932 L .49498 .3391 L .512 0 0 r
F
.49149 .3389 m .4915 .33927 L .49145 .33927 L .711 .197 0 r
F
.49145 .33927 m .49084 .33918 L .49084 .33907 L F
.49084 .33907 m .49084 .33918 L .49083 .33918 L .598 .169 0 r
F
.49083 .33918 m .49485 .34138 L .49496 .33952 L .512 0 0 r
F
.49019 .33919 m .49483 .34172 L .49485 .34138 L F
.49043 .33906 m .49073 .33912 L .49042 .33927 L .387 .11 0 r
F
.49019 .33919 m .49485 .34138 L .49073 .33912 L .512 0 0 r
F
.49083 .33915 m .49083 .33918 L .49073 .33912 L .598 .169 0 r
F
.49043 .33906 m .49041 .33906 L .4904 .33901 L .387 .11 0 r
F
.49031 .3389 m .49034 .33951 L .49029 .33887 L 0 0 0 r
F
.49033 .33904 m .49019 .33919 L .49063 .33914 L .366 0 0 r
F
.49043 .33906 m .49063 .33914 L .49073 .33912 L F
.49033 .33904 m .49063 .33914 L .49043 .33906 L F
.49043 .33901 m .49084 .33907 L .49073 .33912 L .387 .11 0 r
F
.49043 .33901 m .49073 .33912 L .49043 .33906 L F
.49026 .33546 m .49058 .33844 L .4906 .33842 L 1 .305 0 r
F
.49004 .33917 m .49049 .33863 L .49083 .33801 L .146 0 0 r
F
.49053 .33857 m .49049 .33863 L .49054 .33858 L 1 .382 0 r
F
.48997 .33498 m .49049 .33863 L .49053 .33857 L F
.49049 .33863 m .49019 .33919 L .49081 .33829 L .366 0 0 r
F
.48997 .33498 m .49053 .33857 L .49026 .33546 L 1 .382 0 r
F
.4906 .33842 m .49172 .3377 L .49226 .33719 L .366 0 0 r
F
.49026 .33546 m .4911 .3381 L .49116 .33609 L 1 .305 0 r
F
.48954 .33109 m .49026 .33546 L .49116 .33609 L 1 .32 0 r
F
.49059 .33429 m .49083 .33896 L .49043 .33901 L .387 .11 0 r
F
.49083 .33896 m .49084 .33907 L .49043 .33901 L F
.49053 .33857 m .49058 .33844 L .49026 .33546 L 1 .382 0 r
F
.49059 .33429 m .49043 .33901 L .49012 .33459 L .387 .11 0 r
F
.48997 .33498 m .49029 .33884 L .49049 .33863 L 1 .382 0 r
F
.49043 .33901 m .4904 .33901 L .49012 .33459 L .387 .11 0 r
F
.49108 .33801 m .4906 .33842 L .4911 .3381 L 1 .305 0 r
F
.48977 .33914 m .49004 .33917 L .49047 .33854 L .146 0 0 r
F
.49004 .33917 m .49019 .33919 L .49049 .33863 L F
.49012 .33459 m .4904 .33901 L .49031 .3389 L 0 0 0 r
F
.49012 .33459 m .49031 .3389 L .48997 .33498 L F
.49031 .3389 m .49029 .33887 L .48997 .33498 L F
.48493 .33859 m .48949 .33911 L .48998 .33854 L .146 0 0 r
F
.48493 .33859 m .48998 .33854 L .48927 .33776 L F
.49112 .33689 m .49093 .33745 L .49149 .33679 L F
.49149 .33679 m .49083 .33801 L .4914 .33769 L .366 0 0 r
F
.4911 .3381 m .4914 .33769 L .49116 .33609 L 1 .305 0 r
F
.4921 .33711 m .49189 .3374 L .49226 .33719 L .366 0 0 r
F
.49149 .33679 m .49189 .3374 L .4921 .33711 L F
.49116 .33609 m .49189 .3374 L .49241 .33669 L 1 .232 0 r
F
.49179 .33722 m .49179 .33746 L .49189 .3374 L F
.49116 .33609 m .49138 .33756 L .49179 .33722 L F
.48493 .33859 m .48304 .33998 L .49019 .33919 L .146 0 0 r
F
.49704 .3083 m .49709 .31328 L .49586 .31335 L .907 .255 0 r
F
.49833 .30829 m .49709 .31328 L .49704 .3083 L .992 .275 0 r
F
.48849 .3204 m .48914 .32517 L .4887 .32581 L 0 0 0 r
F
.48931 .31984 m .48914 .32517 L .48849 .3204 L .272 .081 0 r
F
.49833 .30829 m .49831 .31327 L .49709 .31328 L .992 .275 0 r
F
.50345 .32019 m .50239 .32412 L .50301 .31943 L .95 .396 0 r
F
.50345 .32019 m .50254 .32474 L .50239 .32412 L F
.49099 .31413 m .49132 .31907 L .49027 .31941 L .53 .166 0 r
F
.49217 .31385 m .49132 .31907 L .49099 .31413 L .618 .187 0 r
F
.49747 .33224 m .49874 .33461 L .49983 .33085 L .281 0 0 r
F
.49747 .33224 m .4959 .33551 L .49874 .33461 L F
.50281 .31408 m .50147 .31858 L .50178 .31369 L 1 .5 0 r
F
.50281 .31408 m .50233 .31892 L .50147 .31858 L F
.49217 .31385 m .49243 .31881 L .49132 .31907 L .618 .187 0 r
F
.49339 .31363 m .49243 .31881 L .49217 .31385 L .695 .205 0 r
F
.5192 .3441 m .52002 .34392 L .53519 .34365 L .039 .292 0 r
F
.48954 .33109 m .49116 .33609 L .49021 .33198 L 1 .32 0 r
F
.48931 .31984 m .48981 .32468 L .48914 .32517 L .272 .081 0 r
F
.49027 .31941 m .48981 .32468 L .48931 .31984 L .427 .134 0 r
F
.4887 .32581 m .48942 .33042 L .48954 .33109 L .72 .238 0 r
F
.48914 .32517 m .48942 .33042 L .4887 .32581 L 0 0 0 r
F
.50178 .31369 m .5005 .31838 L .50067 .31345 L 1 .395 0 r
F
.50178 .31369 m .50147 .31858 L .5005 .31838 L F
.49339 .31363 m .49359 .3186 L .49243 .31881 L .695 .205 0 r
F
.49462 .31346 m .49359 .3186 L .49339 .31363 L .763 .22 0 r
F
.68289 .42493 m .67335 .44682 L .63169 .441 L .689 .774 0 r
F
.7443 .42687 m .67335 .44682 L .68289 .42493 L .652 .744 0 r
F
.50225 .32564 m .50181 .3292 L .50254 .32474 L 0 0 0 r
F
.50225 .32564 m .50119 .32987 L .50181 .3292 L F
.49462 .31346 m .49477 .31844 L .49359 .3186 L .763 .22 0 r
F
.49586 .31335 m .49477 .31844 L .49462 .31346 L .826 .235 0 r
F
.50067 .31345 m .49943 .31827 L .49951 .31332 L 1 .331 0 r
F
.50067 .31345 m .5005 .31838 L .49943 .31827 L F
.50301 .31943 m .50192 .3237 L .50233 .31892 L 1 .567 0 r
F
.50301 .31943 m .50239 .32412 L .50192 .3237 L F
.49586 .31335 m .49596 .31833 L .49477 .31844 L .826 .235 0 r
F
.49709 .31328 m .49596 .31833 L .49586 .31335 L .893 .25 0 r
F
.49027 .31941 m .49066 .3243 L .48981 .32468 L .427 .134 0 r
F
.49132 .31907 m .49066 .3243 L .49027 .31941 L .533 .165 0 r
F
.49951 .31332 m .4983 .31824 L .49831 .31327 L 1 .292 0 r
F
.49951 .31332 m .49943 .31827 L .4983 .31824 L F
.55588 .46479 m .53712 .46616 L .54486 .45857 L .974 1 0 r
F
.56509 .45532 m .55588 .46479 L .54486 .45857 L .999 1 0 r
F
.49709 .31328 m .49714 .31826 L .49596 .31833 L .893 .25 0 r
F
.49831 .31327 m .49714 .31826 L .49709 .31328 L .971 .268 0 r
F
.49831 .31327 m .4983 .31824 L .49714 .31826 L F
.48914 .32517 m .48969 .3299 L .48942 .33042 L 0 0 0 r
F
.48981 .32468 m .48969 .3299 L .48914 .32517 L .259 .072 0 r
F
.49132 .31907 m .49163 .324 L .49066 .3243 L .533 .165 0 r
F
.49243 .31881 m .49163 .324 L .49132 .31907 L .624 .187 0 r
F
.4407 .44411 m .43319 .45848 L .42532 .44815 L .566 .463 0 r
F
.4407 .44411 m .44639 .45312 L .43319 .45848 L F
.48969 .3299 m .49012 .33459 L .49011 .33463 L 0 0 0 r
F
.48942 .33042 m .48997 .33498 L .49026 .33546 L .94 .31 0 r
F
.48987 .33317 m .49011 .33463 L .48997 .33498 L 0 0 0 r
F
.48969 .3299 m .49011 .33463 L .48987 .33317 L F
.48944 .33054 m .49026 .33546 L .48954 .33109 L .94 .31 0 r
F
.48942 .33042 m .48953 .33105 L .48944 .33054 L F
.48953 .33105 m .49026 .33546 L .48944 .33054 L F
.50233 .31892 m .50122 .32344 L .50147 .31858 L 1 .475 0 r
F
.50233 .31892 m .50192 .3237 L .50122 .32344 L F
.49243 .31881 m .49268 .32376 L .49163 .324 L .624 .187 0 r
F
.49359 .3186 m .49268 .32376 L .49243 .31881 L .699 .204 0 r
F
.49705 .49463 m .48605 .4971 L .49402 .49095 L .562 .469 0 r
F
.49983 .33085 m .50044 .33399 L .50119 .32987 L .324 .005 0 r
F
.49983 .33085 m .49874 .33461 L .50044 .33399 L F
.50254 .32474 m .50181 .3292 L .5019 .32874 L 0 0 0 r
F
.50254 .32474 m .5019 .32874 L .50239 .32412 L F
.52055 .66739 m .55408 .67779 L .53349 .67652 L .043 .273 0 r
F
.50394 .66393 m .52055 .66739 L .53349 .67652 L .105 .283 0 r
F
.48981 .32468 m .49024 .3295 L .48969 .3299 L .259 .072 0 r
F
.49066 .3243 m .49024 .3295 L .48981 .32468 L .439 .135 0 r
F
.49359 .3186 m .49378 .32357 L .49268 .32376 L .699 .204 0 r
F
.49477 .31844 m .49378 .32357 L .49359 .3186 L .761 .219 0 r
F
.50147 .31858 m .50035 .32328 L .5005 .31838 L 1 .367 0 r
F
.50147 .31858 m .50122 .32344 L .50035 .32328 L F
.50167 .34186 m .50941 .34409 L .50884 .34282 L .465 0 0 r
F
.49477 .31844 m .49492 .32342 L .49378 .32357 L .761 .219 0 r
F
.49596 .31833 m .49492 .32342 L .49477 .31844 L .818 .231 0 r
F
.45798 .34271 m .47183 .34091 L .4727 .34111 L .241 .353 0 r
F
.45798 .34271 m .45658 .34051 L .47183 .34091 L F
.5005 .31838 m .49937 .3232 L .49943 .31827 L 1 .31 0 r
F
.5005 .31838 m .50035 .32328 L .49937 .3232 L F
.49596 .31833 m .49606 .32331 L .49492 .32342 L .818 .231 0 r
F
.49714 .31826 m .49606 .32331 L .49596 .31833 L .875 .244 0 r
F
.48969 .3299 m .48997 .33498 L .48942 .33042 L 0 0 0 r
F
.49943 .31827 m .49831 .32319 L .4983 .31824 L 1 .278 0 r
F
.49943 .31827 m .49937 .3232 L .49831 .32319 L F
.49714 .31826 m .4972 .32323 L .49606 .32331 L .875 .244 0 r
F
.4983 .31824 m .4972 .32323 L .49714 .31826 L .942 .258 0 r
F
.4983 .31824 m .49831 .32319 L .4972 .32323 L F
.49066 .3243 m .491 .32918 L .49024 .3295 L .439 .135 0 r
F
.49163 .324 m .491 .32918 L .49066 .3243 L .553 .168 0 r
F
.50239 .32412 m .50161 .32844 L .50192 .3237 L 1 .51 0 r
F
.50239 .32412 m .5019 .32874 L .50161 .32844 L F
.49163 .324 m .4919 .32892 L .491 .32918 L .553 .168 0 r
F
.49268 .32376 m .4919 .32892 L .49163 .324 L .642 .189 0 r
F
.49024 .3295 m .49012 .33459 L .48969 .3299 L .289 .079 0 r
F
.50119 .32987 m .50131 .33358 L .50181 .3292 L .282 .015 0 r
F
.50119 .32987 m .50044 .33399 L .50131 .33358 L F
.47402 .46997 m .47957 .48138 L .47038 .47562 L .184 .213 0 r
F
.46754 .46364 m .47038 .47562 L .46155 .46896 L .303 .243 0 r
F
.46754 .46364 m .47402 .46997 L .47038 .47562 L F
.49268 .32376 m .4929 .32871 L .4919 .32892 L .642 .189 0 r
F
.49378 .32357 m .4929 .32871 L .49268 .32376 L .711 .206 0 r
F
.50192 .3237 m .50103 .32826 L .50122 .32344 L 1 .425 0 r
F
.50192 .3237 m .50161 .32844 L .50103 .32826 L F
.50167 .34186 m .50208 .34418 L .50941 .34409 L .465 0 0 r
F
.49378 .32357 m .49396 .32853 L .4929 .32871 L .711 .206 0 r
F
.49492 .32342 m .49396 .32853 L .49378 .32357 L .765 .218 0 r
F
.50122 .32344 m .50026 .32816 L .50035 .32328 L 1 .325 0 r
F
.50122 .32344 m .50103 .32826 L .50026 .32816 L F
.39214 .42634 m .36633 .44494 L .3593 .42767 L .678 .677 0 r
F
.39214 .42634 m .39686 .44039 L .36633 .44494 L F
.49024 .3295 m .49059 .33429 L .49012 .33459 L .289 .079 0 r
F
.491 .32918 m .49059 .33429 L .49024 .3295 L .478 .145 0 r
F
.49492 .32342 m .49506 .32839 L .49396 .32853 L .765 .218 0 r
F
.49606 .32331 m .49506 .32839 L .49492 .32342 L .811 .228 0 r
F
.48077 .47564 m .48877 .48624 L .47957 .48138 L .037 .183 0 r
F
.47402 .46997 m .48077 .47564 L .47957 .48138 L .184 .213 0 r
F
.4959 .33551 m .49814 .33828 L .49874 .33461 L .49 .037 0 r
F
.49606 .32331 m .49617 .32828 L .49506 .32839 L .811 .228 0 r
F
.4972 .32323 m .49617 .32828 L .49606 .32331 L .855 .238 0 r
F
.50035 .32328 m .49935 .32813 L .49937 .3232 L 1 .283 0 r
F
.50035 .32328 m .50026 .32816 L .49935 .32813 L F
.42565 .51164 m .44241 .50259 L .45051 .50451 L .402 .408 0 r
F
.42565 .51164 m .41406 .50709 L .44241 .50259 L F
.4972 .32323 m .49728 .32819 L .49617 .32828 L .855 .238 0 r
F
.49831 .32319 m .49728 .32819 L .4972 .32323 L .905 .248 0 r
F
.46149 .50554 m .46854 .49927 L .4764 .49859 L .406 .409 0 r
F
.46149 .50554 m .45051 .50451 L .46854 .49927 L F
.49937 .3232 m .49834 .32814 L .49831 .32319 L .972 .261 0 r
F
.49937 .3232 m .49935 .32813 L .49834 .32814 L F
.49831 .32319 m .49834 .32814 L .49728 .32819 L .905 .248 0 r
F
.50181 .3292 m .50158 .33331 L .5019 .32874 L 0 0 0 r
F
.50181 .3292 m .50131 .33358 L .50158 .33331 L F
.491 .32918 m .49128 .33404 L .49059 .33429 L .478 .145 0 r
F
.4919 .32892 m .49128 .33404 L .491 .32918 L .593 .176 0 r
F
.46161 .45669 m .46155 .46896 L .45344 .46144 L .396 .285 0 r
F
.46161 .45669 m .46754 .46364 L .46155 .46896 L F
.4727 .34111 m .4825 .34123 L .48291 .33999 L .007 .28 0 r
F
.4727 .34111 m .47183 .34091 L .4825 .34123 L F
.47183 .34091 m .48214 .34236 L .4825 .34123 L 0 .25 0 r
F
.48214 .34236 m .48338 .34253 L .48243 .34146 L F
.47183 .34091 m .47291 .34075 L .48338 .34253 L F
.47291 .34075 m .48445 .34373 L .48338 .34253 L 0 .235 0 r
F
.48445 .34373 m .48566 .34405 L .4837 .34289 L F
.47291 .34075 m .47595 .34085 L .48566 .34405 L F
.47595 .34085 m .48816 .34552 L .48566 .34405 L 0 .231 0 r
F
.49394 .34605 m .49452 .34845 L .49349 .34854 L .837 .232 0 r
F
.49394 .3442 m .49394 .34602 L .49514 .34555 L .507 .08 0 r
F
.49394 .34602 m .49394 .34605 L .49446 .34583 L F
.49394 .34602 m .49446 .34583 L .49514 .34555 L F
.49406 .34539 m .49446 .34583 L .49394 .34605 L .837 .232 0 r
F
.49394 .3442 m .49514 .34555 L .49715 .34421 L .507 .08 0 r
F
.49441 .34345 m .49445 .34545 L .49406 .34539 L .837 .232 0 r
F
.49445 .34545 m .49446 .34583 L .49406 .34539 L F
.49504 .34562 m .49559 .34835 L .49452 .34845 L .821 .229 0 r
F
.49506 .34561 m .49559 .34835 L .49504 .34562 L F
.49552 .34563 m .49559 .34835 L .49505 .34556 L F
.49504 .34562 m .49452 .34845 L .49446 .34583 L F
.49446 .34583 m .49452 .34845 L .49394 .34605 L .837 .232 0 r
F
.49398 .34603 m .49366 .34787 L .49518 .3456 L .507 .08 0 r
F
.49379 .3461 m .49349 .34854 L .49344 .34623 L .837 .232 0 r
F
.49394 .34605 m .49392 .34615 L .49379 .3461 L F
.49392 .34615 m .49349 .34854 L .49379 .3461 L F
.49197 .34417 m .49267 .34569 L .49394 .3442 L .541 .114 0 r
F
.49267 .34569 m .49344 .34597 L .49394 .3442 L F
.49344 .34597 m .49379 .3461 L .4938 .34607 L F
.49344 .34597 m .4938 .34607 L .49394 .3442 L F
.493 .34585 m .49349 .34854 L .49254 .34861 L .855 .234 0 r
F
.49267 .34569 m .49268 .34573 L .49379 .3461 L .541 .114 0 r
F
.49339 .34356 m .49344 .34597 L .493 .34585 L .855 .234 0 r
F
.49344 .34597 m .49349 .34854 L .493 .34585 L F
.49339 .34356 m .493 .34585 L .49245 .34367 L F
.493 .34585 m .49254 .34861 L .49249 .34584 L F
.49208 .34617 m .49254 .34861 L .4917 .34865 L .88 .237 0 r
F
.49197 .34417 m .49249 .34584 L .49267 .3457 L .541 .114 0 r
F
.49245 .34367 m .49249 .34584 L .49208 .34617 L .88 .237 0 r
F
.49249 .34584 m .49254 .34861 L .49208 .34617 L F
.49197 .34417 m .49189 .34617 L .49249 .34584 L .541 .114 0 r
F
.49267 .3457 m .49249 .34584 L .49268 .34573 L F
.49268 .34573 m .4918 .34823 L .49366 .34787 L F
.49051 .34404 m .49061 .34543 L .49091 .34411 L .417 .103 0 r
F
.49061 .34543 m .49069 .34588 L .49091 .34411 L F
.49066 .34615 m .49086 .34647 L .49091 .34411 L F
.49098 .34387 m .49078 .34633 L .49058 .34396 L 1 .266 0 r
F
.49078 .34633 m .49059 .34866 L .49058 .34557 L F
.4905 .34599 m .49048 .34859 L .49058 .34557 L .417 .103 0 r
F
.49058 .34396 m .49058 .34557 L .49048 .34859 L 1 .458 0 r
F
.49058 .34557 m .49059 .34866 L .49048 .34859 L F
.49058 .34557 m .49048 .34859 L .49061 .34543 L .417 .103 0 r
F
.49061 .34543 m .49048 .34859 L .49082 .34846 L F
.49051 .34404 m .4905 .34599 L .49061 .34543 L F
.49061 .34543 m .49058 .34557 L .49058 .34528 L 1 .266 0 r
F
.49078 .34633 m .49058 .34557 L .49061 .34543 L F
.49078 .34633 m .49058 .34528 L .49058 .34396 L F
.49061 .34543 m .49066 .34615 L .49069 .34588 L .417 .103 0 r
F
.49078 .34633 m .49103 .34868 L .49059 .34866 L 1 .266 0 r
F
.49066 .34615 m .49082 .34846 L .49086 .34647 L .417 .103 0 r
F
.49085 .34547 m .49091 .34654 L .49078 .34633 L 1 .266 0 r
F
.49091 .34411 m .49122 .34553 L .49197 .34417 L .532 .128 0 r
F
.49163 .34377 m .49139 .34572 L .49098 .34387 L .927 .243 0 r
F
.49139 .34572 m .49103 .34868 L .491 .3461 L F
.49122 .34553 m .49116 .34594 L .49128 .34582 L .532 .128 0 r
F
.49091 .34411 m .49086 .34647 L .49122 .34553 L F
.49122 .34553 m .49125 .34568 L .49132 .34554 L F
.49139 .34572 m .491 .3461 L .49098 .34387 L .927 .243 0 r
F
.49139 .34572 m .4917 .34865 L .49103 .34868 L F
.49122 .34553 m .49132 .34554 L .49197 .34417 L .532 .128 0 r
F
.49163 .34377 m .49165 .34525 L .49139 .34572 L .927 .243 0 r
F
.49188 .34627 m .4917 .34865 L .49167 .34638 L .88 .237 0 r
F
.49166 .34606 m .4918 .34823 L .49188 .34627 L .532 .128 0 r
F
.49125 .34568 m .4913 .34589 L .49166 .34606 L F
.49166 .34606 m .4917 .34865 L .49141 .34594 L .927 .243 0 r
F
.4913 .34589 m .4918 .34823 L .49166 .34606 L .532 .128 0 r
F
.49125 .34568 m .49188 .34627 L .49197 .34417 L F
.49165 .34525 m .49166 .34606 L .49139 .34572 L .927 .243 0 r
F
.49166 .34606 m .49141 .34594 L .49139 .34572 L F
.4913 .34589 m .49082 .34846 L .4918 .34823 L .532 .128 0 r
F
.49128 .34582 m .49126 .34595 L .4913 .34589 L F
.49126 .34595 m .49082 .34846 L .4913 .34589 L F
.49116 .34594 m .49082 .34846 L .49128 .34582 L F
.49091 .34654 m .49103 .34868 L .49081 .34662 L 1 .266 0 r
F
.491 .34549 m .49103 .34868 L .49085 .34547 L F
.49086 .34647 m .49082 .34846 L .49122 .34553 L .532 .128 0 r
F
.49086 .34647 m .49081 .34662 L .49078 .34633 L 1 .266 0 r
F
.49091 .34654 m .49081 .34662 L .49086 .34647 L F
.49098 .34387 m .491 .34549 L .49085 .34547 L F
.49208 .34617 m .49204 .34641 L .49188 .34627 L .88 .237 0 r
F
.49204 .34641 m .4917 .34865 L .49188 .34627 L F
.49245 .34367 m .49208 .34617 L .49163 .34377 L F
.49208 .34617 m .49167 .34638 L .49163 .34377 L F
.49189 .34617 m .49188 .34627 L .49268 .34573 L .541 .114 0 r
F
.49188 .34627 m .4918 .34823 L .49263 .34588 L F
.49188 .34627 m .49263 .34588 L .49268 .34573 L F
.49268 .34573 m .49249 .34584 L .49249 .34565 L .855 .234 0 r
F
.493 .34585 m .49249 .34584 L .49268 .34573 L F
.493 .34585 m .49249 .34565 L .49245 .34367 L F
.49268 .34573 m .49366 .34787 L .49379 .34616 L .541 .114 0 r
F
.49268 .34573 m .49379 .34616 L .49379 .3461 L F
.49379 .3461 m .49379 .34611 L .49398 .34603 L .507 .08 0 r
F
.49379 .34611 m .49366 .34787 L .49398 .34603 L F
.49514 .34555 m .49394 .34605 L .49518 .3456 L F
.49505 .34556 m .49506 .34561 L .49504 .34562 L .821 .229 0 r
F
.49514 .34555 m .49516 .34557 L .49519 .34555 L .507 .08 0 r
F
.49516 .34557 m .49516 .34557 L .49519 .34555 L F
.49514 .34555 m .49519 .34555 L .49715 .34421 L F
.49607 .34573 m .49667 .34824 L .49559 .34835 L .802 .225 0 r
F
.49517 .34557 m .49607 .34573 L .49607 .34572 L .507 .08 0 r
F
.49518 .34556 m .49607 .34572 L .49715 .34421 L F
.49517 .34557 m .49607 .34572 L .49518 .34556 L F
.49607 .34573 m .49693 .34587 L .49715 .34421 L F
.50002 .34543 m .50055 .34766 L .49971 .34783 L .629 .18 0 r
F
.49715 .34421 m .49857 .34497 L .50208 .34418 L .442 .019 0 r
F
.49857 .34497 m .49912 .34527 L .49936 .34518 L F
.49864 .34496 m .49939 .34517 L .50208 .34418 L F
.49912 .34527 m .4992 .34528 L .49992 .34501 L F
.49988 .34499 m .49992 .34501 L .50208 .34418 L F
.49912 .34527 m .49992 .34501 L .49988 .34499 L F
.5013 .3457 m .50166 .34723 L .50122 .34746 L .335 .086 0 r
F
.50159 .34585 m .50159 .34587 L .5013 .3457 L F
.50159 .34587 m .50166 .34723 L .50132 .34582 L F
.50159 .34587 m .50132 .34582 L .5013 .3457 L F
.50075 .34555 m .50122 .34746 L .50055 .34766 L .519 .151 0 r
F
.50115 .34566 m .50122 .34746 L .50075 .34555 L F
.50047 .34551 m .50055 .34766 L .50002 .34543 L .629 .18 0 r
F
.49917 .34534 m .49971 .34783 L .49876 .34798 L .7 .198 0 r
F
.49918 .34534 m .49971 .34783 L .49917 .34534 L F
.49963 .34538 m .49971 .34783 L .49917 .34532 L F
.5013 .3457 m .50122 .34746 L .50115 .34566 L .335 .086 0 r
F
.49709 .34591 m .49667 .34824 L .49661 .34596 L .779 .219 0 r
F
.49693 .34588 m .49661 .34596 L .4966 .34582 L F
.49709 .34591 m .49661 .34596 L .49693 .34588 L F
.4971 .34583 m .49773 .34812 L .49667 .34824 L F
.49694 .34573 m .49693 .34584 L .49861 .34544 L .442 .019 0 r
F
.49693 .34584 m .49693 .34588 L .49787 .34563 L F
.49693 .34584 m .49787 .34563 L .49861 .34544 L F
.49817 .34557 m .49876 .34798 L .49773 .34812 L .747 .21 0 r
F
.49715 .34421 m .49694 .34573 L .49861 .34544 L .442 .019 0 r
F
.49912 .34527 m .49917 .3453 L .4992 .34528 L F
.49955 .34289 m .49917 .34534 L .49861 .343 L .7 .198 0 r
F
.49917 .34534 m .49876 .34798 L .49868 .34545 L F
.49917 .3453 m .49861 .34544 L .49917 .34534 L .442 .019 0 r
F
.49715 .34421 m .49861 .34544 L .49917 .3453 L F
.49861 .34544 m .49859 .34547 L .49891 .34539 L F
.49857 .34497 m .49936 .34518 L .49939 .34517 L F
.49857 .34497 m .49939 .34517 L .49864 .34496 L F
.49917 .34534 m .49868 .34545 L .49861 .343 L .7 .198 0 r
F
.49923 .34533 m .49917 .34534 L .49923 .34533 L .442 .019 0 r
F
.49917 .3453 m .49917 .34534 L .49923 .34533 L F
.49723 .34514 m .4971 .34583 L .49692 .34511 L .779 .219 0 r
F
.4971 .34583 m .49709 .34591 L .49707 .34584 L F
.4971 .34583 m .49707 .34584 L .49692 .34511 L F
.49861 .343 m .49868 .34545 L .49817 .34557 L .747 .21 0 r
F
.49868 .34545 m .49876 .34798 L .49817 .34557 L F
.49759 .34312 m .49767 .34569 L .4971 .34583 L .779 .219 0 r
F
.49767 .34569 m .49773 .34812 L .4971 .34583 L F
.49861 .343 m .49817 .34557 L .49759 .34312 L .747 .21 0 r
F
.49817 .34557 m .49773 .34812 L .49767 .34569 L F
.49693 .34588 m .49859 .34546 L .49861 .34544 L .442 .019 0 r
F
.49817 .34557 m .49767 .34569 L .49759 .34312 L .747 .21 0 r
F
.49693 .34588 m .49693 .34588 L .49861 .34544 L .442 .019 0 r
F
.49693 .34588 m .49673 .34733 L .49859 .34546 L F
.49891 .34539 m .49673 .34733 L .49923 .34533 L F
.49859 .34547 m .49673 .34733 L .49891 .34539 L F
.50161 .34589 m .50176 .34694 L .50166 .34723 L 0 0 0 r
F
.50103 .34458 m .50175 .34551 L .50208 .34418 L .442 .019 0 r
F
.50136 .34548 m .50175 .34551 L .50087 .34464 L F
.49917 .3453 m .49918 .3453 L .50175 .34551 L F
.49918 .3453 m .49923 .34533 L .49946 .34535 L F
.49918 .3453 m .49946 .34535 L .50175 .34551 L F
.49917 .3453 m .50136 .34548 L .50087 .34464 L F
.49923 .34533 m .49963 .34538 L .50175 .34551 L F
.49963 .34538 m .50164 .34565 L .50166 .34562 L F
.49963 .34538 m .50166 .34562 L .50175 .34551 L F
.50006 .34517 m .50002 .34543 L .49963 .34526 L .629 .18 0 r
F
.50002 .34543 m .49971 .34783 L .49963 .34538 L F
.50002 .34543 m .49963 .34538 L .49963 .34526 L F
.50102 .34264 m .50075 .34555 L .50037 .34277 L .519 .151 0 r
F
.50075 .34555 m .50055 .34766 L .50047 .34551 L F
.50075 .34555 m .50047 .34551 L .50037 .34277 L F
.49923 .34533 m .50112 .34635 L .50164 .34565 L .442 .019 0 r
F
.50165 .34588 m .50164 .34594 L .50353 .34621 L .319 0 0 r
F
.50171 .34607 m .50171 .34611 L .50164 .34594 L 0 0 0 r
F
.50171 .34611 m .50176 .34694 L .50161 .34589 L F
.50161 .34589 m .50166 .34723 L .50159 .34585 L F
.50164 .34612 m .50176 .34694 L .50171 .34607 L 1 .337 0 r
F
.50164 .34594 m .50148 .34654 L .50193 .34647 L .319 0 0 r
F
.50164 .34594 m .50193 .34647 L .50353 .34621 L F
.50165 .34588 m .50353 .34621 L .50857 .34541 L F
.5015 .34238 m .50171 .34607 L .50161 .34589 L 0 0 0 r
F
.50171 .34607 m .50164 .34594 L .50161 .34589 L F
.50087 .34464 m .5012 .34498 L .50103 .34458 L .442 .019 0 r
F
.5012 .34498 m .50175 .34551 L .50103 .34458 L F
.5015 .34238 m .50161 .34589 L .50143 .34252 L 0 0 0 r
F
.50161 .34589 m .50159 .34585 L .50143 .34252 L F
.50037 .34277 m .50006 .34517 L .49955 .34289 L .629 .18 0 r
F
.50006 .34517 m .49963 .34526 L .49955 .34289 L F
.50159 .34575 m .5014 .34659 L .50176 .34694 L 1 .337 0 r
F
.50112 .34635 m .50158 .34616 L .50175 .34551 L .442 .019 0 r
F
.5013 .3457 m .50115 .34566 L .50102 .34264 L .335 .086 0 r
F
.50102 .34264 m .50115 .34566 L .50075 .34555 L .519 .151 0 r
F
.50037 .34277 m .50047 .34551 L .50002 .34543 L .629 .18 0 r
F
.50003 .34209 m .50137 .34649 L .50109 .34224 L 1 .282 0 r
F
.50137 .34649 m .5014 .34659 L .50139 .34648 L F
.50112 .34635 m .50138 .34648 L .50158 .34616 L .442 .019 0 r
F
.50143 .34252 m .5013 .3457 L .50102 .34264 L .335 .086 0 r
F
.50137 .34649 m .50139 .34648 L .50109 .34224 L 1 .282 0 r
F
.50138 .34648 m .50139 .34649 L .50139 .34648 L .442 .019 0 r
F
.50138 .34648 m .50139 .34648 L .50158 .34616 L F
.50139 .34648 m .5014 .34659 L .50144 .34642 L 1 .337 0 r
F
.50139 .34649 m .50148 .34654 L .50156 .34625 L .442 .019 0 r
F
.50139 .34649 m .50156 .34625 L .50158 .34616 L F
.50139 .34647 m .50139 .34648 L .50159 .34575 L 1 .337 0 r
F
.50139 .34648 m .50144 .34642 L .50159 .34575 L F
.50143 .34252 m .50159 .34585 L .5013 .3457 L .335 .086 0 r
F
.50109 .34224 m .50139 .34647 L .50159 .34575 L 1 .337 0 r
F
.49924 .34534 m .49673 .34733 L .50134 .34657 L .442 .019 0 r
F
.49924 .34534 m .50134 .34657 L .50134 .34655 L F
.50137 .34649 m .50134 .34657 L .5014 .34659 L 1 .282 0 r
F
.49924 .34534 m .50137 .34656 L .50139 .34649 L .442 .019 0 r
F
.50003 .34209 m .5004 .34615 L .50134 .34657 L 1 .282 0 r
F
.50003 .34209 m .50134 .34657 L .50137 .34649 L F
.50134 .34655 m .50134 .34657 L .50137 .34656 L .442 .019 0 r
F
.50139 .34649 m .50137 .34656 L .50148 .34654 L F
.49923 .34533 m .49922 .34534 L .49924 .34534 L F
.49922 .34534 m .49673 .34733 L .49924 .34534 L F
.49917 .34532 m .49918 .34534 L .49917 .34534 L .7 .198 0 r
F
.49955 .34289 m .49963 .34538 L .49917 .34532 L F
.50109 .34224 m .50164 .34612 L .5015 .34238 L 1 .337 0 r
F
.50164 .34612 m .50171 .34607 L .5015 .34238 L F
.50208 .34418 m .50165 .34588 L .50202 .34586 L .319 0 0 r
F
.50395 .34453 m .50202 .34586 L .50857 .34541 L F
.50208 .34418 m .50202 .34586 L .50395 .34453 L F
.49759 .34312 m .49723 .34514 L .49653 .34323 L .779 .219 0 r
F
.49723 .34514 m .49692 .34511 L .49653 .34323 L F
.49709 .34591 m .4966 .34582 L .49653 .34323 L F
.49653 .34323 m .4966 .34582 L .49607 .34573 L .802 .225 0 r
F
.4966 .34582 m .49667 .34824 L .49607 .34573 L F
.49607 .34573 m .49693 .34588 L .49693 .34587 L .507 .08 0 r
F
.49516 .34557 m .49692 .34588 L .49693 .34588 L F
.49607 .34573 m .49559 .34835 L .49552 .34563 L .802 .225 0 r
F
.49516 .34557 m .49693 .34588 L .49517 .34557 L .507 .08 0 r
F
.49653 .34323 m .49607 .34573 L .49546 .34334 L .802 .225 0 r
F
.49607 .34573 m .49552 .34563 L .49546 .34334 L F
.49546 .34334 m .49552 .34563 L .49505 .34556 L .821 .229 0 r
F
.49516 .34557 m .49516 .34557 L .49516 .34557 L .507 .08 0 r
F
.49516 .34557 m .49673 .34733 L .49692 .34588 L F
.49546 .34334 m .49505 .34556 L .49441 .34345 L .821 .229 0 r
F
.49505 .34556 m .49504 .34562 L .49502 .34555 L F
.49505 .34556 m .49502 .34555 L .49441 .34345 L F
.49504 .34562 m .49446 .34583 L .49441 .34345 L F
.49394 .3442 m .49379 .3461 L .49394 .34605 L .507 .08 0 r
F
.49518 .3456 m .49366 .34787 L .49673 .34733 L F
.49441 .34345 m .49394 .34605 L .49339 .34356 L .837 .232 0 r
F
.49394 .34605 m .49344 .34623 L .49339 .34356 L F
.49058 .34396 m .49048 .34859 L .49051 .34404 L 1 .458 0 r
F
.49452 .34845 m .49356 .35353 L .49349 .34854 L .879 .242 0 r
F
.49452 .34845 m .49461 .35347 L .49356 .35353 L F
.49559 .34835 m .49461 .35347 L .49452 .34845 L .841 .234 0 r
F
.49254 .34861 m .4917 .35357 L .4917 .34865 L 1 .266 0 r
F
.49254 .34861 m .49258 .35357 L .4917 .35357 L F
.49349 .34854 m .49258 .35357 L .49254 .34861 L .928 .251 0 r
F
.4918 .34823 m .49286 .35164 L .49366 .34787 L .301 .025 0 r
F
.49559 .34835 m .4957 .35338 L .49461 .35347 L .841 .234 0 r
F
.49667 .34824 m .4957 .35338 L .49559 .34835 L .806 .226 0 r
F
.49366 .34787 m .49559 .35058 L .49673 .34733 L .303 0 0 r
F
.49349 .34854 m .49356 .35353 L .49258 .35357 L .928 .251 0 r
F
.49366 .34787 m .49286 .35164 L .49559 .35058 L .303 0 0 r
F
.49181 .34621 m .49495 .34918 L .49228 .34638 L 0 .117 0 r
F
.48566 .34405 m .49495 .34918 L .49181 .34621 L F
.49667 .34824 m .49681 .35327 L .4957 .35338 L .806 .226 0 r
F
.49773 .34812 m .49681 .35327 L .49667 .34824 L .768 .217 0 r
F
.49773 .34812 m .49789 .35314 L .49681 .35327 L F
.49876 .34798 m .49789 .35314 L .49773 .34812 L .72 .205 0 r
F
.49876 .34798 m .49895 .35298 L .49789 .35314 L F
.49971 .34783 m .49895 .35298 L .49876 .34798 L .657 .19 0 r
F
.49971 .34783 m .49993 .3528 L .49895 .35298 L F
.50055 .34766 m .49993 .3528 L .49971 .34783 L .571 .168 0 r
F
.49673 .34733 m .49559 .35058 L .49932 .34927 L .245 0 0 r
F
.49673 .34733 m .49932 .34927 L .49932 .34925 L F
.49673 .34733 m .49929 .34922 L .4994 .34881 L F
.49931 .34915 m .49949 .34935 L .49938 .34895 L .832 .147 0 r
F
.49929 .34922 m .49934 .34927 L .49938 .34895 L .245 0 0 r
F
.49929 .34922 m .49938 .34895 L .4994 .34881 L F
.49673 .34733 m .49903 .34861 L .49978 .34682 L F
.49903 .34861 m .49927 .34874 L .49938 .34832 L F
.49903 .34861 m .49938 .34832 L .49978 .34682 L F
.50055 .34766 m .5008 .35258 L .49993 .3528 L .571 .168 0 r
F
.50122 .34746 m .5008 .35258 L .50055 .34766 L .455 .135 0 r
F
.50122 .34746 m .50152 .35231 L .5008 .35258 L F
.49984 .34796 m .49994 .34814 L .50061 .34733 L 1 .222 0 r
F
.49994 .34814 m .50115 .35029 L .50063 .34745 L F
.49994 .34814 m .50063 .34745 L .50061 .34733 L F
.49997 .34819 m .49949 .34935 L .50115 .35029 L F
.49984 .34796 m .49964 .34876 L .49997 .34819 L F
.49964 .34876 m .49949 .34935 L .49997 .34819 L F
.5008 .35258 m .50019 .3578 L .49993 .3528 L .54 .162 0 r
F
.5008 .35258 m .50112 .35753 L .50019 .3578 L F
.50152 .35231 m .50112 .35753 L .5008 .35258 L .428 .129 0 r
F
.49944 .34933 m .50096 .35328 L .49949 .34935 L .768 .132 0 r
F
.49938 .34941 m .50096 .35328 L .49944 .34933 L F
.49858 .35039 m .50096 .35328 L .49932 .34927 L F
.50166 .34723 m .50152 .35231 L .50122 .34746 L .263 .066 0 r
F
.50166 .34723 m .50202 .35197 L .50152 .35231 L F
.50166 .34721 m .50202 .35197 L .50166 .34723 L 0 0 0 r
F
.50176 .34694 m .50185 .34874 L .50166 .34721 L F
.50185 .34874 m .50202 .35197 L .50166 .34721 L F
.50176 .34694 m .50222 .35155 L .50202 .35197 L F
.5014 .34659 m .50198 .35101 L .5022 .3515 L .868 .284 0 r
F
.50216 .35118 m .5022 .3515 L .50222 .35155 L F
.5014 .34659 m .5022 .3515 L .50216 .35118 L F
.5014 .34659 m .50222 .35155 L .50176 .34694 L F
.50134 .34657 m .50198 .35101 L .5014 .34659 L 1 .277 0 r
F
.5004 .34615 m .50071 .34712 L .50134 .34657 L F
.50071 .34712 m .50198 .35101 L .50134 .34657 L F
.50071 .34712 m .50115 .35029 L .50198 .35101 L F
.50048 .34671 m .49992 .34783 L .50134 .34657 L .245 0 0 r
F
.5004 .34615 m .50061 .34733 L .50071 .34712 L 1 .277 0 r
F
.50061 .34733 m .50115 .35029 L .50071 .34712 L F
.50134 .34657 m .50051 .34755 L .50148 .34654 L .245 0 0 r
F
.50051 .34755 m .49943 .34882 L .50042 .34772 L F
.50051 .34755 m .50042 .34772 L .50148 .34654 L F
.49992 .34783 m .49943 .34882 L .50134 .34657 L F
.50152 .35231 m .50192 .3572 L .50112 .35753 L .428 .129 0 r
F
.50202 .35197 m .50192 .3572 L .50152 .35231 L .254 .068 0 r
F
.50202 .35197 m .50253 .35678 L .50192 .3572 L F
.49949 .34935 m .50226 .35456 L .50115 .35029 L .856 .207 0 r
F
.49949 .34935 m .50096 .35328 L .50226 .35456 L F
.49861 .35042 m .49865 .3512 L .49908 .351 L .768 .132 0 r
F
.49843 .35114 m .49866 .35154 L .49861 .35042 L F
.49824 .35091 m .49759 .35177 L .49827 .35139 L 0 0 0 r
F
.49824 .35091 m .49735 .3519 L .49759 .35177 L F
.49559 .35058 m .49735 .3519 L .49824 .35091 L F
.49559 .35058 m .49824 .35091 L .49854 .35045 L F
.4986 .34953 m .49866 .35045 L .49934 .34927 L F
.49559 .35058 m .49858 .35045 L .4986 .34953 L F
.49858 .35039 m .49858 .35053 L .49861 .35042 L .768 .132 0 r
F
.49858 .35045 m .49866 .35045 L .4986 .34953 L 0 0 0 r
F
.49824 .35091 m .49827 .35139 L .49841 .35117 L F
.49853 .35078 m .49841 .35117 L .49869 .35071 L F
.49824 .35091 m .49841 .35117 L .49853 .35078 L F
.49993 .3528 m .49916 .35801 L .49895 .35298 L .63 .185 0 r
F
.49993 .3528 m .50019 .3578 L .49916 .35801 L F
.49835 .35135 m .50125 .35529 L .49866 .35154 L 0 .026 0 r
F
.49834 .35128 m .49827 .35139 L .49835 .35135 L 0 0 0 r
F
.49495 .34918 m .49757 .35172 L .49835 .35135 L 0 .026 0 r
F
.49835 .35135 m .49769 .35166 L .49838 .35133 L 0 0 0 r
F
.49735 .3519 m .49765 .35169 L .49835 .35135 L F
.49765 .35169 m .49769 .35166 L .49835 .35135 L F
.49461 .35347 m .4936 .35856 L .49356 .35353 L .919 .252 0 r
F
.49461 .35347 m .49469 .35851 L .4936 .35856 L F
.4957 .35338 m .49469 .35851 L .49461 .35347 L .862 .24 0 r
F
.4957 .35338 m .49582 .35843 L .49469 .35851 L F
.49681 .35327 m .49582 .35843 L .4957 .35338 L .812 .228 0 r
F
.49735 .3519 m .49399 .35512 L .49686 .3525 L 0 0 0 r
F
.48566 .34405 m .48928 .34594 L .49495 .34918 L 0 .117 0 r
F
.48928 .34594 m .49762 .35179 L .49495 .34918 L 0 .141 0 r
F
.49759 .35174 m .49807 .35221 L .49765 .35169 L 0 .026 0 r
F
.49895 .35298 m .49807 .35818 L .49789 .35314 L .703 .202 0 r
F
.49895 .35298 m .49916 .35801 L .49807 .35818 L F
.49833 .35141 m .50125 .35529 L .49835 .35135 L 0 .026 0 r
F
.49807 .35221 m .50125 .35529 L .49833 .35141 L F
.49816 .35229 m .49847 .35238 L .50125 .35529 L F
.49759 .35174 m .49801 .35205 L .49816 .35229 L F
.49801 .35205 m .49847 .35238 L .49816 .35229 L F
.49765 .35169 m .49759 .35174 L .49763 .35173 L 0 0 0 r
F
.49765 .35169 m .49807 .35221 L .49835 .35135 L 0 .026 0 r
F
.49765 .35169 m .49763 .35171 L .49783 .35155 L 0 0 0 r
F
.49771 .35169 m .49847 .35238 L .49759 .35174 L 0 .026 0 r
F
.49757 .35172 m .49759 .35174 L .49765 .35169 L F
.49713 .35129 m .49771 .35169 L .49759 .35174 L F
.49495 .34918 m .49771 .35169 L .49713 .35129 L F
.49495 .34918 m .49771 .35169 L .49771 .35169 L F
.49763 .35171 m .49758 .35182 L .4977 .35171 L 0 0 0 r
F
.49758 .35182 m .49762 .35179 L .4977 .35171 L F
.49762 .35179 m .49766 .35175 L .49495 .34918 L 0 .141 0 r
F
.49793 .35201 m .49847 .35238 L .4979 .35187 L F
.49779 .35186 m .4979 .35187 L .49495 .34918 L F
.49793 .35201 m .4979 .35187 L .49779 .35186 L F
.49258 .35357 m .49257 .35857 L .49163 .35852 L 1 .294 0 r
F
.49356 .35353 m .49257 .35857 L .49258 .35357 L .995 .268 0 r
F
.49356 .35353 m .4936 .35856 L .49257 .35857 L F
.49286 .35164 m .49379 .35405 L .49559 .35058 L .013 0 0 r
F
.49258 .35357 m .49163 .35852 L .4917 .35357 L 1 .294 0 r
F
.4917 .35357 m .49163 .35852 L .49082 .3584 L 1 .341 0 r
F
.49286 .35164 m .49159 .35557 L .49379 .35405 L .013 0 0 r
F
.49559 .35058 m .49379 .35405 L .49735 .3519 L 0 0 0 r
F
.49159 .35557 m .49139 .3578 L .49379 .35405 L F
.49379 .35405 m .49399 .35512 L .49735 .3519 L F
.49379 .35405 m .49139 .3578 L .49399 .35512 L F
.49399 .35512 m .49251 .35445 L .49719 .35185 L .719 .457 0 r
F
.49741 .35186 m .49719 .35185 L .49772 .35156 L F
.49399 .35512 m .49719 .35185 L .49741 .35186 L F
.48928 .34594 m .49408 .34837 L .49773 .3517 L 0 .141 0 r
F
.49762 .35179 m .49793 .35201 L .49766 .35175 L F
.49762 .35179 m .49773 .3517 L .49847 .35238 L F
.48928 .34594 m .49773 .3517 L .49762 .35179 L F
.49758 .35182 m .49756 .35186 L .49762 .35179 L 0 0 0 r
F
.49763 .35171 m .4977 .35171 L .49783 .35155 L F
.50204 .35195 m .50253 .35678 L .50202 .35197 L F
.50222 .35155 m .50233 .35342 L .50204 .35195 L F
.50233 .35342 m .50253 .35678 L .50204 .35195 L F
.50222 .35155 m .50286 .35623 L .50253 .35678 L F
.50198 .35101 m .50244 .35371 L .50222 .35155 L F
.50244 .35371 m .50286 .35623 L .50251 .3537 L F
.50244 .35371 m .50251 .3537 L .50222 .35155 L F
.50225 .35373 m .50226 .35456 L .50282 .35551 L .844 .241 0 r
F
.50115 .35029 m .50204 .35374 L .50225 .35373 L F
.50204 .35374 m .50226 .35456 L .50225 .35373 L F
.50198 .35101 m .50282 .35551 L .50285 .35607 L 0 0 0 r
F
.50273 .35546 m .50285 .35607 L .50286 .35623 L F
.50198 .35101 m .50285 .35607 L .50273 .35546 L F
.50286 .35623 m .50315 .36165 L .50253 .35678 L .034 .004 0 r
F
.50286 .35623 m .50367 .361 L .50315 .36165 L F
.50282 .35551 m .50367 .361 L .50286 .35623 L 0 0 0 r
F
.50282 .35551 m .50389 .36013 L .50367 .361 L F
.50226 .35456 m .50389 .36013 L .50282 .35551 L F
.50274 .35622 m .50368 .35898 L .50389 .36013 L F
.50226 .35456 m .50368 .35898 L .50274 .35622 L F
.50368 .35898 m .50514 .3649 L .50389 .36013 L F
.50368 .35898 m .50536 .36359 L .50514 .3649 L F
.50288 .35742 m .50462 .36174 L .50368 .35898 L F
.50462 .36174 m .50536 .36359 L .50368 .35898 L F
.50096 .35328 m .50368 .35898 L .50226 .35456 L .668 .142 0 r
F
.50096 .35328 m .50288 .35742 L .50368 .35898 L F
.50253 .35678 m .5024 .36215 L .50192 .3572 L .278 .081 0 r
F
.50253 .35678 m .50315 .36165 L .5024 .36215 L F
.49866 .35154 m .50288 .35742 L .50096 .35328 L .61 .077 0 r
F
.49866 .35154 m .50125 .35529 L .50288 .35742 L F
.49773 .3517 m .50269 .35606 L .49847 .35238 L 0 .169 0 r
F
.49773 .3517 m .49772 .35156 L .49778 .35166 L .719 .457 0 r
F
.49408 .34837 m .49709 .35106 L .49773 .3517 L 0 .169 0 r
F
.49228 .34638 m .49495 .34918 L .49835 .35135 L .59 .019 0 r
F
.49228 .34638 m .49835 .35135 L .49834 .35128 L F
.49228 .34638 m .49834 .35128 L .49668 .34809 L F
.49408 .34837 m .49715 .35 L .49709 .35106 L 0 .169 0 r
F
.4825 .34123 m .49057 .34386 L .48986 .3415 L .366 0 0 r
F
.4825 .34123 m .48338 .34253 L .49057 .34386 L F
.49057 .34386 m .49228 .34638 L .49668 .34809 L .64 .038 0 r
F
.48338 .34253 m .49228 .34638 L .49057 .34386 L .379 0 0 r
F
.48338 .34253 m .48566 .34405 L .49228 .34638 L F
.48742 .34281 m .49681 .34933 L .49408 .34837 L .123 .243 0 r
F
.49814 .35133 m .49764 .35161 L .49685 .34908 L .716 .494 0 r
F
.49858 .35053 m .49824 .35091 L .49852 .35079 L 0 0 0 r
F
.49854 .35045 m .49824 .35091 L .49866 .35045 L F
.49668 .34809 m .49843 .35114 L .49858 .35053 L .768 .132 0 r
F
.49668 .34809 m .49858 .35053 L .49858 .35039 L F
.49834 .35128 m .49843 .35114 L .49668 .34809 L .59 .019 0 r
F
.49668 .34809 m .49858 .35039 L .49932 .34927 L .768 .132 0 r
F
.49539 .34484 m .49668 .34809 L .49915 .3492 L .832 .147 0 r
F
.49057 .34386 m .49668 .34809 L .49539 .34484 L .64 .038 0 r
F
.48742 .34281 m .49712 .34752 L .49689 .34886 L .123 .243 0 r
F
.49674 .34928 m .49689 .34886 L .49681 .34933 L F
.48742 .34281 m .49689 .34886 L .49674 .34928 L F
.49869 .35071 m .49834 .35128 L .50282 .34887 L 0 0 0 r
F
.49989 .34908 m .49858 .35053 L .50282 .34887 L F
.49858 .35053 m .49852 .35079 L .50282 .34887 L F
.49932 .34927 m .49938 .34941 L .49944 .34933 L .768 .132 0 r
F
.49931 .34915 m .49932 .34927 L .49949 .34935 L .832 .147 0 r
F
.49934 .34927 m .49866 .35045 L .49989 .34908 L 0 0 0 r
F
.49978 .34682 m .49944 .34872 L .50048 .34671 L .245 0 0 r
F
.49952 .34857 m .49949 .34935 L .49984 .34796 L 1 .222 0 r
F
.49944 .34872 m .49943 .34882 L .50048 .34671 L .245 0 0 r
F
.49957 .34748 m .49952 .34857 L .49984 .34796 L 1 .222 0 r
F
.50155 .34655 m .49989 .34908 L .50635 .34695 L .114 0 0 r
F
.50137 .34672 m .49989 .34908 L .50155 .34655 L F
.49927 .34874 m .4994 .34881 L .49978 .34682 L .245 0 0 r
F
.49938 .34895 m .49952 .34857 L .4994 .34881 L 1 .222 0 r
F
.4994 .34881 m .49943 .34882 L .49944 .34872 L .245 0 0 r
F
.4994 .34881 m .49944 .34872 L .49978 .34682 L F
.49938 .34895 m .49949 .34935 L .49952 .34857 L 1 .222 0 r
F
.4994 .34881 m .49952 .34857 L .49957 .34748 L F
.49851 .34558 m .49984 .34796 L .5004 .34615 L F
.49984 .34796 m .50061 .34733 L .5004 .34615 L F
.49917 .34911 m .49915 .3492 L .49932 .34927 L .832 .147 0 r
F
.49539 .34484 m .49915 .3492 L .49917 .34911 L F
.49943 .34882 m .49989 .34908 L .50084 .34756 L .245 0 0 r
F
.49943 .34882 m .50084 .34756 L .50148 .34654 L F
.49539 .34484 m .4992 .34903 L .49851 .34558 L .832 .147 0 r
F
.4992 .34903 m .49931 .34915 L .49927 .34896 L F
.4992 .34903 m .49927 .34896 L .49851 .34558 L F
.49931 .34915 m .49938 .34895 L .49851 .34558 L F
.49539 .34484 m .49932 .34927 L .49931 .34915 L F
.49932 .34925 m .49932 .34927 L .49934 .34927 L .245 0 0 r
F
.4994 .34881 m .49934 .34927 L .49989 .34908 L F
.49851 .34558 m .49938 .34895 L .49957 .34748 L 1 .222 0 r
F
.50148 .34654 m .50635 .34695 L .50857 .34541 L .114 0 0 r
F
.49989 .34908 m .50282 .34887 L .50635 .34695 L 0 0 0 r
F
.49814 .35133 m .49711 .34931 L .50445 .346 L .716 .494 0 r
F
.49711 .34931 m .49717 .34875 L .50445 .346 L F
.49689 .34886 m .49713 .34814 L .50445 .346 L F
.49834 .35128 m .49835 .35135 L .50282 .34887 L 0 0 0 r
F
.49838 .35133 m .49814 .35133 L .50282 .34887 L F
.50115 .35029 m .50282 .35551 L .50198 .35101 L .844 .241 0 r
F
.50282 .34887 m .49814 .35133 L .50445 .346 L .545 .437 0 r
F
.50148 .34654 m .50137 .34672 L .50155 .34655 L .114 0 0 r
F
.50208 .34418 m .50857 .34541 L .50941 .34409 L .319 0 0 r
F
.49806 .34192 m .5004 .34615 L .50003 .34209 L 1 .203 0 r
F
.49806 .34192 m .49851 .34558 L .5004 .34615 L F
.50445 .346 m .49723 .34811 L .50289 .33959 L .699 .586 0 r
F
.49723 .34811 m .4966 .3483 L .49714 .34755 L F
.49128 .33404 m .49084 .33907 L .49059 .33429 L .561 .165 0 r
F
.49128 .33404 m .49149 .3389 L .49084 .33907 L F
.49213 .33383 m .49149 .3389 L .49128 .33404 L .661 .19 0 r
F
.49213 .33383 m .49232 .33874 L .49149 .3389 L F
.49483 .34172 m .49851 .34558 L .49806 .34192 L .829 .133 0 r
F
.49483 .34172 m .49539 .34484 L .49851 .34558 L F
.48986 .3415 m .49539 .34484 L .49483 .34172 L .606 .03 0 r
F
.48986 .3415 m .49057 .34386 L .49539 .34484 L F
.48857 .33608 m .49618 .34198 L .4954 .34506 L .312 .317 0 r
F
.49618 .34198 m .4965 .34365 L .4954 .34506 L F
.49722 .34744 m .49687 .34559 L .50289 .33959 L .809 .793 0 r
F
.49687 .34559 m .49618 .34198 L .49759 .34071 L F
.49687 .34559 m .49759 .34071 L .50289 .33959 L F
.49723 .34811 m .49722 .34806 L .50289 .33959 L .699 .586 0 r
F
.49722 .34806 m .49722 .34744 L .50289 .33959 L F
.50857 .34541 m .51584 .34394 L .5189 .34379 L 0 0 0 r
F
.50857 .34541 m .50635 .34695 L .51584 .34394 L F
.50635 .34695 m .51096 .3446 L .51584 .34394 L F
.50635 .34695 m .50282 .34887 L .51096 .3446 L F
.50282 .34887 m .50445 .346 L .51096 .3446 L .545 .437 0 r
F
.49874 .33461 m .50005 .33805 L .50044 .33399 L .568 .098 0 r
F
.49728 .32819 m .49629 .33326 L .49617 .32828 L .834 .232 0 r
F
.49728 .32819 m .49736 .33316 L .49629 .33326 L F
.49834 .32814 m .49736 .33316 L .49728 .32819 L .864 .237 0 r
F
.49834 .32814 m .4984 .33309 L .49736 .33316 L F
.50044 .33399 m .50106 .33791 L .50131 .33358 L .617 .132 0 r
F
.50044 .33399 m .50005 .33805 L .50106 .33791 L F
.50131 .33358 m .50144 .33785 L .50158 .33331 L .598 .143 0 r
F
.50131 .33358 m .50106 .33791 L .50144 .33785 L F
.50158 .33331 m .50135 .33783 L .50141 .33314 L 1 .311 0 r
F
.50158 .33331 m .50144 .33785 L .50135 .33783 L F
.49629 .33326 m .49641 .33824 L .49533 .33835 L .802 .225 0 r
F
.49736 .33316 m .49641 .33824 L .49629 .33326 L .813 .227 0 r
F
.49736 .33316 m .49747 .33814 L .49641 .33824 L F
.4984 .33309 m .49747 .33814 L .49736 .33316 L .821 .227 0 r
F
.50141 .33314 m .50093 .33785 L .50093 .33306 L .873 .218 0 r
F
.50141 .33314 m .50135 .33783 L .50093 .33785 L F
.4984 .33309 m .49849 .33804 L .49747 .33814 L .821 .227 0 r
F
.49937 .33304 m .49849 .33804 L .4984 .33309 L .827 .225 0 r
F
.50093 .33306 m .50026 .33789 L .50023 .33303 L .841 .219 0 r
F
.50093 .33306 m .50093 .33785 L .50026 .33789 L F
.49937 .33304 m .49943 .33796 L .49849 .33804 L .827 .225 0 r
F
.50023 .33303 m .49943 .33796 L .49937 .33304 L .832 .222 0 r
F
.50023 .33303 m .50026 .33789 L .49943 .33796 L F
.50289 .33959 m .49719 .34079 L .49635 .33054 L .763 .828 0 r
F
.49719 .34079 m .49639 .34096 L .49638 .33766 L F
.49719 .34079 m .49638 .33766 L .49635 .33054 L F
.4919 .32892 m .49213 .33383 L .49128 .33404 L .593 .176 0 r
F
.4929 .32871 m .49213 .33383 L .4919 .32892 L .674 .196 0 r
F
.4929 .32871 m .49309 .33365 L .49213 .33383 L F
.49396 .32853 m .49309 .33365 L .4929 .32871 L .731 .209 0 r
F
.49396 .32853 m .49413 .3335 L .49309 .33365 L F
.49309 .33365 m .49232 .33874 L .49213 .33383 L .722 .205 0 r
F
.49309 .33365 m .49326 .3386 L .49232 .33874 L F
.49413 .3335 m .49326 .3386 L .49309 .33365 L .76 .215 0 r
F
.49413 .3335 m .49427 .33847 L .49326 .3386 L F
.4952 .33337 m .49427 .33847 L .49413 .3335 L .785 .221 0 r
F
.4952 .33337 m .49533 .33835 L .49427 .33847 L F
.49629 .33326 m .49533 .33835 L .4952 .33337 L .802 .225 0 r
F
.47832 .32338 m .4957 .335 L .48857 .33608 L .387 .385 0 r
F
.4957 .335 m .49638 .33766 L .48857 .33608 L F
.48857 .33608 m .49638 .33766 L .49618 .34198 L .312 .317 0 r
F
.49638 .33766 m .49705 .33779 L .49639 .34096 L F
.49638 .33766 m .49639 .34096 L .49618 .34198 L F
.49506 .32839 m .4952 .33337 L .49413 .3335 L .773 .219 0 r
F
.49617 .32828 m .4952 .33337 L .49506 .32839 L .805 .226 0 r
F
.49617 .32828 m .49629 .33326 L .4952 .33337 L F
.48304 .33998 m .48986 .3415 L .49019 .33919 L .287 0 0 r
F
.48304 .33998 m .4825 .34123 L .48986 .3415 L F
.47754 .33503 m .48857 .33608 L .4954 .34506 L .26 .302 0 r
F
.47832 .32338 m .49579 .32476 L .49607 .32549 L .387 .385 0 r
F
.49639 .34096 m .49546 .34116 L .49635 .33054 L .763 .828 0 r
F
.49546 .34116 m .49583 .33159 L .49635 .33054 L F
.49506 .32839 m .49413 .3335 L .49396 .32853 L .773 .219 0 r
F
.47832 .32338 m .49607 .32549 L .4959 .32991 L .387 .385 0 r
F
.49501 .33455 m .4959 .32991 L .4957 .335 L F
.47832 .32338 m .4959 .32991 L .49501 .33455 L F
.5019 .32874 m .50141 .33314 L .50161 .32844 L 1 .471 0 r
F
.5019 .32874 m .50158 .33331 L .50141 .33314 L F
.50161 .32844 m .50093 .33306 L .50103 .32826 L 1 .335 0 r
F
.50161 .32844 m .50141 .33314 L .50093 .33306 L F
.50103 .32826 m .50023 .33303 L .50026 .32816 L 1 .272 0 r
F
.50103 .32826 m .50093 .33306 L .50023 .33303 L F
.50026 .32816 m .49937 .33304 L .49935 .32813 L .96 .252 0 r
F
.50026 .32816 m .50023 .33303 L .49937 .33304 L F
.49935 .32813 m .4984 .33309 L .49834 .32814 L .901 .243 0 r
F
.49935 .32813 m .49937 .33304 L .4984 .33309 L F
.50289 .33959 m .49618 .3303 L .51236 .32719 L .763 .828 0 r
F
.49618 .3303 m .49622 .32986 L .51236 .32719 L F
.4959 .32991 m .49615 .32859 L .51236 .32719 L F
.51096 .3446 m .51384 .33846 L .52287 .33859 L .591 .466 0 r
F
.51096 .3446 m .50445 .346 L .51384 .33846 L F
.50445 .346 m .50289 .33959 L .51384 .33846 L .699 .586 0 r
F
.51384 .33846 m .50289 .33959 L .51236 .32719 L .68 .676 0 r
F
.51236 .32719 m .49634 .32857 L .50201 .30918 L .72 .822 0 r
F
.4959 .32991 m .49054 .34219 L .49501 .32869 L .763 .828 0 r
F
.49635 .33054 m .49583 .33159 L .4959 .32991 L F
.49583 .33159 m .49054 .34219 L .4959 .32991 L F
.4957 .335 m .49607 .32549 L .49611 .32561 L .387 .385 0 r
F
.49634 .32857 m .49615 .32859 L .49611 .32561 L .72 .822 0 r
F
.49634 .32857 m .49613 .32585 L .50201 .30918 L F
.49613 .32585 m .49611 .32561 L .49613 .32558 L F
.49613 .32585 m .49613 .32558 L .50201 .30918 L F
.4876 .30484 m .49477 .31111 L .49579 .32476 L .461 .47 0 r
F
.46304 .30519 m .49579 .32476 L .47832 .32338 L .441 .45 0 r
F
.46304 .30519 m .4876 .30484 L .49579 .32476 L F
.4876 .30484 m .49486 .30565 L .49477 .31111 L .461 .47 0 r
F
.50201 .30918 m .49576 .30992 L .49479 .30199 L .724 .85 0 r
F
.49576 .30992 m .49494 .31002 L .49486 .30565 L F
.49576 .30992 m .49486 .30565 L .49479 .30199 L F
.47499 .27564 m .49134 .28909 L .4876 .30484 L .493 .52 0 r
F
.49134 .28909 m .49389 .3011 L .4876 .30484 L F
.49389 .3011 m .49486 .30565 L .49432 .30559 L F
.49389 .3011 m .49432 .30559 L .4876 .30484 L F
.50201 .30918 m .49389 .3011 L .51285 .28051 L .724 .85 0 r
F
.49389 .3011 m .49286 .29033 L .51285 .28051 L F
.47499 .27564 m .49404 .27657 L .49286 .29033 L .493 .52 0 r
F
.51285 .28051 m .49505 .2815 L .49365 .25867 L .684 .804 0 r
F
.49505 .2815 m .49415 .28155 L .49404 .27657 L F
.49505 .2815 m .49404 .27657 L .49365 .25867 L F
.45536 .23168 m .49062 .25977 L .47499 .27564 L .517 .559 0 r
F
.49062 .25977 m .49404 .27657 L .47499 .27564 L F
.44016 .27867 m .47499 .27564 L .4876 .30484 L .479 .505 0 r
F
.45536 .23168 m .48992 .23167 L .4905 .2551 L .517 .559 0 r
F
.48994 .25923 m .4905 .2551 L .49062 .25977 L F
.45536 .23168 m .4905 .2551 L .48994 .25923 L F
.51285 .28051 m .4905 .2551 L .5298 .23726 L .684 .804 0 r
F
.4905 .2551 m .49291 .23752 L .5298 .23726 L F
.49365 .25867 m .49069 .26253 L .4905 .2551 L F
.48992 .23167 m .51034 .23166 L .49062 .25977 L .517 .559 0 r
F
.4905 .2551 m .47515 .23764 L .49291 .23752 L .684 .804 0 r
F
.4905 .2551 m .47529 .2826 L .47515 .23764 L F
.49069 .26253 m .47529 .2826 L .4905 .2551 L F
.49404 .27657 m .49415 .28155 L .49286 .29033 L .493 .52 0 r
F
.49415 .28155 m .47529 .2826 L .49365 .25867 L .684 .804 0 r
F
.49062 .25977 m .51034 .23166 L .51285 .27749 L .517 .559 0 r
F
.49062 .25977 m .51285 .27749 L .49404 .27657 L F
.49404 .27657 m .49488 .27661 L .49415 .28155 L .493 .52 0 r
F
.49286 .29033 m .49202 .28167 L .49415 .28155 L .724 .85 0 r
F
.49286 .29033 m .49415 .28155 L .51285 .28051 L F
.5265 .30934 m .51285 .28051 L .5477 .28324 L .685 .797 0 r
F
.5265 .30934 m .50201 .30918 L .51285 .28051 L F
.5477 .28324 m .51285 .28051 L .5298 .23726 L .658 .77 0 r
F
.49286 .29033 m .51285 .27749 L .51411 .3078 L .493 .52 0 r
F
.49488 .27661 m .51285 .27749 L .49286 .29033 L F
.44016 .27867 m .4876 .30484 L .46304 .30519 L .479 .505 0 r
F
.49389 .3011 m .47578 .3123 L .47529 .2826 L .724 .85 0 r
F
.49479 .30199 m .49415 .30234 L .49389 .3011 L F
.49415 .30234 m .47578 .3123 L .49389 .3011 L F
.49486 .30565 m .49494 .31002 L .49477 .31111 L .461 .47 0 r
F
.49494 .31002 m .47578 .3123 L .49479 .30199 L .724 .85 0 r
F
.49134 .28909 m .51411 .3078 L .49486 .30565 L .493 .52 0 r
F
.49389 .3011 m .47529 .2826 L .49202 .28167 L .724 .85 0 r
F
.49486 .30565 m .49561 .30573 L .49494 .31002 L .461 .47 0 r
F
.49613 .32558 m .49605 .32481 L .50201 .30918 L .781 .903 0 r
F
.49605 .32481 m .49467 .31005 L .49824 .30962 L F
.49605 .32481 m .49824 .30962 L .50201 .30918 L F
.49579 .32476 m .49605 .32481 L .49603 .32499 L .42 .409 0 r
F
.49477 .31111 m .49579 .322 L .49579 .32476 L .461 .47 0 r
F
.4958 .31201 m .49611 .32482 L .49579 .32476 L F
.49611 .32561 m .49467 .31005 L .49613 .32558 L .781 .903 0 r
F
.49579 .32476 m .49603 .32499 L .49611 .32561 L .42 .409 0 r
F
.49501 .32869 m .49478 .31598 L .49611 .32561 L .781 .903 0 r
F
.49478 .31598 m .49467 .31005 L .49611 .32561 L F
.49603 .32499 m .49607 .32503 L .49611 .32561 L .42 .409 0 r
F
.52287 .33859 m .51384 .33846 L .52765 .32776 L .606 .543 0 r
F
.51384 .33846 m .51236 .32719 L .52765 .32776 L .68 .676 0 r
F
.49603 .32499 m .51456 .32842 L .51448 .34274 L .42 .409 0 r
F
.49605 .32481 m .51456 .32842 L .49603 .32499 L F
.52765 .32776 m .51236 .32719 L .5265 .30934 L .661 .722 0 r
F
.51236 .32719 m .50201 .30918 L .5265 .30934 L .72 .822 0 r
F
.49477 .31111 m .51411 .3078 L .51456 .32842 L .461 .47 0 r
F
.49561 .30573 m .51411 .3078 L .49477 .31111 L F
.4947 .31158 m .47578 .3123 L .49467 .31005 L .781 .903 0 r
F
.49501 .32869 m .49238 .32644 L .4947 .31158 L F
.49238 .32644 m .47578 .3123 L .4947 .31158 L F
.49477 .31111 m .4958 .31201 L .49579 .322 L .461 .47 0 r
F
.4958 .31201 m .51456 .32842 L .49611 .32482 L F
.49618 .3303 m .4959 .32991 L .49622 .32986 L .763 .828 0 r
F
.49622 .33536 m .49611 .32561 L .50108 .3386 L .387 .385 0 r
F
.4957 .335 m .49611 .32561 L .49622 .33536 L F
.49615 .32859 m .49501 .32869 L .49611 .32561 L .72 .822 0 r
F
.49611 .32561 m .49662 .32555 L .49652 .32666 L .42 .409 0 r
F
.49607 .32503 m .49662 .32555 L .49611 .32561 L F
.49652 .32666 m .51448 .34274 L .50108 .3386 L F
.49662 .32555 m .51448 .34274 L .49652 .32666 L F
.4959 .32991 m .49501 .32869 L .49615 .32859 L .763 .828 0 r
F
.49546 .34116 m .49054 .34219 L .49583 .33159 L F
.4957 .335 m .50108 .3386 L .49638 .33766 L .387 .385 0 r
F
.4964 .34215 m .50108 .3386 L .50442 .34836 L .312 .317 0 r
F
.49618 .34198 m .49639 .34183 L .4964 .34215 L F
.49639 .34183 m .50108 .3386 L .4964 .34215 L F
.49618 .34198 m .49639 .34096 L .49759 .34071 L .809 .793 0 r
F
.49705 .33779 m .50108 .3386 L .49618 .34198 L .312 .317 0 r
F
.49618 .34198 m .496 .34104 L .49639 .34096 L .809 .793 0 r
F
.4954 .34506 m .49687 .34559 L .49676 .34632 L .213 .254 0 r
F
.49719 .34276 m .49721 .34572 L .49687 .34559 L .312 .317 0 r
F
.4965 .34365 m .49687 .34559 L .4954 .34506 L F
.49719 .34276 m .49687 .34559 L .4965 .34365 L F
.4954 .34506 m .49676 .34632 L .49714 .34755 L .213 .254 0 r
F
.49632 .34493 m .496 .34104 L .49714 .34755 L .809 .793 0 r
F
.49676 .34632 m .49698 .34653 L .49714 .34755 L .213 .254 0 r
F
.49714 .34755 m .496 .34104 L .49722 .34744 L .809 .793 0 r
F
.48742 .34281 m .4954 .34506 L .49712 .34752 L .123 .243 0 r
F
.4966 .3483 m .49632 .34493 L .49714 .34755 L .809 .793 0 r
F
.49676 .34632 m .50442 .34836 L .5064 .35531 L .213 .254 0 r
F
.49687 .34559 m .50442 .34836 L .49676 .34632 L F
.47754 .33503 m .4954 .34506 L .48742 .34281 L .26 .302 0 r
F
.4966 .3483 m .49054 .34219 L .496 .34104 L .809 .793 0 r
F
.49618 .34198 m .49719 .34276 L .4965 .34365 L .312 .317 0 r
F
.49719 .34276 m .50442 .34836 L .49721 .34572 L F
.49722 .34806 m .49714 .34755 L .49722 .34744 L .699 .586 0 r
F
.49714 .34755 m .49736 .34688 L .49727 .34773 L .213 .254 0 r
F
.49698 .34653 m .49736 .34688 L .49714 .34755 L F
.49727 .34773 m .5064 .35531 L .49988 .35146 L F
.49736 .34688 m .5064 .35531 L .49727 .34773 L F
.49711 .34931 m .49689 .34886 L .49717 .34875 L .716 .494 0 r
F
.49689 .34886 m .4966 .3483 L .49713 .34814 L F
.49689 .34886 m .49685 .34908 L .4966 .3483 L F
.49814 .35133 m .49685 .34908 L .49689 .34886 L F
.49681 .34933 m .49712 .34752 L .49988 .35146 L .123 .243 0 r
F
.49681 .34933 m .49988 .35146 L .49715 .35 L F
.49681 .34933 m .49715 .35 L .49408 .34837 L F
.49715 .35003 m .4957 .34966 L .49642 .34857 L .716 .494 0 r
F
.49712 .34995 m .49642 .34857 L .4966 .3483 L F
.49715 .35003 m .49642 .34857 L .49712 .34995 L F
.49764 .35161 m .49709 .35106 L .49715 .35003 L F
.49709 .35106 m .4957 .34966 L .49715 .35003 L F
.49769 .35166 m .49814 .35133 L .49838 .35133 L 0 0 0 r
F
.49783 .35155 m .49756 .35186 L .49814 .35133 L F
.49778 .35166 m .49772 .35156 L .49814 .35133 L .719 .457 0 r
F
.49834 .35128 m .49835 .35135 L .49866 .35154 L .59 .019 0 r
F
.49834 .35128 m .49866 .35154 L .49843 .35114 L F
.49908 .351 m .49866 .35154 L .50096 .35328 L .768 .132 0 r
F
.49709 .35106 m .49988 .35146 L .50269 .35606 L 0 .169 0 r
F
.49865 .3512 m .49866 .35154 L .49908 .351 L .768 .132 0 r
F
.49715 .35 m .49988 .35146 L .49709 .35106 L 0 .169 0 r
F
.49709 .35106 m .49735 .35129 L .49764 .35161 L F
.49709 .35106 m .49764 .35161 L .49773 .3517 L F
.49764 .35161 m .49251 .35445 L .4957 .34966 L .716 .494 0 r
F
.49763 .35173 m .49686 .3525 L .49756 .35186 L 0 0 0 r
F
.49759 .35174 m .49686 .3525 L .49763 .35173 L F
.49735 .3519 m .49686 .3525 L .49765 .35169 L F
.49399 .35512 m .49766 .35162 L .49773 .3517 L .719 .457 0 r
F
.49766 .35162 m .49772 .35156 L .49773 .3517 L F
.49735 .35129 m .49781 .3517 L .49773 .3517 L 0 .169 0 r
F
.49781 .3517 m .50269 .35606 L .49773 .3517 L F
.50288 .35742 m .50515 .36181 L .50536 .36359 L 0 0 0 r
F
.50125 .35529 m .50515 .36181 L .50288 .35742 L F
.50125 .35529 m .50434 .35939 L .50515 .36181 L F
.49847 .35238 m .50424 .35927 L .50125 .35529 L 0 .081 0 r
F
.50424 .35927 m .50434 .35939 L .50125 .35529 L F
.48816 .34552 m .48928 .34594 L .48566 .34405 L 0 .231 0 r
F
.4837 .34289 m .48566 .34405 L .48338 .34253 L 0 .235 0 r
F
.48243 .34146 m .48338 .34253 L .4825 .34123 L 0 .25 0 r
F
.48291 .33999 m .4825 .34123 L .48304 .33998 L .007 .28 0 r
F
.36847 .61061 m .34639 .63275 L .32746 .61643 L .526 .568 0 r
F
.36847 .61061 m .38178 .62427 L .34639 .63275 L F
.59331 .45011 m .56509 .45532 L .57244 .44489 L .863 .924 0 r
F
.60066 .43675 m .59331 .45011 L .57244 .44489 L .844 .88 0 r
F
.63169 .441 m .59331 .45011 L .60066 .43675 L .76 .84 0 r
F
.58975 .64476 m .55645 .64408 L .57227 .63564 L .643 .724 0 r
F
.60912 .63386 m .58975 .64476 L .57227 .63564 L .665 .773 0 r
F
.48077 .47564 m .48753 .48065 L .48877 .48624 L .037 .183 0 r
F
.45647 .44916 m .45344 .46144 L .44639 .45312 L .475 .337 0 r
F
.45647 .44916 m .46161 .45669 L .45344 .46144 L F
.56509 .45532 m .54486 .45857 L .5515 .45017 L .999 1 0 r
F
.57244 .44489 m .56509 .45532 L .5515 .45017 L .99 .972 0 r
F
.47575 .67451 m .47305 .66783 L .48818 .66537 L .412 .411 0 r
F
.47575 .67451 m .45508 .67582 L .47305 .66783 L F
.62525 .51576 m .6355 .50639 L .69434 .50926 L .392 .407 0 r
F
.58613 .50969 m .6355 .50639 L .62525 .51576 L .321 .372 0 r
F
.60353 .68642 m .62392 .68307 L .6742 .69144 L .218 .341 0 r
F
.57203 .6778 m .62392 .68307 L .60353 .68642 L .118 .311 0 r
F
.55408 .67779 m .57203 .6778 L .60353 .68642 L .134 .311 0 r
F
.52861 .4729 m .51813 .47312 L .52462 .4674 L .933 .963 0 r
F
.52861 .4729 m .51967 .47872 L .51813 .47312 L F
.53712 .46616 m .52861 .4729 L .52462 .4674 L 1 1 0 r
F
.48605 .4971 m .48705 .49348 L .49402 .49095 L .448 .423 0 r
F
.48605 .4971 m .4764 .49859 L .48705 .49348 L F
.51967 .47872 m .5116 .47818 L .51813 .47312 L .789 .743 0 r
F
.51967 .47872 m .51068 .48365 L .5116 .47818 L F
.43663 .43455 m .42532 .44815 L .41962 .43703 L .65 .53 0 r
F
.43663 .43455 m .4407 .44411 L .42532 .44815 L F
.53712 .46616 m .52462 .4674 L .53079 .46102 L 1 1 0 r
F
.54486 .45857 m .53712 .46616 L .53079 .46102 L F
.52002 .34392 m .53374 .34151 L .53519 .34365 L .151 .333 0 r
F
.52002 .34392 m .5189 .34379 L .53374 .34151 L F
.53519 .34365 m .55489 .33829 L .55665 .34324 L .336 .387 0 r
F
.53519 .34365 m .53374 .34151 L .55489 .33829 L F
.55665 .34324 m .58489 .33376 L .58682 .34262 L .441 .434 0 r
F
.55665 .34324 m .55489 .33829 L .58489 .33376 L F
.6378 .42354 m .63169 .441 L .60066 .43675 L .741 .804 0 r
F
.68289 .42493 m .63169 .441 L .6378 .42354 L .689 .774 0 r
F
.40862 .61791 m .39874 .63655 L .38178 .62427 L .489 .498 0 r
F
.40862 .61791 m .42086 .62856 L .39874 .63655 L F
.45233 .44113 m .44639 .45312 L .4407 .44411 L .56 .398 0 r
F
.45233 .44113 m .45647 .44916 L .44639 .45312 L F
.51068 .48365 m .50531 .4826 L .5116 .47818 L .683 .531 0 r
F
.51068 .48365 m .50201 .4877 L .50531 .4826 L F
.31416 .5984 m .27294 .62421 L .25282 .60191 L .544 .604 0 r
F
.31416 .5984 m .32746 .61643 L .27294 .62421 L F
.62392 .68307 m .69644 .68335 L .6742 .69144 L .219 .345 0 r
F
.58682 .34262 m .62744 .32737 L .62905 .34172 L .496 .508 0 r
F
.58682 .34262 m .58489 .33376 L .62744 .32737 L F
.49103 .34868 m .49046 .3534 L .49059 .34866 L 1 .374 0 r
F
.49103 .34868 m .49097 .35352 L .49046 .3534 L F
.4917 .34865 m .49097 .35352 L .49103 .34868 L 1 .295 0 r
F
.49059 .34866 m .49025 .3532 L .49048 .34859 L 1 .452 0 r
F
.49059 .34866 m .49046 .3534 L .49025 .3532 L F
.4917 .34865 m .4917 .35357 L .49097 .35352 L 1 .295 0 r
F
.41638 .42535 m .39686 .44039 L .39214 .42634 L .711 .648 0 r
F
.41638 .42535 m .41962 .43703 L .39686 .44039 L F
.49048 .34859 m .49046 .35287 L .49082 .34846 L 0 0 0 r
F
.49048 .34859 m .49025 .3532 L .49046 .35287 L F
.49082 .34846 m .49126 .35237 L .4918 .34823 L .211 .01 0 r
F
.49082 .34846 m .49046 .35287 L .49126 .35237 L F
.54486 .45857 m .53079 .46102 L .53637 .454 L 1 1 0 r
F
.5515 .45017 m .54486 .45857 L .53637 .454 L F
.4918 .34823 m .49126 .35237 L .49286 .35164 L .301 .025 0 r
F
.66169 .62973 m .60912 .63386 L .62549 .62141 L .616 .711 0 r
F
.67983 .61317 m .66169 .62973 L .62549 .62141 L .617 .716 0 r
F
.73533 .62071 m .66169 .62973 L .67983 .61317 L .577 .655 0 r
F
.54974 .50711 m .55765 .50519 L .58613 .50969 L .185 .33 0 r
F
.53148 .50182 m .55765 .50519 L .54974 .50711 L 0 .271 0 r
F
.37514 .51322 m .4069 .50161 L .41406 .50709 L .415 .421 0 r
F
.37514 .51322 m .36423 .50376 L .4069 .50161 L F
.62905 .34172 m .68788 .31832 L .68804 .34044 L .528 .569 0 r
F
.62905 .34172 m .62744 .32737 L .68788 .31832 L F
.40589 .68455 m .42226 .67484 L .43698 .67586 L .324 .382 0 r
F
.40589 .68455 m .38513 .68119 L .42226 .67484 L F
.4917 .35357 m .49082 .3584 L .49097 .35352 L 1 .341 0 r
F
.47706 .46579 m .48077 .47564 L .47402 .46997 L .114 .164 0 r
F
.47231 .45971 m .47402 .46997 L .46754 .46364 L .26 .198 0 r
F
.47231 .45971 m .47706 .46579 L .47402 .46997 L F
.49097 .35352 m .4902 .3582 L .49046 .3534 L 1 .438 0 r
F
.49097 .35352 m .49082 .3584 L .4902 .3582 L F
.49046 .3534 m .48984 .35787 L .49025 .3532 L 1 .49 0 r
F
.49046 .3534 m .4902 .3582 L .48984 .35787 L F
.46797 .45318 m .46754 .46364 L .46161 .45669 L .371 .235 0 r
F
.46797 .45318 m .47231 .45971 L .46754 .46364 L F
.49681 .35327 m .49695 .35832 L .49582 .35843 L .812 .228 0 r
F
.49789 .35314 m .49695 .35832 L .49681 .35327 L .761 .216 0 r
F
.49025 .3532 m .48984 .35787 L .48985 .35737 L .758 .317 0 r
F
.49025 .3532 m .48985 .35737 L .49046 .35287 L F
.45658 .34051 m .47291 .34075 L .47183 .34091 L .191 .33 0 r
F
.49789 .35314 m .49807 .35818 L .49695 .35832 L .761 .216 0 r
F
.47299 .64564 m .48648 .65932 L .46881 .65349 L .178 .271 0 r
F
.46026 .63886 m .46881 .65349 L .45156 .64642 L .273 .298 0 r
F
.46026 .63886 m .47299 .64564 L .46881 .65349 L F
.48202 .47139 m .48753 .48065 L .48077 .47564 L 0 .118 0 r
F
.47706 .46579 m .48202 .47139 L .48077 .47564 L .114 .164 0 r
F
.57244 .44489 m .5515 .45017 L .55672 .44108 L .99 .972 0 r
F
.57755 .43366 m .57244 .44489 L .55672 .44108 L .954 .907 0 r
F
.60066 .43675 m .57244 .44489 L .57755 .43366 L .844 .88 0 r
F
.49046 .35287 m .49037 .35663 L .49126 .35237 L 0 0 0 r
F
.49046 .35287 m .48985 .35737 L .49037 .35663 L F
.45658 .34051 m .45787 .33831 L .47291 .34075 L .191 .33 0 r
F
.43499 .33999 m .45787 .33831 L .45658 .34051 L .344 .378 0 r
F
.50201 .4877 m .49953 .48643 L .50531 .4826 L .553 .447 0 r
F
.52055 .66739 m .53569 .6698 L .55408 .67779 L .043 .273 0 r
F
.47299 .64564 m .48605 .65149 L .48648 .65932 L .178 .271 0 r
F
.49257 .35857 m .49151 .36351 L .49163 .35852 L 1 .316 0 r
F
.49257 .35857 m .49253 .3636 L .49151 .36351 L F
.4936 .35856 m .49253 .3636 L .49257 .35857 L 1 .283 0 r
F
.4936 .35856 m .49362 .36362 L .49253 .3636 L F
.49469 .35851 m .49362 .36362 L .4936 .35856 L .952 .261 0 r
F
.49163 .35852 m .49059 .36335 L .49082 .3584 L 1 .374 0 r
F
.49163 .35852 m .49151 .36351 L .49059 .36335 L F
.49469 .35851 m .49476 .36359 L .49362 .36362 L .952 .261 0 r
F
.49582 .35843 m .49476 .36359 L .49469 .35851 L .88 .245 0 r
F
.49126 .35237 m .49159 .35557 L .49286 .35164 L 0 0 0 r
F
.49126 .35237 m .49037 .35663 L .49159 .35557 L F
.46421 .44623 m .46161 .45669 L .45647 .44916 L .46 .281 0 r
F
.46421 .44623 m .46797 .45318 L .46161 .45669 L F
.49582 .35843 m .49593 .36352 L .49476 .36359 L .88 .245 0 r
F
.49695 .35832 m .49593 .36352 L .49582 .35843 L .819 .231 0 r
F
.43499 .33999 m .43643 .33496 L .45787 .33831 L .344 .378 0 r
F
.40465 .33932 m .43643 .33496 L .43499 .33999 L .432 .447 0 r
F
.49082 .3584 m .48983 .36307 L .4902 .3582 L 1 .47 0 r
F
.49082 .3584 m .49059 .36335 L .48983 .36307 L F
.49695 .35832 m .4971 .36341 L .49593 .36352 L .819 .231 0 r
F
.49807 .35818 m .4971 .36341 L .49695 .35832 L .759 .217 0 r
F
.31066 .40651 m .25401 .43188 L .24622 .40214 L .656 .724 0 r
F
.31066 .40651 m .31469 .42947 L .25401 .43188 L F
.4902 .3582 m .48928 .36263 L .48984 .35787 L 1 .536 0 r
F
.4902 .3582 m .48983 .36307 L .48928 .36263 L F
.49807 .35818 m .49826 .36326 L .4971 .36341 L .759 .217 0 r
F
.49916 .35801 m .49826 .36326 L .49807 .35818 L .694 .202 0 r
F
.4494 .43271 m .4407 .44411 L .43663 .43455 L .659 .466 0 r
F
.4494 .43271 m .45233 .44113 L .4407 .44411 L F
.5515 .45017 m .53637 .454 L .54113 .44641 L 1 1 0 r
F
.55672 .44108 m .5515 .45017 L .54113 .44641 L 1 .995 0 r
F
.33519 .68968 m .36962 .67661 L .38513 .68119 L .328 .379 0 r
F
.33519 .68968 m .31226 .68154 L .36962 .67661 L F
.49916 .35801 m .4994 .36307 L .49826 .36326 L .694 .202 0 r
F
.50019 .3578 m .4994 .36307 L .49916 .35801 L .617 .184 0 r
F
.48984 .35787 m .48902 .36199 L .48985 .35737 L .981 .385 0 r
F
.48984 .35787 m .48928 .36263 L .48902 .36199 L F
.50019 .3578 m .50049 .36283 L .4994 .36307 L .617 .184 0 r
F
.50112 .35753 m .50049 .36283 L .50019 .3578 L .527 .161 0 r
F
.48698 .4765 m .49401 .48503 L .48753 .48065 L 0 .059 0 r
F
.48202 .47139 m .48698 .4765 L .48753 .48065 L 0 .118 0 r
F
.40465 .33932 m .40601 .33033 L .43643 .33496 L .432 .447 0 r
F
.36218 .33844 m .40601 .33033 L .40465 .33932 L .484 .513 0 r
F
.44836 .63116 m .45156 .64642 L .43538 .63809 L .356 .341 0 r
F
.44836 .63116 m .46026 .63886 L .45156 .64642 L F
.50112 .35753 m .5015 .36253 L .50049 .36283 L .527 .161 0 r
F
.50192 .3572 m .5015 .36253 L .50112 .35753 L .423 .131 0 r
F
.49362 .36362 m .49245 .36867 L .49253 .3636 L 1 .294 0 r
F
.49362 .36362 m .49361 .36871 L .49245 .36867 L F
.49476 .36359 m .49361 .36871 L .49362 .36362 L .978 .269 0 r
F
.49253 .3636 m .49133 .36856 L .49151 .36351 L 1 .332 0 r
F
.49253 .3636 m .49245 .36867 L .49133 .36856 L F
.49476 .36359 m .49481 .36869 L .49361 .36871 L .978 .269 0 r
F
.49593 .36352 m .49481 .36869 L .49476 .36359 L .896 .25 0 r
F
.49593 .36352 m .49603 .36863 L .49481 .36869 L F
.4971 .36341 m .49603 .36863 L .49593 .36352 L .827 .234 0 r
F
.48985 .35737 m .48924 .36077 L .48917 .36105 L .711 .327 0 r
F
.48924 .36077 m .48902 .36199 L .48917 .36105 L F
.48917 .36105 m .48772 .36566 L .48784 .36411 L .833 .393 0 r
F
.48917 .36105 m .48784 .36411 L .48906 .36148 L F
.48917 .36105 m .48906 .36148 L .48988 .35971 L F
.48985 .35737 m .48917 .36105 L .49037 .35663 L .711 .327 0 r
F
.49151 .36351 m .4903 .36835 L .49059 .36335 L 1 .393 0 r
F
.49151 .36351 m .49133 .36856 L .4903 .36835 L F
.4971 .36341 m .49725 .36852 L .49603 .36863 L .827 .234 0 r
F
.49826 .36326 m .49725 .36852 L .4971 .36341 L .762 .219 0 r
F
.50192 .3572 m .5024 .36215 L .5015 .36253 L .423 .131 0 r
F
.49059 .36335 m .48936 .36802 L .48983 .36307 L 1 .483 0 r
F
.49059 .36335 m .4903 .36835 L .48936 .36802 L F
.4764 .49859 m .48142 .49543 L .48705 .49348 L .321 .388 0 r
F
.4764 .49859 m .46854 .49927 L .48142 .49543 L F
.60912 .63386 m .57227 .63564 L .58633 .62599 L .665 .773 0 r
F
.62549 .62141 m .60912 .63386 L .58633 .62599 L .676 .795 0 r
F
.49826 .36326 m .49847 .36837 L .49725 .36852 L .762 .219 0 r
F
.4994 .36307 m .49847 .36837 L .49826 .36326 L .693 .203 0 r
F
.43436 .42459 m .41962 .43703 L .41638 .42535 L .744 .601 0 r
F
.43436 .42459 m .43663 .43455 L .41962 .43703 L F
.4994 .36307 m .49967 .36817 L .49847 .36837 L .693 .203 0 r
F
.50049 .36283 m .49967 .36817 L .4994 .36307 L .615 .185 0 r
F
.48983 .36307 m .48858 .36751 L .48928 .36263 L 1 .567 0 r
F
.48983 .36307 m .48936 .36802 L .48858 .36751 L F
.36218 .33844 m .3629 .3239 L .40601 .33033 L .484 .513 0 r
F
.3029 .33726 m .3629 .3239 L .36218 .33844 L .517 .564 0 r
F
.4612 .43892 m .45647 .44916 L .45233 .44113 L .553 .337 0 r
F
.4612 .43892 m .46421 .44623 L .45647 .44916 L F
.45051 .50451 m .46284 .49931 L .46854 .49927 L .325 .384 0 r
F
.45051 .50451 m .44241 .50259 L .46284 .49931 L F
.60463 .42256 m .60066 .43675 L .57755 .43366 L .811 .828 0 r
F
.6378 .42354 m .60066 .43675 L .60463 .42256 L .741 .804 0 r
F
.50049 .36283 m .50082 .36791 L .49967 .36817 L .615 .185 0 r
F
.5015 .36253 m .50082 .36791 L .50049 .36283 L .529 .164 0 r
F
.52462 .4674 m .51662 .46902 L .5213 .46338 L 1 .986 0 r
F
.52462 .4674 m .51813 .47312 L .51662 .46902 L F
.53079 .46102 m .52462 .4674 L .5213 .46338 L 1 1 0 r
F
.49037 .35663 m .48988 .35971 L .49159 .35557 L 0 0 0 r
F
.48988 .35971 m .48826 .3632 L .48851 .36191 L .747 .399 0 r
F
.48826 .3632 m .48784 .36411 L .48811 .36323 L F
.48826 .3632 m .48811 .36323 L .48851 .36191 L F
.48902 .36199 m .48861 .36314 L .48917 .36105 L .953 .402 0 r
F
.48861 .36314 m .48772 .36566 L .48851 .36316 L F
.48861 .36314 m .48851 .36316 L .48917 .36105 L F
.48988 .35971 m .48851 .36191 L .49063 .35889 L .747 .399 0 r
F
.48988 .35971 m .49063 .35889 L .49139 .3578 L F
.49037 .35663 m .48938 .36026 L .48988 .35971 L 0 0 0 r
F
.48938 .36026 m .48917 .36105 L .48988 .35971 L F
.48928 .36263 m .48801 .36675 L .48902 .36199 L 1 .505 0 r
F
.48928 .36263 m .48858 .36751 L .48801 .36675 L F
.49361 .36871 m .49235 .37379 L .49245 .36867 L 1 .303 0 r
F
.49361 .36871 m .4936 .37384 L .49235 .37379 L F
.49481 .36869 m .4936 .37384 L .49361 .36871 L .995 .275 0 r
F
.49481 .36869 m .49486 .37383 L .4936 .37384 L F
.49603 .36863 m .49486 .37383 L .49481 .36869 L .909 .255 0 r
F
.5015 .36253 m .50193 .36758 L .50082 .36791 L .529 .164 0 r
F
.5024 .36215 m .50193 .36758 L .5015 .36253 L .435 .138 0 r
F
.53079 .46102 m .5213 .46338 L .52575 .45726 L 1 1 0 r
F
.53637 .454 m .53079 .46102 L .52575 .45726 L F
.49245 .36867 m .49113 .37366 L .49133 .36856 L 1 .342 0 r
F
.49245 .36867 m .49235 .37379 L .49113 .37366 L F
.49603 .36863 m .49614 .37377 L .49486 .37383 L .909 .255 0 r
F
.49725 .36852 m .49614 .37377 L .49603 .36863 L .836 .238 0 r
F
.49133 .36856 m .48995 .37343 L .4903 .36835 L 1 .401 0 r
F
.49133 .36856 m .49113 .37366 L .48995 .37343 L F
.49725 .36852 m .49741 .37366 L .49614 .37377 L .836 .238 0 r
F
.49847 .36837 m .49741 .37366 L .49725 .36852 L .768 .222 0 r
F
.51813 .47312 m .5119 .47418 L .51662 .46902 L .855 .705 0 r
F
.51813 .47312 m .5116 .47818 L .5119 .47418 L F
.5189 .34379 m .52959 .33971 L .53374 .34151 L .294 .379 0 r
F
.5189 .34379 m .51584 .34394 L .52959 .33971 L F
.49847 .36837 m .49868 .37351 L .49741 .37366 L .768 .222 0 r
F
.49967 .36817 m .49868 .37351 L .49847 .36837 L .698 .206 0 r
F
.4903 .36835 m .48883 .37306 L .48936 .36802 L 1 .485 0 r
F
.4903 .36835 m .48995 .37343 L .48883 .37306 L F
.5024 .36215 m .50295 .36716 L .50193 .36758 L .435 .138 0 r
F
.50315 .36165 m .50295 .36716 L .5024 .36215 L .319 .1 0 r
F
.49967 .36817 m .49995 .3733 L .49868 .37351 L .698 .206 0 r
F
.50082 .36791 m .49995 .3733 L .49967 .36817 L .623 .189 0 r
F
.48902 .36199 m .48801 .36675 L .48772 .36566 L .953 .402 0 r
F
.75436 .59808 m .73533 .62071 L .67983 .61317 L .574 .653 0 r
F
.3029 .33726 m .30167 .31489 L .3629 .3239 L .517 .564 0 r
F
.48936 .36802 m .4878 .3725 L .48858 .36751 L 1 .577 0 r
F
.48936 .36802 m .48883 .37306 L .4878 .3725 L F
.58613 .50969 m .59288 .50427 L .6355 .50639 L .321 .372 0 r
F
.55765 .50519 m .59288 .50427 L .58613 .50969 L .205 .342 0 r
F
.48698 .4765 m .49174 .48117 L .49401 .48503 L 0 .059 0 r
F
.50082 .36791 m .50118 .37303 L .49995 .3733 L .623 .189 0 r
F
.50193 .36758 m .50118 .37303 L .50082 .36791 L .542 .17 0 r
F
.49159 .35557 m .49009 .3592 L .49139 .3578 L 0 0 0 r
F
.49139 .3578 m .48997 .35882 L .49328 .35577 L .718 .425 0 r
F
.49139 .3578 m .49328 .35577 L .49399 .35512 L F
.49009 .3592 m .48988 .35971 L .49139 .3578 L 0 0 0 r
F
.35721 .4096 m .31469 .42947 L .31066 .40651 L .69 .734 0 r
F
.35721 .4096 m .3593 .42767 L .31469 .42947 L F
.50315 .36165 m .50386 .3666 L .50295 .36716 L .319 .1 0 r
F
.50367 .361 m .50386 .3666 L .50315 .36165 L .15 .049 0 r
F
.53949 .65126 m .52197 .64939 L .53479 .64348 L .626 .599 0 r
F
.53949 .65126 m .52203 .65717 L .52197 .64939 L F
.55645 .64408 m .53949 .65126 L .53479 .64348 L .674 .722 0 r
F
.53637 .454 m .52575 .45726 L .52977 .45068 L 1 1 0 r
F
.54113 .44641 m .53637 .454 L .52977 .45068 L F
.4936 .37384 m .49224 .37896 L .49235 .37379 L 1 .307 0 r
F
.4936 .37384 m .49357 .37902 L .49224 .37896 L F
.49486 .37383 m .49357 .37902 L .4936 .37384 L 1 .28 0 r
F
.49486 .37383 m .4949 .37901 L .49357 .37902 L F
.49614 .37377 m .4949 .37901 L .49486 .37383 L .918 .259 0 r
F
.49402 .49095 m .48705 .49348 L .49451 .48975 L .378 .4 0 r
F
.49235 .37379 m .49091 .37882 L .49113 .37366 L 1 .346 0 r
F
.49235 .37379 m .49224 .37896 L .49091 .37882 L F
.49614 .37377 m .49624 .37895 L .4949 .37901 L .918 .259 0 r
F
.49741 .37366 m .49624 .37895 L .49614 .37377 L .845 .241 0 r
F
.50193 .36758 m .50239 .37269 L .50118 .37303 L .542 .17 0 r
F
.50295 .36716 m .50239 .37269 L .50193 .36758 L .457 .148 0 r
F
.45508 .67582 m .45997 .66935 L .47305 .66783 L .34 .391 0 r
F
.45508 .67582 m .43698 .67586 L .45997 .66935 L F
.48858 .36751 m .48687 .37167 L .48801 .36675 L 1 .613 0 r
F
.48858 .36751 m .4878 .3725 L .48687 .37167 L F
.49113 .37366 m .48959 .37858 L .48995 .37343 L 1 .401 0 r
F
.49113 .37366 m .49091 .37882 L .48959 .37858 L F
.49741 .37366 m .49757 .37884 L .49624 .37895 L .845 .241 0 r
F
.49868 .37351 m .49757 .37884 L .49741 .37366 L .777 .226 0 r
F
.49868 .37351 m .49891 .37869 L .49757 .37884 L F
.49995 .3733 m .49891 .37869 L .49868 .37351 L .71 .21 0 r
F
.52203 .65717 m .50925 .65438 L .52197 .64939 L .568 .494 0 r
F
.48995 .37343 m .48827 .3782 L .48883 .37306 L 1 .477 0 r
F
.48995 .37343 m .48959 .37858 L .48827 .3782 L F
.47618 .4568 m .47706 .46579 L .47231 .45971 L .233 .163 0 r
F
.473 .45058 m .47231 .45971 L .46797 .45318 L .355 .199 0 r
F
.473 .45058 m .47618 .4568 L .47231 .45971 L F
.50367 .361 m .50461 .36587 L .50386 .3666 L .15 .049 0 r
F
.50389 .36013 m .50461 .36587 L .50367 .361 L 0 0 0 r
F
.50295 .36716 m .50355 .37224 L .50239 .37269 L .457 .148 0 r
F
.50386 .3666 m .50355 .37224 L .50295 .36716 L .365 .12 0 r
F
.5116 .47818 m .50736 .47888 L .5119 .47418 L .718 .486 0 r
F
.5116 .47818 m .50531 .4826 L .50736 .47888 L F
.49995 .3733 m .50024 .37848 L .49891 .37869 L .71 .21 0 r
F
.50118 .37303 m .50024 .37848 L .49995 .3733 L .639 .194 0 r
F
.45907 .43134 m .45233 .44113 L .4494 .43271 L .663 .401 0 r
F
.45907 .43134 m .4612 .43892 L .45233 .44113 L F
.47967 .4627 m .48202 .47139 L .47706 .46579 L .066 .119 0 r
F
.47618 .4568 m .47967 .4627 L .47706 .46579 L .233 .163 0 r
F
.55672 .44108 m .54113 .44641 L .54485 .43832 L 1 .995 0 r
F
.56029 .43144 m .55672 .44108 L .54485 .43832 L 1 .907 0 r
F
.57755 .43366 m .55672 .44108 L .56029 .43144 L .954 .907 0 r
F
.48883 .37306 m .48696 .37762 L .4878 .3725 L 1 .568 0 r
F
.48883 .37306 m .48827 .3782 L .48696 .37762 L F
.50118 .37303 m .50156 .37821 L .50024 .37848 L .639 .194 0 r
F
.50239 .37269 m .50156 .37821 L .50118 .37303 L .564 .177 0 r
F
.47024 .44406 m .46797 .45318 L .46421 .44623 L .45 .239 0 r
F
.47024 .44406 m .473 .45058 L .46797 .45318 L F
.48801 .36675 m .4861 .37049 L .48772 .36566 L 1 .554 0 r
F
.48801 .36675 m .48687 .37167 L .4861 .37049 L F
.49357 .37902 m .49213 .38418 L .49224 .37896 L 1 .309 0 r
F
.49357 .37902 m .49354 .38423 L .49213 .38418 L F
.4949 .37901 m .49354 .38423 L .49357 .37902 L 1 .282 0 r
F
.4949 .37901 m .49495 .38422 L .49354 .38423 L F
.49624 .37895 m .49495 .38422 L .4949 .37901 L .923 .262 0 r
F
.44779 .42402 m .43663 .43455 L .43436 .42459 L .772 .54 0 r
F
.44779 .42402 m .4494 .43271 L .43663 .43455 L F
.49224 .37896 m .49069 .38405 L .49091 .37882 L 1 .345 0 r
F
.49224 .37896 m .49213 .38418 L .49069 .38405 L F
.49624 .37895 m .49634 .38416 L .49495 .38422 L .923 .262 0 r
F
.49757 .37884 m .49634 .38416 L .49624 .37895 L .853 .245 0 r
F
.50386 .3666 m .50465 .37165 L .50355 .37224 L .365 .12 0 r
F
.50461 .36587 m .50465 .37165 L .50386 .3666 L .247 .086 0 r
F
.50239 .37269 m .50288 .37785 L .50156 .37821 L .564 .177 0 r
F
.50355 .37224 m .50288 .37785 L .50239 .37269 L .487 .159 0 r
F
.49757 .37884 m .49774 .38405 L .49634 .38416 L .853 .245 0 r
F
.49891 .37869 m .49774 .38405 L .49757 .37884 L .789 .23 0 r
F
.49091 .37882 m .48921 .38381 L .48959 .37858 L 1 .395 0 r
F
.49091 .37882 m .49069 .38405 L .48921 .38381 L F
.48331 .46824 m .48698 .4765 L .48202 .47139 L 0 .058 0 r
F
.47967 .4627 m .48331 .46824 L .48202 .47139 L .066 .119 0 r
F
.43776 .62257 m .43538 .63809 L .42086 .62856 L .427 .399 0 r
F
.43776 .62257 m .44836 .63116 L .43538 .63809 L F
.49891 .37869 m .49913 .3839 L .49774 .38405 L .789 .23 0 r
F
.50024 .37848 m .49913 .3839 L .49891 .37869 L .726 .216 0 r
F
.4878 .3725 m .48566 .37677 L .48687 .37167 L 1 .65 0 r
F
.4878 .3725 m .48696 .37762 L .48566 .37677 L F
.50389 .36013 m .50514 .3649 L .50461 .36587 L 0 0 0 r
F
.48959 .37858 m .4877 .38343 L .48827 .3782 L 1 .462 0 r
F
.48959 .37858 m .48921 .38381 L .4877 .38343 L F
.53374 .34151 m .54935 .33375 L .55489 .33829 L .426 .416 0 r
F
.53374 .34151 m .52959 .33971 L .54935 .33375 L F
.50024 .37848 m .50053 .38369 L .49913 .3839 L .726 .216 0 r
F
.50156 .37821 m .50053 .38369 L .50024 .37848 L .661 .202 0 r
F
.54113 .44641 m .52977 .45068 L .53317 .44369 L 1 1 0 r
F
.54485 .43832 m .54113 .44641 L .53317 .44369 L 1 .976 0 r
F
.55645 .64408 m .53479 .64348 L .54722 .63662 L .674 .722 0 r
F
.57227 .63564 m .55645 .64408 L .54722 .63662 L .719 .822 0 r
F
.50355 .37224 m .50419 .37739 L .50288 .37785 L .487 .159 0 r
F
.50465 .37165 m .50419 .37739 L .50355 .37224 L .411 .139 0 r
F
.46804 .43729 m .46421 .44623 L .4612 .43892 L .548 .288 0 r
F
.46804 .43729 m .47024 .44406 L .46421 .44623 L F
.39105 .4118 m .3593 .42767 L .35721 .4096 L .735 .734 0 r
F
.39105 .4118 m .39214 .42634 L .3593 .42767 L F
.50461 .36587 m .50565 .37087 L .50465 .37165 L .247 .086 0 r
F
.50514 .3649 m .50565 .37087 L .50461 .36587 L .109 .052 0 r
F
.53148 .50182 m .53711 .50186 L .55765 .50519 L 0 .271 0 r
F
.50156 .37821 m .50194 .38343 L .50053 .38369 L .661 .202 0 r
F
.50288 .37785 m .50194 .38343 L .50156 .37821 L .593 .187 0 r
F
.48827 .3782 m .48611 .38286 L .48696 .37762 L 1 .546 0 r
F
.48827 .3782 m .4877 .38343 L .48611 .38286 L F
.49354 .38423 m .49202 .38944 L .49213 .38418 L 1 .307 0 r
F
.49354 .38423 m .49352 .38949 L .49202 .38944 L F
.49495 .38422 m .49352 .38949 L .49354 .38423 L .998 .283 0 r
F
.49495 .38422 m .495 .38947 L .49352 .38949 L F
.49634 .38416 m .495 .38947 L .49495 .38422 L .924 .264 0 r
F
.58016 .42188 m .57755 .43366 L .56029 .43144 L .899 .835 0 r
F
.60463 .42256 m .57755 .43366 L .58016 .42188 L .811 .828 0 r
F
.48772 .36566 m .48554 .3688 L .48784 .36411 L 1 .49 0 r
F
.48772 .36566 m .4861 .37049 L .48554 .3688 L F
.49213 .38418 m .49047 .38932 L .49069 .38405 L 1 .34 0 r
F
.49213 .38418 m .49202 .38944 L .49047 .38932 L F
.49634 .38416 m .49645 .38941 L .495 .38947 L .924 .264 0 r
F
.49774 .38405 m .49645 .38941 L .49634 .38416 L .861 .249 0 r
F
.49774 .38405 m .4979 .3893 L .49645 .38941 L F
.49913 .3839 m .4979 .3893 L .49774 .38405 L .803 .235 0 r
F
.49069 .38405 m .48886 .38911 L .48921 .38381 L 1 .384 0 r
F
.49069 .38405 m .49047 .38932 L .48886 .38911 L F
.48687 .37167 m .48438 .37554 L .4861 .37049 L 1 .696 0 r
F
.48687 .37167 m .48566 .37677 L .48438 .37554 L F
.50288 .37785 m .50337 .38308 L .50194 .38343 L .593 .187 0 r
F
.50419 .37739 m .50337 .38308 L .50288 .37785 L .524 .172 0 r
F
.45787 .33831 m .47595 .34085 L .47291 .34075 L .172 .313 0 r
F
.50465 .37165 m .50548 .37679 L .50419 .37739 L .411 .139 0 r
F
.50565 .37087 m .50548 .37679 L .50465 .37165 L .329 .117 0 r
F
.49913 .3839 m .49935 .38915 L .4979 .3893 L .803 .235 0 r
F
.50053 .38369 m .49935 .38915 L .49913 .3839 L .746 .223 0 r
F
.48921 .38381 m .48715 .38876 L .4877 .38343 L 1 .442 0 r
F
.48921 .38381 m .48886 .38911 L .48715 .38876 L F
.48696 .37762 m .48444 .38203 L .48566 .37677 L 1 .639 0 r
F
.48696 .37762 m .48611 .38286 L .48444 .38203 L F
.48696 .47344 m .49174 .48117 L .48698 .4765 L 0 0 0 r
F
.48331 .46824 m .48696 .47344 L .48698 .4765 L 0 .058 0 r
F
.50053 .38369 m .50082 .38895 L .49935 .38915 L .746 .223 0 r
F
.50194 .38343 m .50082 .38895 L .50053 .38369 L .688 .21 0 r
F
.50531 .4826 m .50319 .48314 L .50736 .47888 L .531 .428 0 r
F
.50531 .4826 m .50028 .48593 L .50319 .48314 L F
.50319 .48314 m .50293 .48509 L .50526 .48116 L 0 0 0 r
F
.50736 .47888 m .50398 .48234 L .5055 .48077 L .509 .393 0 r
F
.50398 .48234 m .50319 .48314 L .5055 .48077 L F
.5055 .48077 m .50498 .48369 L .50657 .47966 L 0 0 0 r
F
.50736 .47888 m .5055 .48077 L .50848 .47618 L .509 .393 0 r
F
.5055 .48077 m .50657 .47966 L .5068 .47906 L 0 0 0 r
F
.50319 .48314 m .50526 .48116 L .5055 .48077 L F
.50028 .48593 m .49953 .48643 L .50319 .48314 L .531 .428 0 r
F
.50419 .37739 m .50483 .38262 L .50337 .38308 L .524 .172 0 r
F
.50548 .37679 m .50483 .38262 L .50419 .37739 L .459 .157 0 r
F
.75047 .39673 m .7443 .42687 L .68289 .42493 L .641 .725 0 r
F
.50514 .3649 m .50653 .36982 L .50565 .37087 L .109 .052 0 r
F
.50536 .36359 m .50653 .36982 L .50514 .3649 L 0 .031 0 r
F
.4877 .38343 m .4853 .38823 L .48611 .38286 L 1 .515 0 r
F
.4877 .38343 m .48715 .38876 L .4853 .38823 L F
.50194 .38343 m .50231 .38869 L .50082 .38895 L .688 .21 0 r
F
.50337 .38308 m .50231 .38869 L .50194 .38343 L .628 .198 0 r
F
.41406 .50709 m .43763 .50006 L .44241 .50259 L .354 .387 0 r
F
.41406 .50709 m .4069 .50161 L .43763 .50006 L F
.49352 .38949 m .49194 .39475 L .49202 .38944 L 1 .304 0 r
F
.49352 .38949 m .49352 .39478 L .49194 .39475 L F
.495 .38947 m .49352 .39478 L .49352 .38949 L .987 .282 0 r
F
.495 .38947 m .49505 .39476 L .49352 .39478 L F
.49645 .38941 m .49505 .39476 L .495 .38947 L .923 .265 0 r
F
.49202 .38944 m .49029 .39466 L .49047 .38932 L 1 .332 0 r
F
.49202 .38944 m .49194 .39475 L .49029 .39466 L F
.50565 .37087 m .50675 .37599 L .50548 .37679 L .329 .117 0 r
F
.50653 .36982 m .50675 .37599 L .50565 .37087 L .239 .098 0 r
F
.49645 .38941 m .49656 .39469 L .49505 .39476 L .923 .265 0 r
F
.4979 .3893 m .49656 .39469 L .49645 .38941 L .867 .252 0 r
F
.46647 .43032 m .4612 .43892 L .45907 .43134 L .665 .346 0 r
F
.46647 .43032 m .46804 .43729 L .4612 .43892 L F
.45791 .42358 m .4494 .43271 L .44779 .42402 L .791 .474 0 r
F
.45791 .42358 m .45907 .43134 L .4494 .43271 L F
.49047 .38932 m .48854 .39448 L .48886 .38911 L 1 .369 0 r
F
.49047 .38932 m .49029 .39466 L .48854 .39448 L F
.4979 .3893 m .49806 .39458 L .49656 .39469 L .867 .252 0 r
F
.49935 .38915 m .49806 .39458 L .4979 .3893 L .817 .24 0 r
F
.50337 .38308 m .50385 .38836 L .50231 .38869 L .628 .198 0 r
F
.50483 .38262 m .50385 .38836 L .50337 .38308 L .568 .186 0 r
F
.41581 .41336 m .39214 .42634 L .39105 .4118 L .788 .717 0 r
F
.41581 .41336 m .41638 .42535 L .39214 .42634 L F
.50548 .37679 m .50632 .38203 L .50483 .38262 L .459 .157 0 r
F
.50675 .37599 m .50632 .38203 L .50548 .37679 L .397 .144 0 r
F
.49935 .38915 m .49957 .39444 L .49806 .39458 L .817 .24 0 r
F
.50082 .38895 m .49957 .39444 L .49935 .38915 L .768 .23 0 r
F
.48566 .37677 m .48264 .38083 L .48438 .37554 L 1 .731 0 r
F
.48566 .37677 m .48444 .38203 L .48264 .38083 L F
.52575 .45726 m .5185 .46047 L .5217 .45454 L 1 1 0 r
F
.52575 .45726 m .5213 .46338 L .5185 .46047 L F
.52977 .45068 m .52575 .45726 L .5217 .45454 L F
.48886 .38911 m .48666 .39418 L .48715 .38876 L 1 .418 0 r
F
.48886 .38911 m .48854 .39448 L .48666 .39418 L F
.5213 .46338 m .51514 .46605 L .5185 .46047 L 1 .972 0 r
F
.5213 .46338 m .51662 .46902 L .51514 .46605 L F
.4861 .37049 m .48311 .37381 L .48554 .3688 L 1 .712 0 r
F
.4861 .37049 m .48438 .37554 L .48311 .37381 L F
.48611 .38286 m .48327 .38746 L .48444 .38203 L 1 .603 0 r
F
.48611 .38286 m .4853 .38823 L .48327 .38746 L F
.50082 .38895 m .5011 .39425 L .49957 .39444 L .768 .23 0 r
F
.50231 .38869 m .5011 .39425 L .50082 .38895 L .719 .22 0 r
F
.48784 .36411 m .48529 .36642 L .48851 .36191 L .952 .481 0 r
F
.48784 .36411 m .48554 .3688 L .48529 .36642 L F
.39919 .60628 m .38178 .62427 L .36847 .61061 L .539 .563 0 r
F
.39919 .60628 m .40862 .61791 L .38178 .62427 L F
.50483 .38262 m .50545 .38793 L .50385 .38836 L .568 .186 0 r
F
.50632 .38203 m .50545 .38793 L .50483 .38262 L .511 .175 0 r
F
.49139 .3578 m .48851 .36191 L .48997 .35882 L .718 .425 0 r
F
.48715 .38876 m .48457 .39372 L .4853 .38823 L 1 .48 0 r
F
.48715 .38876 m .48666 .39418 L .48457 .39372 L F
.54485 .43832 m .53317 .44369 L .53581 .43633 L 1 .976 0 r
F
.54734 .42984 m .54485 .43832 L .53581 .43633 L 1 .872 0 r
F
.56029 .43144 m .54485 .43832 L .54734 .42984 L 1 .907 0 r
F
.52977 .45068 m .5217 .45454 L .52457 .44828 L 1 1 0 r
F
.53317 .44369 m .52977 .45068 L .52457 .44828 L F
.50231 .38869 m .50267 .39401 L .5011 .39425 L .719 .22 0 r
F
.50385 .38836 m .50267 .39401 L .50231 .38869 L .669 .21 0 r
F
.47938 .45466 m .47967 .4627 L .47618 .4568 L .228 .138 0 r
F
.47704 .44866 m .47618 .4568 L .473 .45058 L .353 .175 0 r
F
.47704 .44866 m .47938 .45466 L .47618 .4568 L F
.47501 .44246 m .473 .45058 L .47024 .44406 L .449 .211 0 r
F
.47501 .44246 m .47704 .44866 L .473 .45058 L F
.49352 .39478 m .49188 .4001 L .49194 .39475 L 1 .298 0 r
F
.49352 .39478 m .49353 .40011 L .49188 .4001 L F
.49505 .39476 m .49353 .40011 L .49352 .39478 L .971 .28 0 r
F
.49505 .39476 m .49511 .40007 L .49353 .40011 L F
.49656 .39469 m .49511 .40007 L .49505 .39476 L .918 .266 0 r
F
.49194 .39475 m .49015 .40004 L .49029 .39466 L 1 .321 0 r
F
.49194 .39475 m .49188 .4001 L .49015 .40004 L F
.49656 .39469 m .49667 .4 L .49511 .40007 L .918 .266 0 r
F
.49806 .39458 m .49667 .4 L .49656 .39469 L .873 .255 0 r
F
.49029 .39466 m .48829 .39991 L .48854 .39448 L 1 .352 0 r
F
.49029 .39466 m .49015 .40004 L .48829 .39991 L F
.51662 .46902 m .51174 .47128 L .51514 .46605 L .927 .659 0 r
F
.51662 .46902 m .5119 .47418 L .51174 .47128 L F
.50653 .36982 m .508 .37492 L .50675 .37599 L .239 .098 0 r
F
.50723 .36842 m .508 .37492 L .50653 .36982 L .159 .089 0 r
F
.50536 .36359 m .50723 .36842 L .50653 .36982 L 0 .031 0 r
F
.50675 .37599 m .50787 .38124 L .50632 .38203 L .397 .144 0 r
F
.508 .37492 m .50787 .38124 L .50675 .37599 L .339 .134 0 r
F
.49806 .39458 m .49822 .39989 L .49667 .4 L .873 .255 0 r
F
.49957 .39444 m .49822 .39989 L .49806 .39458 L .832 .246 0 r
F
.50515 .36181 m .50723 .36842 L .50536 .36359 L 0 .035 0 r
F
.50385 .38836 m .50431 .3937 L .50267 .39401 L .669 .21 0 r
F
.50545 .38793 m .50431 .3937 L .50385 .38836 L .618 .201 0 r
F
.48195 .46041 m .48331 .46824 L .47967 .4627 L .057 .088 0 r
F
.47938 .45466 m .48195 .46041 L .47967 .4627 L .228 .138 0 r
F
.48854 .39448 m .48625 .39968 L .48666 .39418 L 1 .392 0 r
F
.48854 .39448 m .48829 .39991 L .48625 .39968 L F
.47339 .43607 m .47024 .44406 L .46804 .43729 L .547 .253 0 r
F
.47339 .43607 m .47501 .44246 L .47024 .44406 L F
.49957 .39444 m .49977 .39975 L .49822 .39989 L .832 .246 0 r
F
.5011 .39425 m .49977 .39975 L .49957 .39444 L .793 .237 0 r
F
.4853 .38823 m .4822 .39305 L .48327 .38746 L 1 .556 0 r
F
.4853 .38823 m .48457 .39372 L .4822 .39305 L F
.48444 .38203 m .48097 .38634 L .48264 .38083 L 1 .702 0 r
F
.48444 .38203 m .48327 .38746 L .48097 .38634 L F
.50632 .38203 m .50714 .38736 L .50545 .38793 L .511 .175 0 r
F
.50787 .38124 m .50714 .38736 L .50632 .38203 L .46 .166 0 r
F
.48696 .47344 m .49045 .47831 L .49174 .48117 L 0 0 0 r
F
.43405 .41445 m .41638 .42535 L .41581 .41336 L .844 .678 0 r
F
.43405 .41445 m .43436 .42459 L .41638 .42535 L F
.48705 .49348 m .49049 .49265 L .49451 .48975 L 0 0 0 r
F
.48705 .49348 m .48142 .49543 L .49049 .49265 L F
.5011 .39425 m .50136 .39958 L .49977 .39975 L .793 .237 0 r
F
.50267 .39401 m .50136 .39958 L .5011 .39425 L .754 .23 0 r
F
.56202 .42141 m .56029 .43144 L .54734 .42984 L .999 .818 0 r
F
.58016 .42188 m .56029 .43144 L .56202 .42141 L .899 .835 0 r
F
.48666 .39418 m .48395 .39932 L .48457 .39372 L 1 .443 0 r
F
.48666 .39418 m .48625 .39968 L .48395 .39932 L F
.48438 .37554 m .48066 .37913 L .48311 .37381 L 1 .819 0 r
F
.48438 .37554 m .48264 .38083 L .48066 .37913 L F
.45787 .33831 m .46188 .33644 L .47595 .34085 L .172 .313 0 r
F
.43643 .33496 m .46188 .33644 L .45787 .33831 L .325 .365 0 r
F
.50545 .38793 m .50604 .3933 L .50431 .3937 L .618 .201 0 r
F
.50714 .38736 m .50604 .3933 L .50545 .38793 L .57 .194 0 r
F
.46562 .42323 m .45907 .43134 L .45791 .42358 L .801 .412 0 r
F
.46562 .42323 m .46647 .43032 L .45907 .43134 L F
.55489 .33829 m .57768 .32531 L .58489 .33376 L .495 .476 0 r
F
.55489 .33829 m .54935 .33375 L .57768 .32531 L F
.53317 .44369 m .52457 .44828 L .52699 .44173 L 1 1 0 r
F
.53581 .43633 m .53317 .44369 L .52699 .44173 L 1 .915 0 r
F
.50267 .39401 m .503 .39936 L .50136 .39958 L .754 .23 0 r
F
.50431 .3937 m .503 .39936 L .50267 .39401 L .715 .224 0 r
F
.68566 .4017 m .68289 .42493 L .6378 .42354 L .672 .745 0 r
F
.75047 .39673 m .68289 .42493 L .68566 .4017 L .641 .725 0 r
F
.49353 .40011 m .49186 .40549 L .49188 .4001 L .999 .291 0 r
F
.49353 .40011 m .49356 .40547 L .49186 .40549 L F
.49511 .40007 m .49356 .40547 L .49353 .40011 L .951 .276 0 r
F
.49188 .4001 m .49006 .40547 L .49015 .40004 L 1 .309 0 r
F
.49188 .4001 m .49186 .40549 L .49006 .40547 L F
.49511 .40007 m .49519 .40542 L .49356 .40547 L .951 .276 0 r
F
.49667 .4 m .49519 .40542 L .49511 .40007 L .911 .266 0 r
F
.47223 .42955 m .46804 .43729 L .46647 .43032 L .665 .304 0 r
F
.47223 .42955 m .47339 .43607 L .46804 .43729 L F
.49015 .40004 m .48811 .40539 L .48829 .39991 L 1 .334 0 r
F
.49015 .40004 m .49006 .40547 L .48811 .40539 L F
.49667 .4 m .49679 .40534 L .49519 .40542 L .911 .266 0 r
F
.49822 .39989 m .49679 .40534 L .49667 .4 L .877 .257 0 r
F
.48463 .46592 m .48696 .47344 L .48331 .46824 L 0 .017 0 r
F
.48195 .46041 m .48463 .46592 L .48331 .46824 L .057 .088 0 r
F
.46854 .49927 m .47741 .49694 L .48142 .49543 L .197 .349 0 r
F
.46854 .49927 m .46284 .49931 L .47741 .49694 L F
.48457 .39372 m .4813 .39877 L .4822 .39305 L 1 .505 0 r
F
.48457 .39372 m .48395 .39932 L .4813 .39877 L F
.48829 .39991 m .48595 .40524 L .48625 .39968 L 1 .365 0 r
F
.48829 .39991 m .48811 .40539 L .48595 .40524 L F
.50431 .3937 m .50473 .39909 L .503 .39936 L .715 .224 0 r
F
.50604 .3933 m .50473 .39909 L .50431 .3937 L .675 .218 0 r
F
.49822 .39989 m .49837 .40523 L .49679 .40534 L .877 .257 0 r
F
.49977 .39975 m .49837 .40523 L .49822 .39989 L .847 .251 0 r
F
.48327 .38746 m .47945 .39207 L .48097 .38634 L 1 .646 0 r
F
.48327 .38746 m .4822 .39305 L .47945 .39207 L F
.50787 .38124 m .50896 .38662 L .50714 .38736 L .46 .166 0 r
F
.5095 .38018 m .50896 .38662 L .50787 .38124 L .417 .162 0 r
F
.508 .37492 m .5095 .38018 L .50787 .38124 L .339 .134 0 r
F
.48554 .3688 m .48187 .37135 L .48529 .36642 L 1 .74 0 r
F
.48554 .3688 m .48311 .37381 L .48187 .37135 L F
.51584 .34394 m .52287 .33859 L .52959 .33971 L .45 .424 0 r
F
.51584 .34394 m .51096 .3446 L .52287 .33859 L F
.50714 .38736 m .50791 .39279 L .50604 .3933 L .57 .194 0 r
F
.50896 .38662 m .50791 .39279 L .50714 .38736 L .527 .189 0 r
F
.4476 .41521 m .43436 .42459 L .43405 .41445 L .895 .621 0 r
F
.4476 .41521 m .44779 .42402 L .43436 .42459 L F
.49977 .39975 m .49997 .4051 L .49837 .40523 L .847 .251 0 r
F
.50136 .39958 m .49997 .4051 L .49977 .39975 L .819 .245 0 r
F
.50922 .37347 m .5095 .38018 L .508 .37492 L .288 .132 0 r
F
.50723 .36842 m .50922 .37347 L .508 .37492 L .159 .089 0 r
F
.57227 .63564 m .54722 .63662 L .55877 .62883 L .719 .822 0 r
F
.58633 .62599 m .57227 .63564 L .55877 .62883 L .754 .88 0 r
F
.5119 .47418 m .50848 .47618 L .51174 .47128 L .758 .464 0 r
F
.5119 .47418 m .50736 .47888 L .50848 .47618 L F
.48625 .39968 m .48348 .40499 L .48395 .39932 L 1 .405 0 r
F
.48625 .39968 m .48595 .40524 L .48348 .40499 L F
.55765 .50519 m .5622 .50269 L .59288 .50427 L .205 .342 0 r
F
.53711 .50186 m .5622 .50269 L .55765 .50519 L .024 .285 0 r
F
.50136 .39958 m .5016 .40494 L .49997 .4051 L .819 .245 0 r
F
.503 .39936 m .5016 .40494 L .50136 .39958 L .792 .241 0 r
F
.50604 .3933 m .50658 .39874 L .50473 .39909 L .675 .218 0 r
F
.50791 .39279 m .50658 .39874 L .50604 .3933 L .637 .214 0 r
F
.49953 .48643 m .4996 .48704 L .50319 .48314 L 0 0 0 r
F
.50769 .3665 m .50922 .37347 L .50723 .36842 L .111 .097 0 r
F
.50515 .36181 m .50769 .3665 L .50723 .36842 L 0 .035 0 r
F
.48264 .38083 m .4783 .38476 L .48066 .37913 L 1 .81 0 r
F
.48264 .38083 m .48097 .38634 L .4783 .38476 L F
.503 .39936 m .5033 .40475 L .5016 .40494 L .792 .241 0 r
F
.50473 .39909 m .5033 .40475 L .503 .39936 L .764 .238 0 r
F
.48395 .39932 m .48061 .40461 L .4813 .39877 L 1 .455 0 r
F
.48395 .39932 m .48348 .40499 L .48061 .40461 L F
.49186 .40549 m .49004 .41093 L .49006 .40547 L 1 .296 0 r
F
.49186 .40549 m .49189 .41091 L .49004 .41093 L F
.49356 .40547 m .49189 .41091 L .49186 .40549 L .961 .282 0 r
F
.47159 .42294 m .46647 .43032 L .46562 .42323 L .804 .362 0 r
F
.47159 .42294 m .47223 .42955 L .46647 .43032 L F
.4822 .39305 m .47816 .39797 L .47945 .39207 L 1 .581 0 r
F
.4822 .39305 m .4813 .39877 L .47816 .39797 L F
.49356 .40547 m .49363 .41086 L .49189 .41091 L .961 .282 0 r
F
.49519 .40542 m .49363 .41086 L .49356 .40547 L .929 .272 0 r
F
.49006 .40547 m .48802 .41092 L .48811 .40539 L 1 .314 0 r
F
.49006 .40547 m .49004 .41093 L .48802 .41092 L F
.49519 .40542 m .49529 .41079 L .49363 .41086 L .929 .272 0 r
F
.49679 .40534 m .49529 .41079 L .49519 .40542 L .902 .264 0 r
F
.48851 .36191 m .48545 .36306 L .48997 .35882 L .908 .514 0 r
F
.48851 .36191 m .48529 .36642 L .48545 .36306 L F
.48811 .40539 m .48577 .41086 L .48595 .40524 L 1 .338 0 r
F
.48811 .40539 m .48802 .41092 L .48577 .41086 L F
.45777 .41573 m .44779 .42402 L .4476 .41521 L .934 .554 0 r
F
.45777 .41573 m .45791 .42358 L .44779 .42402 L F
.49679 .40534 m .49691 .4107 L .49529 .41079 L .902 .264 0 r
F
.49837 .40523 m .49691 .4107 L .49679 .40534 L .88 .259 0 r
F
.50434 .35939 m .50769 .3665 L .50515 .36181 L 0 .071 0 r
F
.50473 .39909 m .50509 .40452 L .5033 .40475 L .764 .238 0 r
F
.50658 .39874 m .50509 .40452 L .50473 .39909 L .737 .236 0 r
F
.53581 .43633 m .52699 .44173 L .52884 .43492 L 1 .915 0 r
F
.53754 .42871 m .53581 .43633 L .52884 .43492 L 1 .805 0 r
F
.54734 .42984 m .53581 .43633 L .53754 .42871 L 1 .872 0 r
F
.50896 .38662 m .50998 .39211 L .50791 .39279 L .527 .189 0 r
F
.51095 .38562 m .50998 .39211 L .50896 .38662 L .491 .188 0 r
F
.5095 .38018 m .51095 .38562 L .50896 .38662 L .417 .162 0 r
F
.48595 .40524 m .48319 .41074 L .48348 .40499 L 1 .368 0 r
F
.48595 .40524 m .48577 .41086 L .48319 .41074 L F
.49837 .40523 m .49852 .41059 L .49691 .4107 L .88 .259 0 r
F
.49997 .4051 m .49852 .41059 L .49837 .40523 L .862 .255 0 r
F
.50791 .39279 m .50861 .39829 L .50658 .39874 L .637 .214 0 r
F
.50998 .39211 m .50861 .39829 L .50791 .39279 L .602 .213 0 r
F
.47886 .44126 m .47704 .44866 L .47501 .44246 L .457 .194 0 r
F
.47765 .43516 m .47501 .44246 L .47339 .43607 L .554 .231 0 r
F
.47765 .43516 m .47886 .44126 L .47501 .44246 L F
.48036 .44724 m .47938 .45466 L .47704 .44866 L .365 .162 0 r
F
.47886 .44126 m .48036 .44724 L .47704 .44866 L .457 .194 0 r
F
.49997 .4051 m .50015 .41047 L .49852 .41059 L .862 .255 0 r
F
.5016 .40494 m .50015 .41047 L .49997 .4051 L .845 .253 0 r
F
.35952 .5958 m .32746 .61643 L .31416 .5984 L .565 .623 0 r
F
.35952 .5958 m .36847 .61061 L .32746 .61643 L F
.48731 .47118 m .49045 .47831 L .48696 .47344 L 0 0 0 r
F
.48463 .46592 m .48731 .47118 L .48696 .47344 L 0 .017 0 r
F
.51123 .37876 m .51095 .38562 L .5095 .38018 L .385 .164 0 r
F
.50922 .37347 m .51123 .37876 L .5095 .38018 L .288 .132 0 r
F
.48097 .38634 m .47616 .39067 L .4783 .38476 L 1 .748 0 r
F
.48097 .38634 m .47945 .39207 L .47616 .39067 L F
.48348 .40499 m .48016 .41053 L .48061 .40461 L 1 .406 0 r
F
.48348 .40499 m .48319 .41074 L .48016 .41053 L F
.47678 .42897 m .47339 .43607 L .47223 .42955 L .669 .274 0 r
F
.47678 .42897 m .47765 .43516 L .47339 .43607 L F
.4813 .39877 m .47715 .40403 L .47816 .39797 L 1 .516 0 r
F
.4813 .39877 m .48061 .40461 L .47715 .40403 L F
.54848 .4211 m .54734 .42984 L .53754 .42871 L 1 .772 0 r
F
.56202 .42141 m .54734 .42984 L .54848 .4211 L .999 .818 0 r
F
.50658 .39874 m .50704 .40423 L .50509 .40452 L .737 .236 0 r
F
.50861 .39829 m .50704 .40423 L .50658 .39874 L .711 .237 0 r
F
.5016 .40494 m .50181 .41033 L .50015 .41047 L .845 .253 0 r
F
.5033 .40475 m .50181 .41033 L .5016 .40494 L .831 .252 0 r
F
.46551 .41608 m .45791 .42358 L .45777 .41573 L .955 .487 0 r
F
.46551 .41608 m .46562 .42323 L .45791 .42358 L F
.48209 .45306 m .48195 .46041 L .47938 .45466 L .25 .125 0 r
F
.48036 .44724 m .48209 .45306 L .47938 .45466 L .365 .162 0 r
F
.48311 .37381 m .47843 .37672 L .48187 .37135 L 1 .911 0 r
F
.48311 .37381 m .48066 .37913 L .47843 .37672 L F
.63888 .40529 m .6378 .42354 L .60463 .42256 L .713 .763 0 r
F
.68566 .4017 m .6378 .42354 L .63888 .40529 L .672 .745 0 r
F
.49399 .35512 m .48997 .35882 L .49251 .35445 L .719 .457 0 r
F
.5217 .45454 m .51608 .45837 L .51836 .45258 L 1 1 0 r
F
.5217 .45454 m .5185 .46047 L .51608 .45837 L F
.52457 .44828 m .5217 .45454 L .51836 .45258 L F
.5033 .40475 m .50355 .41017 L .50181 .41033 L .831 .252 0 r
F
.50509 .40452 m .50355 .41017 L .5033 .40475 L .817 .253 0 r
F
.52457 .44828 m .51836 .45258 L .5204 .44656 L 1 1 0 r
F
.52699 .44173 m .52457 .44828 L .5204 .44656 L 1 .928 0 r
F
.49004 .41093 m .48803 .41648 L .48802 .41092 L .97 .294 0 r
F
.49004 .41093 m .49008 .41642 L .48803 .41648 L F
.49189 .41091 m .49008 .41642 L .49004 .41093 L .944 .282 0 r
F
.48802 .41092 m .48574 .41652 L .48577 .41086 L 1 .311 0 r
F
.48802 .41092 m .48803 .41648 L .48574 .41652 L F
.49189 .41091 m .49196 .41635 L .49008 .41642 L .944 .282 0 r
F
.49363 .41086 m .49196 .41635 L .49189 .41091 L .922 .273 0 r
F
.47629 .42271 m .47223 .42955 L .47159 .42294 L .804 .324 0 r
F
.47629 .42271 m .47678 .42897 L .47223 .42955 L F
.4289 .61317 m .42086 .62856 L .40862 .61791 L .49 .466 0 r
F
.4289 .61317 m .43776 .62257 L .42086 .62856 L F
.48577 .41086 m .4831 .41653 L .48319 .41074 L 1 .332 0 r
F
.48577 .41086 m .48574 .41652 L .4831 .41653 L F
.49363 .41086 m .49372 .41627 L .49196 .41635 L .922 .273 0 r
F
.49529 .41079 m .49372 .41627 L .49363 .41086 L .905 .266 0 r
F
.48061 .40461 m .47648 .4102 L .47715 .40403 L 1 .454 0 r
F
.48061 .40461 m .48016 .41053 L .47648 .4102 L F
.50923 .495 m .52246 .4994 L .51842 .4979 L .495 0 0 r
F
.51038 .37151 m .51123 .37876 L .50922 .37347 L .258 .141 0 r
F
.50769 .3665 m .51038 .37151 L .50922 .37347 L .111 .097 0 r
F
.49529 .41079 m .4954 .41618 L .49372 .41627 L .905 .266 0 r
F
.49691 .4107 m .4954 .41618 L .49529 .41079 L .891 .262 0 r
F
.47149 .41631 m .46562 .42323 L .46551 .41608 L .961 .428 0 r
F
.47149 .41631 m .47159 .42294 L .46562 .42323 L F
.50998 .39211 m .51088 .39771 L .50861 .39829 L .602 .213 0 r
F
.51231 .39121 m .51088 .39771 L .50998 .39211 L .574 .217 0 r
F
.51095 .38562 m .51231 .39121 L .50998 .39211 L .491 .188 0 r
F
.48319 .41074 m .47998 .41651 L .48016 .41053 L 1 .36 0 r
F
.48319 .41074 m .4831 .41653 L .47998 .41651 L F
.50509 .40452 m .5054 .40999 L .50355 .41017 L .817 .253 0 r
F
.50704 .40423 m .5054 .40999 L .50509 .40452 L .804 .256 0 r
F
.50861 .39829 m .5092 .40387 L .50704 .40423 L .711 .237 0 r
F
.51088 .39771 m .5092 .40387 L .50861 .39829 L .688 .241 0 r
F
.47945 .39207 m .47432 .39683 L .47616 .39067 L 1 .669 0 r
F
.47945 .39207 m .47816 .39797 L .47432 .39683 L F
.5185 .46047 m .51368 .4639 L .51608 .45837 L 1 .934 0 r
F
.5185 .46047 m .51514 .46605 L .51368 .4639 L F
.49691 .4107 m .49704 .41608 L .4954 .41618 L .891 .262 0 r
F
.49852 .41059 m .49704 .41608 L .49691 .4107 L .882 .26 0 r
F
.48399 .45872 m .48463 .46592 L .48195 .46041 L .092 .075 0 r
F
.48209 .45306 m .48399 .45872 L .48195 .46041 L .25 .125 0 r
F
.52699 .44173 m .5204 .44656 L .5221 .44033 L 1 .928 0 r
F
.52884 .43492 m .52699 .44173 L .5221 .44033 L 1 .823 0 r
F
.49852 .41059 m .49867 .41598 L .49704 .41608 L .882 .26 0 r
F
.50015 .41047 m .49867 .41598 L .49852 .41059 L .876 .259 0 r
F
.48016 .41053 m .47619 .41644 L .47648 .4102 L 1 .397 0 r
F
.48016 .41053 m .47998 .41651 L .47619 .41644 L F
.51319 .38428 m .51231 .39121 L .51095 .38562 L .466 .194 0 r
F
.51123 .37876 m .51319 .38428 L .51095 .38562 L .385 .164 0 r
F
.47619 .41644 m .47159 .42294 L .47149 .41631 L .956 .381 0 r
F
.47619 .41644 m .47629 .42271 L .47159 .42294 L F
.50015 .41047 m .50031 .41586 L .49867 .41598 L .876 .259 0 r
F
.50181 .41033 m .50031 .41586 L .50015 .41047 L .872 .26 0 r
F
.50704 .40423 m .50741 .40976 L .5054 .40999 L .804 .256 0 r
F
.5092 .40387 m .50741 .40976 L .50704 .40423 L .793 .261 0 r
F
.47816 .39797 m .47289 .40319 L .47432 .39683 L 1 .589 0 r
F
.47816 .39797 m .47715 .40403 L .47289 .40319 L F
.50181 .41033 m .50199 .41575 L .50031 .41586 L .872 .26 0 r
F
.50355 .41017 m .50199 .41575 L .50181 .41033 L .871 .263 0 r
F
.4831 .41653 m .48008 .42252 L .47998 .41651 L .931 .318 0 r
F
.4831 .41653 m .4832 .42234 L .48008 .42252 L F
.48574 .41652 m .4832 .42234 L .4831 .41653 L .917 .298 0 r
F
.48574 .41652 m .48585 .42219 L .4832 .42234 L F
.48803 .41648 m .48585 .42219 L .48574 .41652 L .905 .284 0 r
F
.48046 .42851 m .47765 .43516 L .47678 .42897 L .677 .255 0 r
F
.48008 .42252 m .47678 .42897 L .47629 .42271 L .803 .297 0 r
F
.48008 .42252 m .48046 .42851 L .47678 .42897 L F
.47998 .41651 m .47629 .42271 L .47619 .41644 L .945 .345 0 r
F
.47998 .41651 m .48008 .42252 L .47629 .42271 L F
.48112 .43447 m .47886 .44126 L .47765 .43516 L .568 .218 0 r
F
.48046 .42851 m .48112 .43447 L .47765 .43516 L .677 .255 0 r
F
.48066 .37913 m .47512 .38251 L .47843 .37672 L 1 .925 0 r
F
.48066 .37913 m .4783 .38476 L .47512 .38251 L F
.47715 .40403 m .47193 .4097 L .47289 .40319 L 1 .513 0 r
F
.47715 .40403 m .47648 .4102 L .47193 .4097 L F
.48803 .41648 m .48815 .42206 L .48585 .42219 L .905 .284 0 r
F
.49008 .41642 m .48815 .42206 L .48803 .41648 L .895 .274 0 r
F
.47648 .4102 m .47619 .41644 L .47149 .41631 L 1 .444 0 r
F
.47648 .4102 m .47149 .41631 L .47193 .4097 L F
.49008 .41642 m .4902 .42193 L .48815 .42206 L .895 .274 0 r
F
.49196 .41635 m .4902 .42193 L .49008 .41642 L .887 .267 0 r
F
.50355 .41017 m .50375 .41562 L .50199 .41575 L .871 .263 0 r
F
.5054 .40999 m .50375 .41562 L .50355 .41017 L .872 .268 0 r
F
.51088 .39771 m .51165 .4034 L .5092 .40387 L .688 .241 0 r
F
.51351 .39694 m .51165 .4034 L .51088 .39771 L .669 .25 0 r
F
.51231 .39121 m .51351 .39694 L .51088 .39771 L .574 .217 0 r
F
.48203 .44037 m .48036 .44724 L .47886 .44126 L .476 .186 0 r
F
.48112 .43447 m .48203 .44037 L .47886 .44126 L .568 .218 0 r
F
.49196 .41635 m .49209 .42181 L .4902 .42193 L .887 .267 0 r
F
.49372 .41627 m .49209 .42181 L .49196 .41635 L .882 .263 0 r
F
.60491 .40789 m .60463 .42256 L .58016 .42188 L .768 .771 0 r
F
.63888 .40529 m .60463 .42256 L .60491 .40789 L .713 .763 0 r
F
.5092 .40387 m .50966 .40949 L .50741 .40976 L .793 .261 0 r
F
.51165 .4034 m .50966 .40949 L .5092 .40387 L .784 .271 0 r
F
.5078 .36389 m .51038 .37151 L .50769 .3665 L .109 .125 0 r
F
.50434 .35939 m .5078 .36389 L .50769 .3665 L 0 .071 0 r
F
.47193 .4097 m .47149 .41631 L .46551 .41608 L 1 .502 0 r
F
.4832 .42234 m .48046 .42851 L .48008 .42252 L .805 .279 0 r
F
.48818 .66537 m .48613 .66186 L .49714 .65851 L .392 .408 0 r
F
.48818 .66537 m .47305 .66783 L .48613 .66186 L F
.49372 .41627 m .49385 .42169 L .49209 .42181 L .882 .263 0 r
F
.4954 .41618 m .49385 .42169 L .49372 .41627 L .879 .26 0 r
F
.53754 .42871 m .52884 .43492 L .53004 .42791 L 1 .805 0 r
F
.53829 .4209 m .53754 .42871 L .53004 .42791 L 1 .703 0 r
F
.54848 .4211 m .53754 .42871 L .53829 .4209 L 1 .772 0 r
F
.57203 .6778 m .58656 .67677 L .62392 .68307 L .118 .311 0 r
F
.48529 .36642 m .48067 .3679 L .48545 .36306 L 1 .806 0 r
F
.48529 .36642 m .48187 .37135 L .48067 .3679 L F
.52884 .43492 m .5221 .44033 L .5234 .43391 L 1 .823 0 r
F
.53004 .42791 m .52884 .43492 L .5234 .43391 L 1 .719 0 r
F
.51514 .46605 m .51125 .46919 L .51368 .4639 L 1 .636 0 r
F
.51514 .46605 m .51174 .47128 L .51125 .46919 L F
.5054 .40999 m .50563 .41548 L .50375 .41562 L .872 .268 0 r
F
.50741 .40976 m .50563 .41548 L .5054 .40999 L .876 .276 0 r
F
.4954 .41618 m .49554 .42158 L .49385 .42169 L .879 .26 0 r
F
.49704 .41608 m .49554 .42158 L .4954 .41618 L .879 .259 0 r
F
.51311 .37683 m .51319 .38428 L .51123 .37876 L .366 .175 0 r
F
.51038 .37151 m .51311 .37683 L .51123 .37876 L .258 .141 0 r
F
.51501 .39001 m .51351 .39694 L .51231 .39121 L .553 .227 0 r
F
.51319 .38428 m .51501 .39001 L .51231 .39121 L .466 .194 0 r
F
.4832 .42234 m .48351 .42816 L .48046 .42851 L .805 .279 0 r
F
.48585 .42219 m .48351 .42816 L .4832 .42234 L .809 .267 0 r
F
.48315 .44618 m .48209 .45306 L .48036 .44724 L .391 .157 0 r
F
.48203 .44037 m .48315 .44618 L .48036 .44724 L .476 .186 0 r
F
.48596 .4642 m .48731 .47118 L .48463 .46592 L 0 .005 0 r
F
.48399 .45872 m .48596 .4642 L .48463 .46592 L .092 .075 0 r
F
.46615 .40898 m .46551 .41608 L .45777 .41573 L 1 .57 0 r
F
.47193 .4097 m .46551 .41608 L .46615 .40898 L 1 .502 0 r
F
.49704 .41608 m .49718 .42148 L .49554 .42158 L .879 .259 0 r
F
.49867 .41598 m .49718 .42148 L .49704 .41608 L .882 .26 0 r
F
.48351 .42816 m .48112 .43447 L .48046 .42851 L .691 .244 0 r
F
.48988 .4762 m .49365 .48287 L .49045 .47831 L .749 .163 0 r
F
.48731 .47118 m .48988 .4762 L .49045 .47831 L 0 0 0 r
F
.50741 .40976 m .50769 .41533 L .50563 .41548 L .876 .276 0 r
F
.50966 .40949 m .50769 .41533 L .50741 .40976 L .881 .288 0 r
F
.49867 .41598 m .49881 .42137 L .49718 .42148 L .882 .26 0 r
F
.50031 .41586 m .49881 .42137 L .49867 .41598 L .889 .263 0 r
F
.48585 .42219 m .48611 .42787 L .48351 .42816 L .809 .267 0 r
F
.48815 .42206 m .48611 .42787 L .48585 .42219 L .815 .259 0 r
F
.43643 .33496 m .44167 .33031 L .46188 .33644 L .325 .365 0 r
F
.40601 .33033 m .44167 .33031 L .43643 .33496 L .416 .432 0 r
F
.47289 .40319 m .47193 .4097 L .46615 .40898 L 1 .584 0 r
F
.4783 .38476 m .47211 .38868 L .47512 .38251 L 1 .859 0 r
F
.4783 .38476 m .47616 .39067 L .47211 .38868 L F
.50031 .41586 m .50045 .42127 L .49881 .42137 L .889 .263 0 r
F
.50199 .41575 m .50045 .42127 L .50031 .41586 L .898 .267 0 r
F
.51165 .4034 m .51224 .40916 L .50966 .40949 L .784 .271 0 r
F
.51451 .40279 m .51224 .40916 L .51165 .4034 L .777 .287 0 r
F
.51351 .39694 m .51451 .40279 L .51165 .4034 L .669 .25 0 r
F
.48815 .42206 m .48837 .42764 L .48611 .42787 L .815 .259 0 r
F
.4902 .42193 m .48837 .42764 L .48815 .42206 L .822 .255 0 r
F
.6355 .50639 m .70135 .49302 L .69434 .50926 L .41 .418 0 r
F
.48402 .43395 m .48203 .44037 L .48112 .43447 L .591 .213 0 r
F
.48351 .42816 m .48402 .43395 L .48112 .43447 L .691 .244 0 r
F
.62549 .62141 m .58633 .62599 L .59805 .61522 L .676 .795 0 r
F
.63811 .60758 m .62549 .62141 L .59805 .61522 L .676 .793 0 r
F
.67983 .61317 m .62549 .62141 L .63811 .60758 L .617 .716 0 r
F
.50199 .41575 m .50214 .42118 L .50045 .42127 L .898 .267 0 r
F
.50375 .41562 m .50214 .42118 L .50199 .41575 L .912 .274 0 r
F
.45868 .40793 m .45777 .41573 L .4476 .41521 L 1 .642 0 r
F
.46615 .40898 m .45777 .41573 L .45868 .40793 L 1 .57 0 r
F
.50966 .40949 m .50999 .41516 L .50769 .41533 L .881 .288 0 r
F
.51224 .40916 m .50999 .41516 L .50966 .40949 L .889 .305 0 r
F
.4902 .42193 m .4904 .42744 L .48837 .42764 L .822 .255 0 r
F
.49209 .42181 m .4904 .42744 L .4902 .42193 L .831 .253 0 r
F
.48611 .42787 m .48402 .43395 L .48351 .42816 L .709 .238 0 r
F
.48444 .45188 m .48399 .45872 L .48209 .45306 L .293 .124 0 r
F
.48315 .44618 m .48444 .45188 L .48209 .45306 L .391 .157 0 r
F
.47289 .40319 m .46615 .40898 L .46751 .40199 L 1 .584 0 r
F
.47432 .39683 m .47289 .40319 L .46751 .40199 L 1 .673 0 r
F
.47595 .34085 m .48085 .34147 L .48928 .34594 L 0 .231 0 r
F
.46188 .33644 m .48085 .34147 L .47595 .34085 L .182 .302 0 r
F
.58007 .4098 m .58016 .42188 L .56202 .42141 L .834 .763 0 r
F
.60491 .40789 m .58016 .42188 L .58007 .4098 L .768 .771 0 r
F
.51661 .39592 m .51451 .40279 L .51351 .39694 L .655 .266 0 r
F
.51501 .39001 m .51661 .39592 L .51351 .39694 L .553 .227 0 r
F
.50375 .41562 m .50391 .42108 L .50214 .42118 L .912 .274 0 r
F
.50563 .41548 m .50391 .42108 L .50375 .41562 L .929 .284 0 r
F
.47616 .39067 m .46953 .3952 L .47211 .38868 L 1 .768 0 r
F
.47616 .39067 m .47432 .39683 L .46953 .3952 L F
.49209 .42181 m .49226 .42728 L .4904 .42744 L .831 .253 0 r
F
.49385 .42169 m .49226 .42728 L .49209 .42181 L .841 .253 0 r
F
.47432 .39683 m .46751 .40199 L .46953 .3952 L 1 .673 0 r
F
.50269 .35606 m .5078 .36389 L .50434 .35939 L 0 .13 0 r
F
.49847 .35238 m .50269 .35606 L .50434 .35939 L 0 .081 0 r
F
.50563 .41548 m .5058 .421 L .50391 .42108 L .929 .284 0 r
F
.50769 .41533 m .5058 .421 L .50563 .41548 L .95 .297 0 r
F
.49385 .42169 m .49401 .42713 L .49226 .42728 L .841 .253 0 r
F
.49554 .42158 m .49401 .42713 L .49385 .42169 L .853 .254 0 r
F
.51577 .38246 m .51501 .39001 L .51319 .38428 L .453 .208 0 r
F
.51311 .37683 m .51577 .38246 L .51319 .38428 L .366 .175 0 r
F
.53004 .42791 m .5234 .43391 L .52422 .42736 L 1 .719 0 r
F
.53052 .42079 m .53004 .42791 L .52422 .42736 L 1 .624 0 r
F
.53829 .4209 m .53004 .42791 L .53052 .42079 L 1 .703 0 r
F
.48471 .43969 m .48315 .44618 L .48203 .44037 L .504 .185 0 r
F
.48402 .43395 m .48471 .43969 L .48203 .44037 L .591 .213 0 r
F
.48611 .42787 m .48651 .43354 L .48402 .43395 L .709 .238 0 r
F
.48837 .42764 m .48651 .43354 L .48611 .42787 L .731 .236 0 r
F
.51224 .40916 m .51263 .41496 L .50999 .41516 L .889 .305 0 r
F
.51527 .40873 m .51263 .41496 L .51224 .40916 L .897 .328 0 r
F
.51451 .40279 m .51527 .40873 L .51224 .40916 L .777 .287 0 r
F
.5221 .44033 m .51698 .44534 L .51818 .43934 L 1 .811 0 r
F
.5221 .44033 m .5204 .44656 L .51698 .44534 L F
.5234 .43391 m .5221 .44033 L .51818 .43934 L 1 .719 0 r
F
.5204 .44656 m .51555 .45118 L .51698 .44534 L 1 .896 0 r
F
.5204 .44656 m .51836 .45258 L .51555 .45118 L F
.49554 .42158 m .49569 .427 L .49401 .42713 L .853 .254 0 r
F
.49718 .42148 m .49569 .427 L .49554 .42158 L .866 .256 0 r
F
.50769 .41533 m .50786 .42092 L .5058 .421 L .95 .297 0 r
F
.50999 .41516 m .50786 .42092 L .50769 .41533 L .975 .316 0 r
F
.44241 .50259 m .45962 .49896 L .46284 .49931 L .254 .361 0 r
F
.44241 .50259 m .43763 .50006 L .45962 .49896 L F
.51794 .40199 m .51527 .40873 L .51451 .40279 L .772 .311 0 r
F
.51661 .39592 m .51794 .40199 L .51451 .40279 L .655 .266 0 r
F
.49718 .42148 m .49732 .42689 L .49569 .427 L .866 .256 0 r
F
.49881 .42137 m .49732 .42689 L .49718 .42148 L .881 .26 0 r
F
.48651 .43354 m .48471 .43969 L .48402 .43395 L .62 .212 0 r
F
.46751 .40199 m .46615 .40898 L .45868 .40793 L 1 .661 0 r
F
.44884 .40644 m .4476 .41521 L .43405 .41445 L 1 .71 0 r
F
.45868 .40793 m .4476 .41521 L .44884 .40644 L 1 .642 0 r
F
.5234 .43391 m .51818 .43934 L .51907 .43321 L 1 .719 0 r
F
.52422 .42736 m .5234 .43391 L .51907 .43321 L 1 .629 0 r
F
.56178 .4112 m .56202 .42141 L .54848 .4211 L .907 .732 0 r
F
.58007 .4098 m .56202 .42141 L .56178 .4112 L .834 .763 0 r
F
.51147 .36882 m .51311 .37683 L .51038 .37151 L .255 .165 0 r
F
.5078 .36389 m .51147 .36882 L .51038 .37151 L .109 .125 0 r
F
.48837 .42764 m .48869 .43322 L .48651 .43354 L .731 .236 0 r
F
.4904 .42744 m .48869 .43322 L .48837 .42764 L .754 .237 0 r
F
.50999 .41516 m .51017 .42084 L .50786 .42092 L .975 .316 0 r
F
.51263 .41496 m .51017 .42084 L .50999 .41516 L 1 .341 0 r
F
.51836 .45258 m .51394 .45686 L .51555 .45118 L 1 .942 0 r
F
.51836 .45258 m .51608 .45837 L .51394 .45686 L F
.51174 .47128 m .50893 .47423 L .51125 .46919 L .814 .449 0 r
F
.51174 .47128 m .50848 .47618 L .50893 .47423 L F
.49881 .42137 m .49894 .42678 L .49732 .42689 L .881 .26 0 r
F
.50045 .42127 m .49894 .42678 L .49881 .42137 L .9 .265 0 r
F
.48584 .45747 m .48596 .4642 L .48399 .45872 L .163 .08 0 r
F
.48444 .45188 m .48584 .45747 L .48399 .45872 L .293 .124 0 r
F
.50045 .42127 m .50058 .42669 L .49894 .42678 L .9 .265 0 r
F
.50214 .42118 m .50058 .42669 L .50045 .42127 L .923 .273 0 r
F
.48795 .4695 m .48988 .4762 L .48731 .47118 L 0 0 0 r
F
.48596 .4642 m .48795 .4695 L .48731 .47118 L 0 .005 0 r
F
.48187 .37135 m .47585 .37333 L .48067 .3679 L 1 1 0 r
F
.48187 .37135 m .47843 .37672 L .47585 .37333 L F
.48556 .44538 m .48444 .45188 L .48315 .44618 L .428 .16 0 r
F
.48471 .43969 m .48556 .44538 L .48315 .44618 L .504 .185 0 r
F
.48997 .35882 m .4862 .35833 L .49251 .35445 L .877 .591 0 r
F
.48997 .35882 m .48545 .36306 L .4862 .35833 L F
.51527 .40873 m .51576 .41472 L .51263 .41496 L .897 .328 0 r
F
.51893 .40817 m .51576 .41472 L .51527 .40873 L .904 .361 0 r
F
.51794 .40199 m .51893 .40817 L .51527 .40873 L .772 .311 0 r
F
.4904 .42744 m .49067 .43296 L .48869 .43322 L .754 .237 0 r
F
.49226 .42728 m .49067 .43296 L .4904 .42744 L .778 .239 0 r
F
.51823 .38837 m .51661 .39592 L .51501 .39001 L .542 .247 0 r
F
.51577 .38246 m .51823 .38837 L .51501 .39001 L .453 .208 0 r
F
.51263 .41496 m .51283 .42078 L .51017 .42084 L 1 .341 0 r
F
.51576 .41472 m .51283 .42078 L .51263 .41496 L 1 .374 0 r
F
.50214 .42118 m .50226 .42662 L .50058 .42669 L .923 .273 0 r
F
.50391 .42108 m .50226 .42662 L .50214 .42118 L .952 .284 0 r
F
.52422 .42736 m .51907 .43321 L .51961 .42699 L 1 .629 0 r
F
.52451 .42073 m .52422 .42736 L .51961 .42699 L 1 .547 0 r
F
.53052 .42079 m .52422 .42736 L .52451 .42073 L 1 .624 0 r
F
.58489 .33376 m .61836 .31331 L .62744 .32737 L .531 .549 0 r
F
.58489 .33376 m .57768 .32531 L .61836 .31331 L F
.49451 .48975 m .49049 .49265 L .49673 .49064 L 0 0 0 r
F
.5482 .41224 m .54848 .4211 L .53829 .4209 L .974 .678 0 r
F
.56178 .4112 m .54848 .4211 L .5482 .41224 L .907 .732 0 r
F
.50391 .42108 m .50401 .42656 L .50226 .42662 L .952 .284 0 r
F
.5058 .421 m .50401 .42656 L .50391 .42108 L .986 .299 0 r
F
.48651 .43354 m .48704 .43918 L .48471 .43969 L .62 .212 0 r
F
.48869 .43322 m .48704 .43918 L .48651 .43354 L .654 .214 0 r
F
.49226 .42728 m .49249 .43275 L .49067 .43296 L .778 .239 0 r
F
.49401 .42713 m .49249 .43275 L .49226 .42728 L .802 .242 0 r
F
.5058 .421 m .50588 .42652 L .50401 .42656 L .986 .299 0 r
F
.50786 .42092 m .50588 .42652 L .5058 .421 L 1 .319 0 r
F
.48704 .43918 m .48556 .44538 L .48471 .43969 L .541 .188 0 r
F
.51576 .41472 m .51597 .42074 L .51283 .42078 L 1 .374 0 r
F
.51955 .41443 m .51597 .42074 L .51576 .41472 L 1 .417 0 r
F
.51893 .40817 m .51955 .41443 L .51576 .41472 L .904 .361 0 r
F
.47649 .63976 m .48605 .65149 L .47299 .64564 L .094 .225 0 r
F
.46712 .63321 m .47299 .64564 L .46026 .63886 L .222 .253 0 r
F
.46712 .63321 m .47649 .63976 L .47299 .64564 L F
.51608 .45837 m .51224 .46237 L .51394 .45686 L 1 .886 0 r
F
.51608 .45837 m .51368 .4639 L .51224 .46237 L F
.50786 .42092 m .50792 .42651 L .50588 .42652 L 1 .319 0 r
F
.51017 .42084 m .50792 .42651 L .50786 .42092 L 1 .345 0 r
F
.62392 .68307 m .63899 .67853 L .69644 .68335 L .219 .345 0 r
F
.58656 .67677 m .63899 .67853 L .62392 .68307 L .119 .316 0 r
F
.538 .41302 m .53829 .4209 L .53052 .42079 L 1 .61 0 r
F
.5482 .41224 m .53829 .4209 L .538 .41302 L .974 .678 0 r
F
.52039 .39454 m .51794 .40199 L .51661 .39592 L .647 .293 0 r
F
.51823 .38837 m .52039 .39454 L .51661 .39592 L .542 .247 0 r
F
.49401 .42713 m .49421 .43257 L .49249 .43275 L .802 .242 0 r
F
.49569 .427 m .49421 .43257 L .49401 .42713 L .827 .246 0 r
F
.52959 .33971 m .54017 .33008 L .54935 .33375 L .52 .459 0 r
F
.52959 .33971 m .52287 .33859 L .54017 .33008 L F
.48085 .34147 m .49408 .34837 L .48928 .34594 L .035 .235 0 r
F
.51017 .42084 m .5102 .42653 L .50792 .42651 L 1 .345 0 r
F
.51283 .42078 m .5102 .42653 L .51017 .42084 L 1 .379 0 r
F
.53025 .41362 m .53052 .42079 L .52451 .42073 L 1 .538 0 r
F
.538 .41302 m .53052 .42079 L .53025 .41362 L 1 .61 0 r
F
.51283 .42078 m .51282 .42661 L .5102 .42653 L 1 .379 0 r
F
.51597 .42074 m .51282 .42661 L .51283 .42078 L 1 .423 0 r
F
.49569 .427 m .49586 .43243 L .49421 .43257 L .827 .246 0 r
F
.49732 .42689 m .49586 .43243 L .49569 .427 L .852 .252 0 r
F
.51961 .42699 m .51554 .43273 L .51589 .42675 L 1 .546 0 r
F
.51961 .42699 m .51907 .43321 L .51554 .43273 L F
.51978 .42072 m .51961 .42699 L .51589 .42675 L 1 .479 0 r
F
.52451 .42073 m .51961 .42699 L .51978 .42072 L 1 .547 0 r
F
.51597 .42074 m .51589 .42675 L .51282 .42661 L 1 .423 0 r
F
.51978 .42072 m .51589 .42675 L .51597 .42074 L 1 .479 0 r
F
.51955 .41443 m .51978 .42072 L .51597 .42074 L 1 .417 0 r
F
.52426 .41407 m .52451 .42073 L .51978 .42072 L 1 .472 0 r
F
.53025 .41362 m .52451 .42073 L .52426 .41407 L 1 .538 0 r
F
.48869 .43322 m .48911 .43878 L .48704 .43918 L .654 .214 0 r
F
.49067 .43296 m .48911 .43878 L .48869 .43322 L .69 .219 0 r
F
.51907 .43321 m .51494 .43865 L .51554 .43273 L 1 .619 0 r
F
.51907 .43321 m .51818 .43934 L .51494 .43865 L F
.52216 .40092 m .51893 .40817 L .51794 .40199 L .769 .345 0 r
F
.52039 .39454 m .52216 .40092 L .51794 .40199 L .647 .293 0 r
F
.52426 .41407 m .51978 .42072 L .51955 .41443 L 1 .472 0 r
F
.46751 .40199 m .45868 .40793 L .46058 .40028 L 1 .661 0 r
F
.46953 .3952 m .46751 .40199 L .46058 .40028 L 1 .762 0 r
F
.50319 .48314 m .4996 .48704 L .50293 .48509 L 0 0 0 r
F
.43572 .40433 m .43405 .41445 L .41581 .41336 L .945 .76 0 r
F
.44884 .40644 m .43405 .41445 L .43572 .40433 L 1 .71 0 r
F
.53711 .50186 m .54024 .50153 L .5622 .50269 L .024 .285 0 r
F
.52347 .40745 m .51955 .41443 L .51893 .40817 L .907 .405 0 r
F
.52347 .40745 m .52426 .41407 L .51955 .41443 L F
.52216 .40092 m .52347 .40745 L .51893 .40817 L .769 .345 0 r
F
.48652 .451 m .48584 .45747 L .48444 .45188 L .349 .132 0 r
F
.48556 .44538 m .48652 .451 L .48444 .45188 L .428 .16 0 r
F
.49732 .42689 m .49747 .4323 L .49586 .43243 L .852 .252 0 r
F
.49894 .42678 m .49747 .4323 L .49732 .42689 L .879 .259 0 r
F
.51818 .43934 m .51412 .44447 L .51494 .43865 L 1 .694 0 r
F
.51818 .43934 m .51698 .44534 L .51412 .44447 L F
.51521 .37418 m .51577 .38246 L .51311 .37683 L .364 .197 0 r
F
.51147 .36882 m .51521 .37418 L .51311 .37683 L .255 .165 0 r
F
.49894 .42678 m .49907 .4322 L .49747 .4323 L .879 .259 0 r
F
.50058 .42669 m .49907 .4322 L .49894 .42678 L .91 .267 0 r
F
.51589 .42675 m .51261 .43241 L .51282 .42661 L 1 .476 0 r
F
.51589 .42675 m .51554 .43273 L .51261 .43241 L F
.48731 .46292 m .48795 .4695 L .48596 .4642 L 0 .02 0 r
F
.48584 .45747 m .48731 .46292 L .48596 .4642 L .163 .08 0 r
F
.48142 .49543 m .48766 .49523 L .49049 .49265 L 0 0 0 r
F
.48142 .49543 m .47741 .49694 L .48766 .49523 L F
.49067 .43296 m .491 .43847 L .48911 .43878 L .69 .219 0 r
F
.49249 .43275 m .491 .43847 L .49067 .43296 L .728 .225 0 r
F
.50058 .42669 m .50069 .43212 L .49907 .4322 L .91 .267 0 r
F
.50226 .42662 m .50069 .43212 L .50058 .42669 L .947 .279 0 r
F
.47843 .37672 m .47122 .37934 L .47585 .37333 L 1 1 0 r
F
.47843 .37672 m .47512 .38251 L .47122 .37934 L F
.48704 .43918 m .48768 .44478 L .48556 .44538 L .541 .188 0 r
F
.48911 .43878 m .48768 .44478 L .48704 .43918 L .585 .195 0 r
F
.46058 .40028 m .45868 .40793 L .44884 .40644 L 1 .739 0 r
F
.49224 .481 m .49642 .48718 L .49365 .48287 L .89 .211 0 r
F
.48988 .4762 m .49224 .481 L .49365 .48287 L .749 .163 0 r
F
.48768 .44478 m .48652 .451 L .48556 .44538 L .472 .167 0 r
F
.50226 .42662 m .50234 .43206 L .50069 .43212 L .947 .279 0 r
F
.50401 .42656 m .50234 .43206 L .50226 .42662 L .99 .294 0 r
F
.51282 .42661 m .51009 .43221 L .5102 .42653 L 1 .419 0 r
F
.51282 .42661 m .51261 .43241 L .51009 .43221 L F
.51698 .44534 m .51312 .4502 L .51412 .44447 L 1 .766 0 r
F
.51698 .44534 m .51555 .45118 L .51312 .4502 L F
.47649 .63976 m .48611 .64561 L .48605 .65149 L .094 .225 0 r
F
.52923 .40648 m .52426 .41407 L .52347 .40745 L .903 .461 0 r
F
.52923 .40648 m .53025 .41362 L .52426 .41407 L F
.50401 .42656 m .50407 .43204 L .50234 .43206 L .99 .294 0 r
F
.50588 .42652 m .50407 .43204 L .50401 .42656 L 1 .313 0 r
F
.5102 .42653 m .50789 .4321 L .50792 .42651 L 1 .374 0 r
F
.5102 .42653 m .51009 .43221 L .50789 .4321 L F
.50588 .42652 m .5059 .43204 L .50407 .43204 L 1 .313 0 r
F
.50792 .42651 m .5059 .43204 L .50588 .42652 L 1 .34 0 r
F
.50792 .42651 m .50789 .4321 L .5059 .43204 L F
.49249 .43275 m .49276 .43822 L .491 .43847 L .728 .225 0 r
F
.49421 .43257 m .49276 .43822 L .49249 .43275 L .765 .232 0 r
F
.51554 .43273 m .51221 .43817 L .51261 .43241 L 1 .532 0 r
F
.51554 .43273 m .51494 .43865 L .51221 .43817 L F
.46953 .3952 m .46058 .40028 L .4634 .39289 L 1 .762 0 r
F
.47211 .38868 m .46953 .3952 L .4634 .39289 L 1 .867 0 r
F
.51368 .4639 m .51052 .46769 L .51224 .46237 L 1 .658 0 r
F
.51368 .4639 m .51125 .46919 L .51052 .46769 L F
.4584 .62598 m .46026 .63886 L .44836 .63116 L .328 .293 0 r
F
.4584 .62598 m .46712 .63321 L .46026 .63886 L F
.50743 .36029 m .51147 .36882 L .5078 .36389 L .151 .169 0 r
F
.50269 .35606 m .50743 .36029 L .5078 .36389 L 0 .13 0 r
F
.49421 .43257 m .49443 .43802 L .49276 .43822 L .765 .232 0 r
F
.49586 .43243 m .49443 .43802 L .49421 .43257 L .801 .239 0 r
F
.48911 .43878 m .48961 .44432 L .48768 .44478 L .585 .195 0 r
F
.491 .43847 m .48961 .44432 L .48911 .43878 L .632 .203 0 r
F
.47512 .38251 m .467 .38588 L .47122 .37934 L 1 .968 0 r
F
.47512 .38251 m .47211 .38868 L .467 .38588 L F
.50923 .495 m .51215 .49758 L .52246 .4994 L .495 0 0 r
F
.50288 .49286 m .51215 .49758 L .50923 .495 L .671 .071 0 r
F
.51883 .37997 m .51823 .38837 L .51577 .38246 L .451 .234 0 r
F
.51521 .37418 m .51883 .37997 L .51577 .38246 L .364 .197 0 r
F
.48757 .45653 m .48731 .46292 L .48584 .45747 L .252 .097 0 r
F
.48652 .451 m .48757 .45653 L .48584 .45747 L .349 .132 0 r
F
.52749 .39947 m .52347 .40745 L .52216 .40092 L .765 .392 0 r
F
.52749 .39947 m .52923 .40648 L .52347 .40745 L F
.48985 .47464 m .49224 .481 L .48988 .4762 L .731 .19 0 r
F
.48795 .4695 m .48985 .47464 L .48988 .4762 L 0 0 0 r
F
.47211 .38868 m .4634 .39289 L .467 .38588 L 1 .867 0 r
F
.51555 .45118 m .512 .4558 L .51312 .4502 L 1 .82 0 r
F
.51555 .45118 m .51394 .45686 L .512 .4558 L F
.49586 .43243 m .49604 .43786 L .49443 .43802 L .801 .239 0 r
F
.49747 .4323 m .49604 .43786 L .49586 .43243 L .837 .247 0 r
F
.50848 .47618 m .50632 .47951 L .5068 .47906 L 0 0 0 r
F
.50632 .47951 m .5055 .48077 L .5068 .47906 L F
.5068 .47906 m .5061 .48271 L .50714 .47875 L F
.5068 .47906 m .50714 .47875 L .50737 .47784 L F
.50848 .47618 m .5068 .47906 L .50893 .47423 L F
.51261 .43241 m .50985 .43786 L .51009 .43221 L 1 .461 0 r
F
.51261 .43241 m .51221 .43817 L .50985 .43786 L F
.51494 .43865 m .51166 .44388 L .51221 .43817 L 1 .59 0 r
F
.51494 .43865 m .51412 .44447 L .51166 .44388 L F
.53667 .40519 m .53025 .41362 L .52923 .40648 L .886 .526 0 r
F
.53667 .40519 m .538 .41302 L .53025 .41362 L F
.49747 .4323 m .49762 .43773 L .49604 .43786 L .837 .247 0 r
F
.49907 .4322 m .49762 .43773 L .49747 .4323 L .875 .257 0 r
F
.48768 .44478 m .48841 .45033 L .48652 .451 L .472 .167 0 r
F
.48961 .44432 m .48841 .45033 L .48768 .44478 L .524 .177 0 r
F
.48841 .45033 m .48757 .45653 L .48652 .451 L .409 .145 0 r
F
.491 .43847 m .49139 .44396 L .48961 .44432 L .632 .203 0 r
F
.49276 .43822 m .49139 .44396 L .491 .43847 L .681 .212 0 r
F
.51009 .43221 m .50776 .43767 L .50789 .4321 L 1 .404 0 r
F
.51009 .43221 m .50985 .43786 L .50776 .43767 L F
.49907 .4322 m .4992 .43763 L .49762 .43773 L .875 .257 0 r
F
.50069 .43212 m .4992 .43763 L .49907 .4322 L .918 .268 0 r
F
.52511 .39267 m .52216 .40092 L .52039 .39454 L .644 .332 0 r
F
.52511 .39267 m .52749 .39947 L .52216 .40092 L F
.52218 .38615 m .52039 .39454 L .51823 .38837 L .54 .279 0 r
F
.51883 .37997 m .52218 .38615 L .51823 .38837 L .451 .234 0 r
F
.50069 .43212 m .50078 .43755 L .4992 .43763 L .918 .268 0 r
F
.50234 .43206 m .50078 .43755 L .50069 .43212 L .967 .283 0 r
F
.41799 .40136 m .41581 .41336 L .39105 .4118 L .863 .787 0 r
F
.43572 .40433 m .41581 .41336 L .41799 .40136 L .945 .76 0 r
F
.58633 .62599 m .55877 .62883 L .56895 .62015 L .754 .88 0 r
F
.59805 .61522 m .58633 .62599 L .56895 .62015 L .77 .895 0 r
F
.50789 .4321 m .50585 .43756 L .5059 .43204 L 1 .36 0 r
F
.50789 .4321 m .50776 .43767 L .50585 .43756 L F
.52218 .38615 m .52511 .39267 L .52039 .39454 L .54 .279 0 r
F
.50234 .43206 m .5024 .43751 L .50078 .43755 L .967 .283 0 r
F
.50407 .43204 m .5024 .43751 L .50234 .43206 L 1 .302 0 r
F
.5059 .43204 m .50408 .43751 L .50407 .43204 L 1 .327 0 r
F
.5059 .43204 m .50585 .43756 L .50408 .43751 L F
.50407 .43204 m .50408 .43751 L .5024 .43751 L 1 .302 0 r
F
.48878 .46826 m .48985 .47464 L .48795 .4695 L 0 0 0 r
F
.48731 .46292 m .48878 .46826 L .48795 .4695 L 0 .02 0 r
F
.51412 .44447 m .51098 .44951 L .51166 .44388 L 1 .646 0 r
F
.51412 .44447 m .51312 .4502 L .51098 .44951 L F
.49276 .43822 m .49307 .44368 L .49139 .44396 L .681 .212 0 r
F
.49443 .43802 m .49307 .44368 L .49276 .43822 L .729 .222 0 r
F
.51221 .43817 m .5095 .44347 L .50985 .43786 L 1 .502 0 r
F
.51221 .43817 m .51166 .44388 L .5095 .44347 L F
.48545 .36306 m .47951 .36302 L .4862 .35833 L 1 .896 0 r
F
.48545 .36306 m .48067 .3679 L .47951 .36302 L F
.43698 .67586 m .4495 .67013 L .45997 .66935 L .268 .37 0 r
F
.43698 .67586 m .42226 .67484 L .4495 .67013 L F
.51394 .45686 m .51081 .46128 L .512 .4558 L 1 .821 0 r
F
.51394 .45686 m .51224 .46237 L .51081 .46128 L F
.48961 .44432 m .49017 .44982 L .48841 .45033 L .524 .177 0 r
F
.49139 .44396 m .49017 .44982 L .48961 .44432 L .581 .188 0 r
F
.54647 .40343 m .538 .41302 L .53667 .40519 L .855 .593 0 r
F
.54647 .40343 m .5482 .41224 L .538 .41302 L F
.49443 .43802 m .49468 .44346 L .49307 .44368 L .729 .222 0 r
F
.49604 .43786 m .49468 .44346 L .49443 .43802 L .776 .232 0 r
F
.6922 .5949 m .67983 .61317 L .63811 .60758 L .611 .707 0 r
F
.75436 .59808 m .67983 .61317 L .6922 .5949 L .574 .653 0 r
F
.30534 .50675 m .36002 .4934 L .36423 .50376 L .433 .442 0 r
F
.30534 .50675 m .29723 .49034 L .36002 .4934 L F
.51125 .46919 m .50887 .47285 L .51052 .46769 L .895 .441 0 r
F
.51125 .46919 m .50893 .47423 L .50887 .47285 L F
.48867 .46197 m .48878 .46826 L .48731 .46292 L .126 .053 0 r
F
.48757 .45653 m .48867 .46197 L .48731 .46292 L .252 .097 0 r
F
.50985 .43786 m .50754 .44321 L .50776 .43767 L 1 .432 0 r
F
.50985 .43786 m .5095 .44347 L .50754 .44321 L F
.49604 .43786 m .49624 .44329 L .49468 .44346 L .776 .232 0 r
F
.49762 .43773 m .49624 .44329 L .49604 .43786 L .823 .243 0 r
F
.46058 .40028 m .44884 .40644 L .45148 .39786 L 1 .739 0 r
F
.4634 .39289 m .46058 .40028 L .45148 .39786 L 1 .844 0 r
F
.48841 .45033 m .48921 .45582 L .48757 .45653 L .409 .145 0 r
F
.49017 .44982 m .48921 .45582 L .48841 .45033 L .471 .16 0 r
F
.53435 .39751 m .52923 .40648 L .52749 .39947 L .757 .451 0 r
F
.53435 .39751 m .53667 .40519 L .52923 .40648 L F
.48921 .45582 m .48867 .46197 L .48757 .45653 L .343 .12 0 r
F
.45148 .39786 m .44884 .40644 L .43572 .40433 L 1 .805 0 r
F
.49762 .43773 m .49778 .44315 L .49624 .44329 L .823 .243 0 r
F
.4992 .43763 m .49778 .44315 L .49762 .43773 L .871 .254 0 r
F
.49139 .44396 m .49182 .44943 L .49017 .44982 L .581 .188 0 r
F
.49307 .44368 m .49182 .44943 L .49139 .44396 L .64 .201 0 r
F
.51248 .36511 m .51521 .37418 L .51147 .36882 L .279 .199 0 r
F
.50743 .36029 m .51248 .36511 L .51147 .36882 L .151 .169 0 r
F
.51312 .4502 m .51021 .45506 L .51098 .44951 L 1 .695 0 r
F
.51312 .4502 m .512 .4558 L .51021 .45506 L F
.50776 .43767 m .50574 .44306 L .50585 .43756 L 1 .378 0 r
F
.50776 .43767 m .50754 .44321 L .50574 .44306 L F
.4992 .43763 m .49932 .44305 L .49778 .44315 L .871 .254 0 r
F
.50078 .43755 m .49932 .44305 L .4992 .43763 L .923 .268 0 r
F
.51166 .44388 m .50905 .44904 L .5095 .44347 L 1 .542 0 r
F
.51166 .44388 m .51098 .44951 L .50905 .44904 L F
.50585 .43756 m .50405 .44298 L .50408 .43751 L 1 .338 0 r
F
.50585 .43756 m .50574 .44306 L .50405 .44298 L F
.50078 .43755 m .50086 .44298 L .49932 .44305 L .923 .268 0 r
F
.5024 .43751 m .50086 .44298 L .50078 .43755 L .985 .286 0 r
F
.5024 .43751 m .50243 .44296 L .50086 .44298 L F
.50408 .43751 m .50243 .44296 L .5024 .43751 L 1 .308 0 r
F
.50408 .43751 m .50405 .44298 L .50243 .44296 L F
.6355 .50639 m .639 .49615 L .70135 .49302 L .41 .418 0 r
F
.59288 .50427 m .639 .49615 L .6355 .50639 L .349 .385 0 r
F
.49988 .35146 m .50743 .36029 L .50269 .35606 L .096 .195 0 r
F
.49307 .44368 m .49341 .44913 L .49182 .44943 L .64 .201 0 r
F
.49468 .44346 m .49341 .44913 L .49307 .44368 L .697 .213 0 r
F
.51224 .46237 m .50961 .46663 L .51081 .46128 L 1 .709 0 r
F
.51224 .46237 m .51052 .46769 L .50961 .46663 L F
.55955 .40103 m .5482 .41224 L .54647 .40343 L .812 .652 0 r
F
.55955 .40103 m .56178 .4112 L .5482 .41224 L F
.49017 .44982 m .49077 .45529 L .48921 .45582 L .471 .16 0 r
F
.49182 .44943 m .49077 .45529 L .49017 .44982 L .536 .175 0 r
F
.5095 .44347 m .50727 .44873 L .50754 .44321 L 1 .459 0 r
F
.5095 .44347 m .50905 .44904 L .50727 .44873 L F
.49468 .44346 m .49495 .44889 L .49341 .44913 L .697 .213 0 r
F
.49624 .44329 m .49495 .44889 L .49468 .44346 L .753 .225 0 r
F
.49224 .481 m .49428 .48562 L .49642 .48718 L .89 .211 0 r
F
.49159 .47962 m .49428 .48562 L .49224 .481 L .912 .252 0 r
F
.49159 .47962 m .49311 .48446 L .49428 .48562 L F
.4915 .47858 m .49263 .4827 L .49159 .47962 L .849 .258 0 r
F
.49263 .4827 m .49311 .48446 L .49159 .47962 L F
.49056 .47654 m .49159 .47962 L .49224 .481 L .731 .19 0 r
F
.48985 .47464 m .49159 .47962 L .49056 .47654 L F
.53113 .39011 m .52749 .39947 L .52511 .39267 L .643 .384 0 r
F
.53113 .39011 m .53435 .39751 L .52749 .39947 L F
.4902 .47347 m .49159 .47962 L .48985 .47464 L 0 0 0 r
F
.48878 .46826 m .4902 .47347 L .48985 .47464 L F
.48921 .45582 m .49003 .46126 L .48867 .46197 L .343 .12 0 r
F
.49077 .45529 m .49003 .46126 L .48921 .45582 L .423 .143 0 r
F
.49624 .44329 m .49645 .44871 L .49495 .44889 L .753 .225 0 r
F
.49778 .44315 m .49645 .44871 L .49624 .44329 L .808 .238 0 r
F
.512 .4558 m .50939 .46052 L .51021 .45506 L 1 .724 0 r
F
.512 .4558 m .51081 .46128 L .50939 .46052 L F
.51098 .44951 m .50854 .45455 L .50905 .44904 L 1 .578 0 r
F
.51098 .44951 m .51021 .45506 L .50854 .45455 L F
.50754 .44321 m .50559 .44854 L .50574 .44306 L 1 .394 0 r
F
.50754 .44321 m .50727 .44873 L .50559 .44854 L F
.48977 .46733 m .4902 .47347 L .48878 .46826 L 0 0 0 r
F
.48867 .46197 m .48977 .46733 L .48878 .46826 L .126 .053 0 r
F
.49003 .46126 m .48977 .46733 L .48867 .46197 L .265 .091 0 r
F
.4996 .48704 m .5009 .4892 L .50293 .48509 L .113 0 0 r
F
.49182 .44943 m .49229 .45488 L .49077 .45529 L .536 .175 0 r
F
.49341 .44913 m .49229 .45488 L .49182 .44943 L .603 .19 0 r
F
.40601 .33033 m .41271 .32173 L .44167 .33031 L .416 .432 0 r
F
.3629 .3239 m .41271 .32173 L .40601 .33033 L .472 .498 0 r
F
.5055 .48077 m .50293 .48509 L .50498 .48369 L 0 0 0 r
F
.49778 .44315 m .49794 .44857 L .49645 .44871 L .808 .238 0 r
F
.49932 .44305 m .49794 .44857 L .49778 .44315 L .865 .252 0 r
F
.39379 .39718 m .39105 .4118 L .35721 .4096 L .789 .791 0 r
F
.41799 .40136 m .39105 .4118 L .39379 .39718 L .863 .787 0 r
F
.5176 .37053 m .51883 .37997 L .51521 .37418 L .378 .233 0 r
F
.51248 .36511 m .5176 .37053 L .51521 .37418 L .279 .199 0 r
F
.48067 .3679 m .47277 .36855 L .47951 .36302 L 1 1 0 r
F
.48067 .3679 m .47585 .37333 L .47277 .36855 L F
.45066 .61811 m .44836 .63116 L .43776 .62257 L .414 .349 0 r
F
.45066 .61811 m .4584 .62598 L .44836 .63116 L F
.50574 .44306 m .50399 .44843 L .50405 .44298 L 1 .347 0 r
F
.50574 .44306 m .50559 .44854 L .50399 .44843 L F
.49932 .44305 m .49943 .44847 L .49794 .44857 L .865 .252 0 r
F
.50086 .44298 m .49943 .44847 L .49932 .44305 L .926 .267 0 r
F
.4634 .39289 m .45148 .39786 L .45539 .38965 L 1 .844 0 r
F
.467 .38588 m .4634 .39289 L .45539 .38965 L 1 .952 0 r
F
.46188 .33644 m .46852 .33524 L .48085 .34147 L .182 .302 0 r
F
.44167 .33031 m .46852 .33524 L .46188 .33644 L .322 .358 0 r
F
.50086 .44298 m .50092 .44841 L .49943 .44847 L .926 .267 0 r
F
.50243 .44296 m .50092 .44841 L .50086 .44298 L .998 .287 0 r
F
.50405 .44298 m .50244 .4484 L .50243 .44296 L 1 .312 0 r
F
.50405 .44298 m .50399 .44843 L .50244 .4484 L F
.51215 .49758 m .52466 .50065 L .52246 .4994 L .442 0 0 r
F
.50243 .44296 m .50244 .4484 L .50092 .44841 L .998 .287 0 r
F
.38513 .68119 m .41166 .67299 L .42226 .67484 L .278 .368 0 r
F
.38513 .68119 m .36962 .67661 L .41166 .67299 L F
.50893 .47423 m .50768 .47707 L .50737 .47784 L 0 0 0 r
F
.50768 .47707 m .5068 .47906 L .50737 .47784 L F
.50737 .47784 m .5061 .48271 L .50653 .48202 L F
.50737 .47784 m .50653 .48202 L .50717 .47836 L F
.50737 .47784 m .50717 .47836 L .50741 .47699 L F
.50893 .47423 m .50737 .47784 L .50887 .47285 L F
.46284 .49931 m .47522 .49818 L .47738 .49694 L .092 .312 0 r
F
.46284 .49931 m .45962 .49896 L .47522 .49818 L F
.45962 .49896 m .47327 .4993 L .47522 .49818 L .018 .283 0 r
F
.47327 .4993 m .47502 .49934 L .47503 .49829 L F
.45962 .49896 m .45911 .49845 L .47502 .49934 L F
.45911 .49845 m .475 .50039 L .47502 .49934 L 0 .264 0 r
F
.475 .50039 m .47685 .50062 L .47501 .49953 L F
.45911 .49845 m .46143 .49806 L .47685 .50062 L F
.46143 .49806 m .47886 .50181 L .47685 .50062 L 0 .255 0 r
F
.47886 .50181 m .48071 .5022 L .47735 .50091 L F
.49439 .50319 m .49422 .50832 L .49432 .50322 L 1 .46 0 r
F
.49439 .50319 m .49436 .50841 L .49422 .50832 L F
.49432 .50322 m .49433 .50357 L .49473 .50322 L .249 .042 0 r
F
.49472 .50432 m .49436 .50841 L .49439 .50369 L 1 .306 0 r
F
.49472 .50432 m .49484 .50845 L .49436 .50841 L F
.49483 .5042 m .49484 .50845 L .49472 .50432 L F
.49473 .50322 m .49481 .50373 L .49581 .50319 L .442 .102 0 r
F
.49481 .50373 m .49482 .50375 L .49484 .50374 L F
.49481 .50373 m .49484 .50374 L .49581 .50319 L F
.49581 .50319 m .49601 .50371 L .49784 .50311 L .48 .1 0 r
F
.49601 .50371 m .49601 .50373 L .49604 .50372 L F
.49601 .50371 m .49604 .50372 L .49784 .50311 L F
.49774 .49878 m .49784 .50311 L .50116 .50296 L .689 .133 0 r
F
.49571 .49853 m .49784 .50311 L .49774 .49878 L .768 .165 0 r
F
.49571 .49853 m .49581 .50319 L .49784 .50311 L F
.49784 .50311 m .49819 .50361 L .50116 .50296 L .472 .076 0 r
F
.49819 .50361 m .4982 .50363 L .49825 .50362 L F
.49819 .50361 m .49825 .50362 L .50116 .50296 L F
.4982 .50363 m .49824 .50363 L .50116 .50296 L F
.49821 .50364 m .49827 .50364 L .50116 .50296 L F
.49935 .50368 m .49964 .50824 L .49852 .50832 L .829 .231 0 r
F
.49935 .50368 m .49852 .50832 L .49842 .50364 L F
.49827 .50364 m .4991 .50367 L .49923 .50367 L .472 .076 0 r
F
.49827 .50364 m .50105 .50363 L .50116 .50296 L F
.50106 .49909 m .50116 .50296 L .50627 .50272 L .592 .086 0 r
F
.49774 .49878 m .50116 .50296 L .50106 .49909 L .689 .133 0 r
F
.50263 .50348 m .50297 .50793 L .50189 .50804 L .739 .209 0 r
F
.50116 .50296 m .5018 .50344 L .50627 .50272 L .432 .029 0 r
F
.5018 .50344 m .5019 .50344 L .50627 .50272 L F
.50361 .50352 m .50397 .50779 L .50297 .50793 L .686 .196 0 r
F
.50479 .50331 m .50605 .50351 L .50435 .50304 L .432 .029 0 r
F
.50406 .50327 m .50605 .50351 L .50371 .50315 L F
.5041 .5034 m .50605 .50351 L .50339 .5032 L F
.50273 .50332 m .50605 .50351 L .50269 .50331 L F
.50343 .50343 m .50605 .50351 L .50266 .50332 L F
.50289 .50346 m .50605 .50351 L .50217 .5034 L F
.50224 .50346 m .50295 .50347 L .50189 .50344 L F
.50295 .50347 m .50605 .50351 L .50282 .50346 L F
.50295 .50347 m .50282 .50346 L .50189 .50344 L F
.50371 .50315 m .50479 .50331 L .50435 .50304 L F
.50448 .5036 m .50397 .50779 L .50382 .50354 L .609 .176 0 r
F
.50568 .50395 m .50604 .50723 L .50557 .50746 L .308 .079 0 r
F
.50569 .50387 m .5057 .50395 L .50568 .50395 L F
.5057 .50395 m .50604 .50723 L .50568 .50395 L F
.50586 .50398 m .50604 .50723 L .50569 .50387 L F
.50569 .50387 m .50557 .50746 L .5054 .50377 L F
.50519 .50371 m .50557 .50746 L .50486 .50764 L .497 .146 0 r
F
.5054 .50377 m .50557 .50746 L .50519 .50371 L F
.50519 .50371 m .50486 .50764 L .50469 .50363 L F
.50448 .5036 m .50486 .50764 L .50397 .50779 L .609 .176 0 r
F
.50469 .50363 m .50486 .50764 L .50448 .5036 L F
.50382 .50354 m .50397 .50779 L .50361 .50352 L .686 .196 0 r
F
.50361 .50352 m .50297 .50793 L .50283 .50349 L F
.50283 .50349 m .50297 .50793 L .50263 .50348 L .739 .209 0 r
F
.50279 .50248 m .50263 .50348 L .50173 .50258 L F
.50263 .50348 m .50189 .50804 L .50176 .50348 L F
.50153 .50379 m .50078 .50815 L .50066 .5039 L .776 .219 0 r
F
.50102 .50376 m .50066 .5039 L .50066 .50374 L F
.50153 .50379 m .50066 .5039 L .50102 .50376 L F
.50044 .50373 m .50078 .50815 L .49964 .50824 L .805 .226 0 r
F
.50066 .50374 m .50078 .50815 L .50044 .50373 L F
.50157 .50355 m .50189 .50804 L .50078 .50815 L .776 .219 0 r
F
.5016 .50354 m .5016 .50354 L .50176 .50348 L .432 .029 0 r
F
.50173 .50258 m .50176 .50348 L .50157 .50355 L .776 .219 0 r
F
.50176 .50348 m .50189 .50804 L .50157 .50355 L F
.50176 .50348 m .50049 .5069 L .50183 .50346 L .432 .029 0 r
F
.5016 .50354 m .50049 .5069 L .50176 .50348 L F
.50103 .50375 m .50102 .50376 L .5016 .50354 L F
.50102 .50376 m .50049 .5069 L .5016 .50354 L F
.50263 .50348 m .50176 .50348 L .50183 .50346 L .739 .209 0 r
F
.50183 .50346 m .50454 .50548 L .50582 .50386 L .432 .029 0 r
F
.50454 .50548 m .50486 .50531 L .50582 .50386 L F
.50183 .50346 m .50582 .50386 L .50569 .50356 L F
.50182 .50345 m .50183 .50346 L .50605 .50351 L F
.50183 .50346 m .50601 .50356 L .50605 .50351 L F
.50468 .50558 m .50564 .50466 L .50605 .50351 L F
.50564 .50466 m .50575 .50455 L .50577 .50447 L F
.50564 .50466 m .50577 .50447 L .50605 .50351 L F
.50539 .50513 m .50484 .50618 L .50584 .50662 L 1 .3 0 r
F
.50539 .50511 m .5053 .50528 L .50539 .50513 L F
.5053 .50528 m .50484 .50618 L .50539 .50513 L F
.50397 .50779 m .50318 .51339 L .50297 .50793 L .649 .188 0 r
F
.50397 .50779 m .50422 .51323 L .50318 .51339 L F
.50486 .50764 m .50422 .51323 L .50397 .50779 L .561 .167 0 r
F
.50557 .50746 m .50515 .51304 L .50486 .50764 L .446 .133 0 r
F
.50557 .50746 m .50593 .5128 L .50515 .51304 L F
.50604 .50723 m .50593 .5128 L .50557 .50746 L .258 .066 0 r
F
.50604 .50723 m .50648 .5125 L .50593 .5128 L F
.50605 .50721 m .50648 .5125 L .50604 .50723 L 0 0 0 r
F
.50618 .50696 m .50628 .50892 L .50605 .50721 L F
.50628 .50892 m .50648 .5125 L .50605 .50721 L F
.50618 .50696 m .50673 .51212 L .50648 .5125 L F
.50584 .50662 m .50655 .51163 L .50671 .51205 L .814 .268 0 r
F
.50664 .51156 m .50671 .51205 L .50673 .51212 L F
.50584 .50662 m .50671 .51205 L .50664 .51156 L F
.50484 .50618 m .50655 .51163 L .50584 .50662 L 1 .279 0 r
F
.50485 .50621 m .50577 .51097 L .50655 .51163 L F
.50484 .50618 m .50485 .50622 L .50485 .50621 L F
.50485 .50622 m .50577 .51097 L .50485 .50621 L F
.50565 .50488 m .50584 .50662 L .50569 .50487 L 1 .3 0 r
F
.50537 .50504 m .50539 .50511 L .50565 .50488 L F
.50539 .50511 m .50584 .50662 L .50565 .50488 L F
.50592 .50412 m .50618 .50696 L .50604 .50723 L 0 0 0 r
F
.50599 .50432 m .50618 .50696 L .50592 .50412 L F
.50592 .50412 m .50604 .50723 L .50586 .504 L F
.50589 .50406 m .50586 .504 L .50586 .50398 L F
.50592 .50412 m .50586 .504 L .50589 .50406 L F
.50651 .50417 m .5062 .50467 L .5104 .5052 L .352 0 0 r
F
.50603 .50593 m .50618 .50696 L .5061 .50592 L 1 .323 0 r
F
.50603 .50593 m .5061 .50592 L .50599 .50426 L F
.50581 .50447 m .50603 .50593 L .50599 .50426 L F
.50581 .50447 m .50584 .50662 L .50618 .50696 L F
.50577 .50447 m .50553 .50532 L .50587 .50431 L .352 0 0 r
F
.50435 .50304 m .50562 .50339 L .50541 .50287 L .432 .029 0 r
F
.50569 .50387 m .5054 .50377 L .50532 .50214 L .308 .079 0 r
F
.50106 .49909 m .50627 .50272 L .50617 .49948 L .592 .086 0 r
F
.50541 .50168 m .50568 .50486 L .50581 .50447 L 1 .323 0 r
F
.50568 .50486 m .50584 .50662 L .50581 .50447 L F
.50587 .50431 m .50532 .50605 L .50603 .50404 L .352 0 0 r
F
.50553 .50532 m .50532 .50605 L .50587 .50431 L F
.5062 .50467 m .50532 .50605 L .50677 .50581 L F
.5062 .50467 m .50677 .50581 L .5104 .5052 L F
.50603 .50404 m .50577 .50479 L .50651 .50417 L F
.50577 .50479 m .50532 .50605 L .50651 .50417 L F
.50486 .50764 m .50515 .51304 L .50422 .51323 L .561 .167 0 r
F
.50584 .50662 m .50673 .51212 L .50618 .50696 L .814 .268 0 r
F
.50474 .50615 m .50577 .51097 L .50484 .50618 L 1 .235 0 r
F
.50189 .50804 m .50093 .51364 L .50078 .50815 L .766 .217 0 r
F
.50189 .50804 m .50207 .51353 L .50093 .51364 L F
.50297 .50793 m .50207 .51353 L .50189 .50804 L .715 .205 0 r
F
.50297 .50793 m .50318 .51339 L .50207 .51353 L F
.50049 .5069 m .50262 .50889 L .50319 .50816 L .242 0 0 r
F
.50049 .5069 m .50319 .50816 L .50329 .50725 L F
.50049 .5069 m .50384 .50732 L .50414 .50626 L F
.50183 .50346 m .50049 .5069 L .50474 .50615 L .432 .029 0 r
F
.50477 .50603 m .50474 .50615 L .50484 .50618 L 1 .225 0 r
F
.50475 .50613 m .50474 .50615 L .50477 .50615 L .432 .029 0 r
F
.50183 .50346 m .50474 .50615 L .50475 .50613 L F
.50183 .50346 m .50472 .50611 L .50488 .50572 L F
.50472 .50611 m .50477 .50615 L .50482 .50595 L F
.50472 .50611 m .50482 .50595 L .50488 .50572 L F
.50454 .50548 m .50468 .50558 L .50486 .50531 L F
.50464 .50227 m .50448 .5036 L .50378 .50238 L .609 .176 0 r
F
.50448 .5036 m .50382 .50354 L .50378 .50238 L F
.50339 .5032 m .50406 .50327 L .50371 .50315 L .432 .029 0 r
F
.50269 .50331 m .5041 .5034 L .50339 .5032 L F
.50378 .50238 m .50382 .50354 L .50361 .50352 L .686 .196 0 r
F
.50378 .50238 m .50361 .50352 L .50279 .50248 L F
.50361 .50352 m .50283 .50349 L .50279 .50248 L F
.50021 .49522 m .50106 .49909 L .50617 .49948 L .768 .125 0 r
F
.50265 .49706 m .50279 .50248 L .50173 .50258 L .77 .216 0 r
F
.50021 .49522 m .50617 .49948 L .50502 .49623 L .768 .125 0 r
F
.50363 .49698 m .50279 .50248 L .50265 .49706 L .739 .207 0 r
F
.50363 .49698 m .50378 .50238 L .50279 .50248 L F
.50449 .49691 m .50378 .50238 L .50363 .49698 L .687 .192 0 r
F
.50449 .49691 m .50464 .50227 L .50378 .50238 L F
.50227 .50123 m .50477 .50603 L .50431 .50148 L 1 .225 0 r
F
.50477 .50603 m .50484 .50618 L .50482 .50595 L F
.50537 .50504 m .50518 .50546 L .50539 .50511 L 1 .3 0 r
F
.50468 .50558 m .50488 .50572 L .50564 .50466 L .432 .029 0 r
F
.50464 .50227 m .50469 .50363 L .50448 .5036 L .609 .176 0 r
F
.50431 .50148 m .5048 .50583 L .5052 .50447 L 1 .3 0 r
F
.5048 .50583 m .50482 .50595 L .50488 .50572 L F
.5048 .50583 m .50488 .50572 L .5052 .50447 L F
.50564 .50466 m .50494 .50577 L .50575 .50455 L .432 .029 0 r
F
.50497 .5056 m .50484 .50618 L .50537 .50504 L 1 .3 0 r
F
.50488 .50572 m .50494 .50577 L .50564 .50466 L .432 .029 0 r
F
.50494 .50577 m .50532 .50605 L .50547 .50552 L F
.50518 .50546 m .50484 .50618 L .50539 .50511 L 1 .3 0 r
F
.50494 .50577 m .50547 .50552 L .50575 .50455 L .432 .029 0 r
F
.50477 .50603 m .50482 .50595 L .5048 .50583 L 1 .225 0 r
F
.50475 .50585 m .5048 .50583 L .50431 .50148 L F
.50477 .50603 m .5048 .50583 L .50475 .50585 L F
.50266 .50332 m .50273 .50332 L .50269 .50331 L .432 .029 0 r
F
.50217 .5034 m .50343 .50343 L .50266 .50332 L F
.50189 .50344 m .50289 .50346 L .50217 .5034 L F
.50279 .50248 m .50283 .50349 L .50263 .50348 L .739 .209 0 r
F
.50227 .50123 m .50294 .50561 L .50474 .50615 L 1 .225 0 r
F
.50227 .50123 m .50474 .50615 L .50477 .50603 L F
.50044 .50373 m .49964 .50824 L .49953 .50368 L .805 .226 0 r
F
.49953 .50368 m .49964 .50824 L .49935 .50368 L .829 .231 0 r
F
.49827 .50364 m .49852 .50832 L .49745 .50838 L .852 .236 0 r
F
.49842 .50364 m .49852 .50832 L .49827 .50364 L F
.49821 .50364 m .50049 .5069 L .50103 .50375 L .472 .076 0 r
F
.49964 .50824 m .49862 .5138 L .49852 .50832 L .849 .237 0 r
F
.49964 .50824 m .49977 .51373 L .49862 .5138 L F
.50078 .50815 m .49977 .51373 L .49964 .50824 L .809 .227 0 r
F
.50078 .50815 m .50093 .51364 L .49977 .51373 L F
.50049 .5069 m .49908 .51098 L .50308 .50965 L .242 0 0 r
F
.50311 .50885 m .50302 .50962 L .50308 .50965 L .892 .171 0 r
F
.50325 .50902 m .50308 .50965 L .50416 .51011 L F
.50311 .50885 m .50308 .50965 L .50325 .50902 L F
.50515 .51304 m .50451 .51871 L .50422 .51323 L .535 .162 0 r
F
.50515 .51304 m .50551 .51848 L .50451 .51871 L F
.50593 .5128 m .50551 .51848 L .50515 .51304 L .426 .129 0 r
F
.50593 .5128 m .50638 .51819 L .50551 .51848 L F
.50313 .50967 m .50587 .51476 L .50416 .51011 L .798 .153 0 r
F
.50311 .50971 m .50587 .51476 L .50313 .50967 L F
.50267 .51059 m .50587 .51476 L .50308 .50965 L F
.50384 .50732 m .50416 .51011 L .50577 .51097 L 1 .235 0 r
F
.50362 .50811 m .50416 .51011 L .50384 .50732 L F
.50384 .50732 m .50577 .51097 L .50474 .50615 L F
.50329 .50725 m .50319 .50816 L .50384 .50732 L .242 0 0 r
F
.50262 .50889 m .50292 .50917 L .50474 .50615 L F
.49979 .50486 m .50311 .50885 L .50294 .50561 L .892 .171 0 r
F
.50311 .50885 m .50416 .51011 L .50362 .50811 L F
.50292 .50917 m .50334 .50957 L .50477 .50615 L .242 0 0 r
F
.50311 .50885 m .50362 .50811 L .50294 .50561 L .892 .171 0 r
F
.50474 .50615 m .50315 .50878 L .50477 .50615 L .242 0 0 r
F
.50315 .50878 m .50292 .50917 L .50318 .50875 L F
.50315 .50878 m .50318 .50875 L .50477 .50615 L F
.50648 .5125 m .50638 .51819 L .50593 .5128 L .26 .072 0 r
F
.50648 .5125 m .50706 .51783 L .50638 .51819 L F
.50649 .5125 m .50706 .51783 L .50648 .5125 L 0 0 0 r
F
.50673 .51212 m .50685 .5142 L .50649 .5125 L F
.50685 .5142 m .50706 .51783 L .50649 .5125 L F
.50673 .51212 m .50747 .51735 L .50706 .51783 L F
.50655 .51163 m .50702 .51456 L .50673 .51212 L F
.50702 .51456 m .50747 .51735 L .50706 .51448 L F
.50702 .51456 m .50706 .51448 L .50673 .51212 L F
.50692 .51477 m .50705 .51588 L .50751 .51672 L .814 .234 0 r
F
.50577 .51097 m .50681 .51498 L .50692 .51477 L F
.50681 .51498 m .50705 .51588 L .50692 .51477 L F
.50655 .51163 m .50751 .51672 L .50748 .51718 L 0 0 0 r
F
.50732 .51639 m .50748 .51718 L .50747 .51735 L F
.50655 .51163 m .50748 .51718 L .50732 .51639 L F
.50416 .51011 m .50705 .51588 L .50577 .51097 L .858 .214 0 r
F
.50416 .51011 m .50587 .51476 L .50705 .51588 L F
.50334 .50957 m .50282 .51024 L .50571 .51067 L 0 0 0 r
F
.50422 .51323 m .50342 .51889 L .50318 .51339 L .626 .185 0 r
F
.50422 .51323 m .50451 .51871 L .50342 .51889 L F
.50093 .51364 m .49989 .51924 L .49977 .51373 L .815 .23 0 r
F
.50042 .51336 m .5005 .51426 L .50116 .5138 L 0 0 0 r
F
.50327 .51137 m .50369 .51323 L .50587 .51476 L .798 .153 0 r
F
.50306 .51161 m .50369 .51323 L .50327 .51137 L F
.50257 .51114 m .50369 .51323 L .50264 .51056 L F
.50215 .51146 m .50042 .51336 L .50138 .51287 L 0 0 0 r
F
.50264 .51056 m .50212 .51123 L .50215 .51146 L F
.50212 .51123 m .50042 .51336 L .50215 .51146 L F
.50266 .51045 m .50042 .51336 L .50264 .51056 L F
.50222 .51193 m .5023 .51241 L .50369 .51323 L .667 .062 0 r
F
.50258 .51088 m .50138 .51287 L .50193 .51259 L 0 0 0 r
F
.50282 .51024 m .50264 .51058 L .50258 .51088 L F
.50264 .51058 m .50138 .51287 L .50258 .51088 L F
.50318 .51339 m .50227 .51904 L .50207 .51353 L .7 .203 0 r
F
.50318 .51339 m .50342 .51889 L .50227 .51904 L F
.5023 .51241 m .50659 .51778 L .50369 .51323 L .524 .013 0 r
F
.50222 .51193 m .50369 .51323 L .50257 .51114 L .667 .062 0 r
F
.50264 .51056 m .50306 .51161 L .50327 .51137 L .798 .153 0 r
F
.50297 .51026 m .50193 .51259 L .50571 .51067 L 0 0 0 r
F
.50282 .51024 m .50193 .51259 L .50297 .51026 L F
.50184 .51288 m .50215 .5132 L .5023 .51241 L .524 .013 0 r
F
.50215 .5132 m .50659 .51778 L .5023 .51241 L F
.50193 .51302 m .50409 .51528 L .50184 .51288 L F
.50184 .51288 m .50218 .51325 L .5022 .51326 L F
.50188 .51308 m .50409 .51528 L .50193 .51302 L 0 .091 0 r
F
.50207 .51353 m .50109 .51915 L .50093 .51364 L .761 .217 0 r
F
.50207 .51353 m .50227 .51904 L .50109 .51915 L F
.50161 .51344 m .50409 .51528 L .50188 .51308 L 0 .091 0 r
F
.50706 .51783 m .50691 .52364 L .50638 .51819 L .29 .087 0 r
F
.50706 .51783 m .50775 .52322 L .50691 .52364 L F
.50747 .51735 m .50775 .52322 L .50706 .51783 L .065 .016 0 r
F
.50747 .51735 m .50837 .52266 L .50775 .52322 L F
.50751 .51672 m .50837 .52266 L .50747 .51735 L 0 0 0 r
F
.50751 .51672 m .50871 .52193 L .50837 .52266 L F
.50705 .51588 m .50871 .52193 L .50751 .51672 L F
.50754 .51769 m .50864 .52094 L .50871 .52193 L F
.50705 .51588 m .50864 .52094 L .50754 .51769 L F
.50864 .52094 m .51007 .52726 L .50871 .52193 L F
.50864 .52094 m .51047 .52616 L .51007 .52726 L F
.50801 .5196 m .50974 .5242 L .50864 .52094 L F
.50974 .5242 m .51047 .52616 L .50864 .52094 L F
.50587 .51476 m .50864 .52094 L .50705 .51588 L .661 .145 0 r
F
.50587 .51476 m .50801 .5196 L .50864 .52094 L F
.50369 .51323 m .50801 .5196 L .50587 .51476 L .644 .097 0 r
F
.50369 .51323 m .50659 .51778 L .50801 .5196 L F
.50801 .5196 m .51049 .52468 L .51047 .52616 L 0 0 0 r
F
.50659 .51778 m .51049 .52468 L .50801 .5196 L F
.50659 .51778 m .50997 .52265 L .51049 .52468 L F
.50409 .51528 m .50997 .52265 L .50659 .51778 L 0 .052 0 r
F
.50409 .51528 m .50871 .51985 L .50997 .52265 L F
.50185 .513 m .50116 .5138 L .50188 .51308 L 0 0 0 r
F
.50161 .51344 m .502 .5135 L .50409 .51528 L 0 .091 0 r
F
.50243 .51234 m .50154 .51354 L .50571 .51067 L 0 0 0 r
F
.50243 .51234 m .50154 .51354 L .50243 .51234 L F
.50187 .51293 m .50116 .5138 L .50189 .51296 L F
.50042 .51336 m .50103 .51373 L .5023 .51241 L F
.50103 .51373 m .50116 .5138 L .5023 .51241 L F
.49908 .51098 m .50042 .51336 L .50282 .51024 L F
.49908 .51098 m .50282 .51024 L .50291 .51004 L F
.49908 .51098 m .50299 .51002 L .50308 .50965 L F
.4954 .50398 m .49484 .50845 L .49483 .50376 L 1 .262 0 r
F
.49482 .50375 m .49492 .5038 L .49581 .50319 L .442 .102 0 r
F
.4954 .50398 m .49556 .50845 L .49484 .50845 L 1 .262 0 r
F
.49551 .50395 m .49552 .50429 L .4954 .50398 L F
.49552 .50429 m .49556 .50845 L .49541 .50446 L F
.49552 .50429 m .49541 .50446 L .4954 .50398 L F
.49719 .50387 m .49644 .50843 L .49638 .50377 L .881 .241 0 r
F
.4962 .50416 m .49556 .50845 L .49552 .50429 L .924 .248 0 r
F
.49576 .50403 m .49552 .50429 L .49551 .50395 L F
.4962 .50416 m .49552 .50429 L .49576 .50403 L F
.49601 .50373 m .49606 .50374 L .49784 .50311 L .48 .1 0 r
F
.49631 .50378 m .49644 .50843 L .49625 .50378 L .924 .248 0 r
F
.49637 .50336 m .49638 .50377 L .4963 .50345 L F
.49638 .50377 m .49644 .50843 L .49631 .50378 L F
.49602 .50375 m .49625 .50378 L .49784 .50311 L .48 .1 0 r
F
.49638 .50377 m .49631 .50378 L .4963 .50345 L .924 .248 0 r
F
.49719 .50387 m .49745 .50838 L .49644 .50843 L .881 .241 0 r
F
.49625 .50378 m .49778 .50366 L .49784 .50311 L .48 .1 0 r
F
.49735 .50294 m .49736 .50387 L .49719 .50387 L .881 .241 0 r
F
.49737 .50415 m .49745 .50838 L .49722 .50426 L F
.49827 .50364 m .49821 .50396 L .49803 .50374 L .852 .236 0 r
F
.49776 .50386 m .49776 .50391 L .49816 .50357 L .472 .076 0 r
F
.49821 .50396 m .49745 .50838 L .49737 .50415 L .852 .236 0 r
F
.49821 .50396 m .49737 .50415 L .49776 .50391 L F
.49776 .50391 m .49738 .50749 L .49814 .50367 L .472 .076 0 r
F
.49776 .50391 m .49814 .50367 L .49816 .50357 L F
.49776 .50391 m .49737 .50415 L .49736 .50387 L .852 .236 0 r
F
.49821 .50364 m .49803 .50374 L .49793 .50362 L F
.49827 .50364 m .49803 .50374 L .49821 .50364 L F
.49691 .50387 m .49776 .50386 L .49778 .50366 L .48 .1 0 r
F
.49821 .50396 m .49736 .50387 L .49735 .50294 L .852 .236 0 r
F
.49821 .50364 m .49738 .50749 L .50049 .5069 L .472 .076 0 r
F
.49816 .50357 m .49814 .50367 L .49821 .50364 L F
.49814 .50367 m .49738 .50749 L .49821 .50364 L F
.49784 .50311 m .49776 .50386 L .49816 .50357 L F
.49736 .50387 m .49737 .50415 L .49719 .50387 L .881 .241 0 r
F
.49737 .50415 m .49722 .50426 L .49719 .50387 L F
.49625 .50378 m .49691 .50387 L .49778 .50366 L .48 .1 0 r
F
.49691 .50387 m .49775 .50398 L .49776 .50386 L F
.49625 .50378 m .49738 .50749 L .49775 .50398 L F
.49625 .50378 m .4962 .50416 L .49592 .50374 L .924 .248 0 r
F
.49602 .50375 m .49604 .5038 L .49625 .50378 L .48 .1 0 r
F
.49625 .50378 m .49644 .50843 L .49556 .50845 L .924 .248 0 r
F
.49604 .5038 m .49738 .50749 L .49625 .50378 L .48 .1 0 r
F
.4963 .50345 m .49631 .50378 L .49625 .50378 L .924 .248 0 r
F
.49637 .50302 m .49637 .50336 L .4963 .50345 L F
.49604 .5038 m .49552 .50789 L .49738 .50749 L .48 .1 0 r
F
.49602 .50375 m .49601 .50384 L .49604 .5038 L F
.49601 .50384 m .49552 .50789 L .49604 .5038 L F
.49596 .50358 m .49593 .50385 L .49602 .50375 L F
.49593 .50385 m .49552 .50789 L .49602 .50375 L F
.49581 .50319 m .49577 .50388 L .49596 .50358 L F
.49577 .50388 m .49552 .50789 L .49596 .50358 L F
.49483 .50386 m .49574 .50443 L .49581 .50319 L .442 .102 0 r
F
.49551 .50309 m .49551 .50395 L .4954 .50398 L 1 .262 0 r
F
.49514 .50405 m .49552 .50789 L .49574 .50443 L .442 .102 0 r
F
.49483 .50386 m .49488 .50412 L .49514 .50405 L F
.49488 .50412 m .49552 .50789 L .49514 .50405 L F
.49556 .50845 m .49476 .51379 L .49484 .50845 L 1 .313 0 r
F
.49556 .50845 m .49554 .51385 L .49476 .51379 L F
.49644 .50843 m .49554 .51385 L .49556 .50845 L 1 .276 0 r
F
.49644 .50843 m .49647 .51387 L .49554 .51385 L F
.49745 .50838 m .49647 .51387 L .49644 .50843 L .952 .258 0 r
F
.49745 .50838 m .49751 .51385 L .49647 .51387 L F
.49852 .50832 m .49751 .51385 L .49745 .50838 L .894 .246 0 r
F
.49852 .50832 m .49862 .5138 L .49751 .51385 L F
.49484 .50845 m .49419 .51367 L .49436 .50841 L 1 .401 0 r
F
.49484 .50845 m .49476 .51379 L .49419 .51367 L F
.49455 .50815 m .49483 .51267 L .49552 .50789 L .109 0 0 r
F
.49552 .50789 m .49639 .51198 L .49738 .50749 L .241 .006 0 r
F
.49552 .50789 m .49483 .51267 L .49639 .51198 L F
.49738 .50749 m .49908 .51098 L .50049 .5069 L .269 0 0 r
F
.49738 .50749 m .49639 .51198 L .49908 .51098 L F
.49751 .51385 m .49646 .51933 L .49647 .51387 L 1 .274 0 r
F
.49751 .51385 m .49755 .51934 L .49646 .51933 L F
.49862 .5138 m .49755 .51934 L .49751 .51385 L .931 .256 0 r
F
.49639 .51198 m .497 .51527 L .49908 .51098 L 0 0 0 r
F
.49862 .5138 m .49871 .5193 L .49755 .51934 L .931 .256 0 r
F
.49977 .51373 m .49871 .5193 L .49862 .5138 L .869 .242 0 r
F
.49908 .51098 m .497 .51527 L .50042 .51336 L 0 0 0 r
F
.49466 .50827 m .50161 .51344 L .50014 .51114 L 0 .091 0 r
F
.50188 .51308 m .50153 .51343 L .50161 .51344 L 0 0 0 r
F
.50161 .51344 m .50193 .51302 L .50014 .51114 L 0 .091 0 r
F
.50205 .51319 m .50167 .51345 L .50193 .51313 L .457 .403 0 r
F
.49466 .50827 m .50178 .51334 L .50161 .51344 L 0 .091 0 r
F
.50178 .51334 m .502 .5135 L .50186 .51348 L F
.50178 .51334 m .50186 .51348 L .50161 .51344 L F
.49466 .50827 m .50006 .51184 L .50175 .51328 L F
.49466 .50827 m .50175 .51328 L .50173 .51331 L F
.50173 .51331 m .50175 .51328 L .502 .5135 L F
.50175 .51328 m .50205 .51369 L .502 .5135 L 0 .134 0 r
F
.50006 .51184 m .5014 .51308 L .50175 .51328 L F
.50182 .51328 m .50175 .51328 L .50193 .51313 L .457 .403 0 r
F
.50167 .51345 m .50175 .51328 L .50182 .51328 L F
.50093 .51364 m .50109 .51915 L .49989 .51924 L .815 .23 0 r
F
.50006 .51184 m .5015 .51278 L .5014 .51308 L 0 .134 0 r
F
.49482 .50376 m .49455 .50815 L .49552 .50789 L .442 .102 0 r
F
.49474 .50411 m .49483 .5042 L .49472 .50432 L 1 .306 0 r
F
.49483 .50373 m .49483 .5042 L .49474 .50411 L F
.49468 .50436 m .49455 .50815 L .49482 .50376 L .442 .102 0 r
F
.49438 .50468 m .49455 .50815 L .49468 .50436 L .249 .042 0 r
F
.49432 .50322 m .49424 .50732 L .49452 .50751 L F
.49424 .50732 m .49422 .50832 L .49452 .50751 L F
.49452 .50751 m .49422 .50832 L .49455 .50815 L F
.49043 .50519 m .50014 .51114 L .49703 .50735 L .462 0 0 r
F
.49436 .50841 m .49419 .51367 L .49393 .51347 L 1 .462 0 r
F
.49422 .50832 m .49409 .51315 L .49455 .50815 L 0 0 0 r
F
.49455 .50815 m .49409 .51315 L .49483 .51267 L .109 0 0 r
F
.49043 .50519 m .49466 .50827 L .50014 .51114 L .462 0 0 r
F
.49386 .50704 m .50099 .51213 L .50006 .51184 L 0 .21 0 r
F
.50243 .51234 m .50185 .513 L .50188 .51308 L 0 0 0 r
F
.50014 .51114 m .50193 .51302 L .50184 .51288 L .524 .013 0 r
F
.5023 .51241 m .50187 .51293 L .50243 .51234 L 0 0 0 r
F
.50187 .51293 m .50189 .51296 L .50243 .51234 L F
.50014 .51114 m .50184 .51288 L .5023 .51241 L .524 .013 0 r
F
.49703 .50735 m .50222 .51193 L .50139 .50894 L .667 .062 0 r
F
.50222 .51193 m .50257 .51114 L .50139 .50894 L F
.49703 .50735 m .50014 .51114 L .5023 .51241 L F
.49703 .50735 m .5023 .51241 L .50222 .51193 L F
.50334 .50957 m .50571 .51067 L .50978 .50757 L 0 0 0 r
F
.50175 .51328 m .50103 .51205 L .50638 .50966 L .664 .46 0 r
F
.49386 .50704 m .50119 .51002 L .50099 .51213 L 0 .21 0 r
F
.50139 .50894 m .50257 .51114 L .50264 .51056 L .798 .153 0 r
F
.50282 .51024 m .50266 .51045 L .50264 .51056 L 0 0 0 r
F
.50308 .50965 m .50311 .50971 L .50313 .50967 L .798 .153 0 r
F
.50139 .50894 m .50267 .51059 L .50308 .50965 L F
.50291 .51004 m .50282 .51024 L .50299 .51002 L 0 0 0 r
F
.50308 .50965 m .50299 .51002 L .50334 .50957 L F
.50305 .5093 m .50308 .50965 L .50334 .50957 L .242 0 0 r
F
.50049 .5069 m .50308 .50965 L .50305 .5093 L F
.49979 .50486 m .50302 .50962 L .50305 .5093 L .892 .171 0 r
F
.50301 .50872 m .50305 .5093 L .50311 .50885 L F
.49979 .50486 m .50305 .5093 L .50301 .50872 L F
.49979 .50486 m .50139 .50894 L .50302 .50962 L F
.50414 .50626 m .50384 .50732 L .50474 .50615 L .242 0 0 r
F
.50294 .50561 m .50362 .50811 L .50384 .50732 L 1 .235 0 r
F
.50294 .50561 m .50384 .50732 L .50474 .50615 L F
.50532 .50605 m .50441 .50767 L .50978 .50757 L .161 0 0 r
F
.50441 .50767 m .50334 .50957 L .50388 .5094 L F
.50441 .50767 m .50388 .5094 L .50978 .50757 L F
.50477 .50615 m .50334 .50957 L .50532 .50605 L .242 0 0 r
F
.50638 .50966 m .50199 .51151 L .50326 .50592 L .643 .479 0 r
F
.50199 .51151 m .50112 .51188 L .50154 .51069 L F
.50199 .51151 m .50154 .51069 L .50326 .50592 L F
.49473 .50322 m .49468 .50436 L .49482 .50376 L .442 .102 0 r
F
.49482 .50315 m .49483 .50373 L .49474 .50411 L 1 .306 0 r
F
.49433 .50357 m .49438 .50468 L .49469 .50425 L .249 .042 0 r
F
.49433 .50357 m .49469 .50425 L .49473 .50322 L F
.49477 .50381 m .49472 .50432 L .49439 .50357 L 1 .306 0 r
F
.49472 .50432 m .49439 .50369 L .49439 .50357 L F
.48613 .50001 m .48756 .50248 L .49488 .50384 L .512 0 0 r
F
.47502 .49934 m .48756 .50248 L .48613 .50001 L .27 0 0 r
F
.47502 .49934 m .47685 .50062 L .48756 .50248 L F
.49438 .50468 m .49468 .50436 L .49469 .50425 L .249 .042 0 r
F
.48756 .50248 m .49703 .50735 L .49488 .50384 L .52 0 0 r
F
.48756 .50248 m .49043 .50519 L .49703 .50735 L F
.47685 .50062 m .49043 .50519 L .48756 .50248 L .268 0 0 r
F
.48459 .50034 m .501 .50969 L .49386 .50704 L .137 .268 0 r
F
.501 .50969 m .50119 .51002 L .49386 .50704 L F
.50119 .51002 m .50112 .51188 L .50099 .51213 L 0 .21 0 r
F
.50099 .51213 m .5015 .51278 L .50006 .51184 L F
.4962 .50416 m .49551 .50395 L .49551 .50309 L .924 .248 0 r
F
.49488 .50384 m .50139 .50894 L .49979 .50486 L .71 .084 0 r
F
.49488 .50384 m .49703 .50735 L .50139 .50894 L F
.48992 .50503 m .49466 .50827 L .49043 .50519 L 0 .168 0 r
F
.48071 .5022 m .49466 .50827 L .48992 .50503 L F
.49436 .50841 m .49393 .51347 L .49422 .50832 L 1 .462 0 r
F
.49422 .50832 m .49393 .51347 L .49409 .51315 L 0 0 0 r
F
.48071 .5022 m .48645 .50429 L .49466 .50827 L 0 .168 0 r
F
.48645 .50429 m .49911 .51131 L .49466 .50827 L 0 .188 0 r
F
.49911 .51131 m .50006 .51184 L .49466 .50827 L F
.48645 .50429 m .49386 .50704 L .50006 .51184 L F
.49735 .50294 m .49719 .50387 L .49637 .50302 L .881 .241 0 r
F
.49719 .50387 m .49638 .50377 L .49637 .50302 L F
.49601 .50373 m .49602 .50375 L .49606 .50374 L .48 .1 0 r
F
.49637 .50302 m .49625 .50378 L .49551 .50309 L .924 .248 0 r
F
.49625 .50378 m .49592 .50374 L .49551 .50309 L F
.49551 .50309 m .4954 .50398 L .49482 .50315 L 1 .262 0 r
F
.4954 .50398 m .49483 .50376 L .49482 .50315 L F
.49482 .50375 m .49483 .50386 L .49492 .5038 L .442 .102 0 r
F
.49482 .50315 m .49477 .50381 L .49439 .50319 L 1 .306 0 r
F
.49477 .50381 m .49439 .50357 L .49439 .50319 L F
.49462 .49833 m .49581 .50319 L .49571 .49853 L .839 .19 0 r
F
.49462 .49833 m .49473 .50322 L .49581 .50319 L F
.4942 .49815 m .49473 .50322 L .49462 .49833 L .96 .225 0 r
F
.4942 .49815 m .49432 .50322 L .49473 .50322 L F
.49427 .498 m .49432 .50322 L .4942 .49815 L .406 .11 0 r
F
.49427 .498 m .49439 .50319 L .49432 .50322 L F
.49049 .49265 m .49474 .49402 L .49566 .49246 L .188 0 0 r
F
.49621 .49081 m .49566 .49246 L .49673 .49064 L F
.49049 .49265 m .49566 .49246 L .49621 .49081 L F
.49864 .49127 m .50021 .49522 L .50502 .49623 L .894 .15 0 r
F
.49695 .49132 m .49709 .49446 L .50021 .49522 L 1 .207 0 r
F
.49673 .49064 m .49474 .49402 L .49505 .49396 L .333 0 0 r
F
.49673 .49064 m .49505 .49396 L .49644 .49203 L F
.49672 .49111 m .49644 .49203 L .4967 .49167 L F
.49673 .49064 m .49644 .49203 L .49672 .49111 L F
.49621 .49279 m .49709 .49446 L .49644 .49203 L 1 .268 0 r
F
.4967 .49167 m .49505 .49396 L .49531 .49392 L .333 0 0 r
F
.49621 .49279 m .49531 .49392 L .49709 .49446 L 1 .268 0 r
F
.49644 .49203 m .49709 .49446 L .49695 .49132 L 1 .207 0 r
F
.49669 .4922 m .49531 .49392 L .49664 .49368 L .333 0 0 r
F
.4967 .49167 m .49531 .49392 L .49669 .4922 L F
.49433 .48921 m .49521 .49389 L .49531 .49392 L 1 .268 0 r
F
.49433 .48921 m .49531 .49392 L .49621 .49279 L F
.49433 .48921 m .49621 .49279 L .49593 .49009 L F
.49621 .49279 m .49644 .49203 L .49593 .49009 L F
.49673 .49064 m .49664 .49368 L .49701 .49089 L .333 0 0 r
F
.49593 .49009 m .49644 .49203 L .49695 .49132 L 1 .207 0 r
F
.49705 .49058 m .50021 .49522 L .49864 .49127 L F
.49701 .49089 m .50021 .49522 L .49705 .49058 L F
.49695 .49132 m .49705 .49144 L .49701 .49089 L F
.49705 .49144 m .50021 .49522 L .49701 .49089 L F
.49864 .49127 m .50502 .49623 L .50288 .49286 L .894 .15 0 r
F
.49698 .49055 m .49951 .49316 L .5009 .4892 L .333 0 0 r
F
.49673 .49064 m .49701 .49089 L .49698 .49055 L F
.49701 .49089 m .49951 .49316 L .49698 .49055 L F
.49701 .49089 m .49664 .49368 L .49951 .49316 L F
.49593 .49009 m .49695 .49132 L .49705 .49058 L 1 .207 0 r
F
.49355 .48854 m .4952 .49386 L .49433 .48921 L 1 .338 0 r
F
.4952 .49386 m .49521 .49389 L .4952 .49385 L F
.4952 .49386 m .4952 .49385 L .49433 .48921 L F
.49049 .49265 m .48766 .49523 L .49474 .49402 L .188 0 0 r
F
.49468 .49501 m .49462 .49833 L .49571 .49853 L 1 .285 0 r
F
.49466 .49502 m .49462 .49833 L .49468 .49501 L F
.49436 .49518 m .49462 .49833 L .49466 .49494 L F
.49709 .49446 m .49774 .49878 L .50106 .49909 L .957 .175 0 r
F
.49531 .49392 m .49774 .49878 L .49709 .49446 L 1 .222 0 r
F
.49536 .49419 m .49571 .49853 L .49774 .49878 L F
.4953 .49421 m .49571 .49853 L .49536 .49419 L F
.49523 .49411 m .49571 .49853 L .49529 .49403 L F
.49512 .4943 m .49439 .49516 L .49468 .49501 L .49 .011 0 r
F
.49474 .49402 m .49458 .49453 L .49512 .4943 L F
.49458 .49453 m .49439 .49516 L .49512 .4943 L F
.49474 .49402 m .49517 .49434 L .49529 .49392 L F
.48766 .49523 m .49236 .49682 L .49377 .49517 L .343 0 0 r
F
.49334 .49426 m .49377 .49517 L .49474 .49402 L F
.48766 .49523 m .49377 .49517 L .49334 .49426 L F
.49423 .49556 m .4942 .49815 L .49462 .49833 L 1 .395 0 r
F
.49236 .49682 m .49362 .49724 L .49411 .49589 L .343 0 0 r
F
.49393 .49553 m .49411 .49589 L .49436 .49518 L F
.49236 .49682 m .49411 .49589 L .49393 .49553 L F
.49405 .49577 m .4942 .49815 L .49423 .49556 L 1 .395 0 r
F
.49412 .49592 m .49427 .498 L .4942 .49815 L 0 0 0 r
F
.49324 .49578 m .49439 .49516 L .49474 .49402 L .343 0 0 r
F
.49236 .49682 m .49353 .49586 L .49324 .49578 L F
.49353 .49586 m .49439 .49516 L .49324 .49578 L F
.49423 .49556 m .49462 .49833 L .49436 .49518 L 1 .395 0 r
F
.49436 .49518 m .49426 .49552 L .49439 .49516 L .343 0 0 r
F
.49426 .49552 m .49429 .49548 L .49439 .49516 L F
.49423 .49556 m .49436 .49518 L .49422 .49344 L 1 .395 0 r
F
.49422 .49344 m .49468 .49501 L .49521 .49389 L 1 .285 0 r
F
.49468 .49501 m .49484 .49556 L .49508 .49446 L F
.49484 .49556 m .49571 .49853 L .49525 .49424 L F
.49517 .49434 m .49525 .49424 L .49523 .49411 L F
.49484 .49556 m .49525 .49424 L .49517 .49434 L F
.49468 .49501 m .49413 .49601 L .4955 .49458 L .49 .011 0 r
F
.49439 .49516 m .49427 .49556 L .49468 .49501 L F
.49427 .49556 m .49413 .49601 L .49468 .49501 L F
.49412 .49592 m .4942 .49815 L .49405 .49577 L 0 0 0 r
F
.49434 .49615 m .4947 .49786 L .49427 .498 L .441 .129 0 r
F
.49413 .49601 m .49441 .49619 L .4955 .49458 L .49 .011 0 r
F
.49463 .49625 m .4947 .49786 L .49434 .49615 L .441 .129 0 r
F
.49441 .49619 m .49444 .49621 L .49444 .4962 L .49 .011 0 r
F
.49441 .49619 m .49444 .4962 L .4955 .49458 L F
.49512 .4943 m .49468 .49501 L .49517 .49434 L F
.49468 .49501 m .49508 .49446 L .49521 .49389 L 1 .285 0 r
F
.49484 .49556 m .49523 .49411 L .49521 .49389 L F
.49517 .49434 m .49468 .49501 L .4955 .49458 L .49 .011 0 r
F
.49484 .49631 m .4947 .49786 L .49463 .49625 L .605 .175 0 r
F
.49434 .49615 m .49427 .498 L .49417 .49604 L .441 .129 0 r
F
.49529 .49403 m .49774 .49878 L .49531 .49392 L 1 .222 0 r
F
.49484 .49631 m .49538 .49774 L .4947 .49786 L .605 .175 0 r
F
.4955 .49458 m .49441 .49624 L .49533 .49639 L .49 .011 0 r
F
.49554 .49642 m .49623 .49763 L .49538 .49774 L .693 .197 0 r
F
.4955 .49458 m .49533 .49639 L .49549 .49641 L .49 .011 0 r
F
.4964 .49649 m .49721 .49752 L .49623 .49763 L .743 .21 0 r
F
.4955 .49458 m .49549 .49641 L .49634 .49648 L .49 .011 0 r
F
.49737 .49653 m .49827 .49742 L .49721 .49752 L .773 .218 0 r
F
.4955 .49458 m .49634 .49648 L .4982 .49657 L .49 .011 0 r
F
.49709 .49446 m .50106 .49909 L .50021 .49522 L .957 .175 0 r
F
.49531 .49392 m .49826 .49652 L .49951 .49316 L .49 .011 0 r
F
.49826 .49652 m .4984 .49647 L .49951 .49316 L F
.49898 .49625 m .49937 .49732 L .49844 .49646 L .792 .223 0 r
F
.49951 .49316 m .49898 .49625 L .49934 .49627 L .595 .086 0 r
F
.49956 .49628 m .50049 .49723 L .49937 .49732 L .803 .225 0 r
F
.49951 .49316 m .49934 .49627 L .50054 .49633 L .595 .086 0 r
F
.50065 .49633 m .50159 .49714 L .50049 .49723 L .808 .226 0 r
F
.50173 .49637 m .50265 .49706 L .50159 .49714 L .809 .224 0 r
F
.49951 .49316 m .50054 .49633 L .50178 .49635 L .595 .086 0 r
F
.5009 .4892 m .5026 .49256 L .50356 .48818 L .412 .019 0 r
F
.5009 .4892 m .49951 .49316 L .5026 .49256 L F
.49951 .49316 m .50179 .49637 L .5026 .49256 L .595 .086 0 r
F
.50264 .4964 m .50265 .49706 L .50173 .49637 L .809 .224 0 r
F
.50179 .49637 m .50216 .49689 L .50224 .49609 L .595 .086 0 r
F
.50179 .49637 m .50224 .49609 L .5026 .49256 L F
.50374 .49622 m .50449 .49691 L .50363 .49698 L .794 .215 0 r
F
.5026 .49256 m .50263 .49607 L .50393 .49613 L .696 .135 0 r
F
.50288 .49286 m .50502 .49623 L .51215 .49758 L .671 .071 0 r
F
.50356 .48818 m .50446 .49216 L .50511 .48747 L .44 .062 0 r
F
.50356 .48818 m .5026 .49256 L .50446 .49216 L F
.5026 .49256 m .50396 .4962 L .50446 .49216 L .696 .135 0 r
F
.50263 .49607 m .50298 .49612 L .50393 .49613 L F
.50263 .49612 m .5028 .49614 L .50393 .49613 L F
.50393 .49613 m .50263 .49614 L .50354 .49624 L F
.50448 .49632 m .50449 .49691 L .50374 .49622 L .794 .215 0 r
F
.50396 .4962 m .50354 .49624 L .50399 .49629 L .696 .135 0 r
F
.50393 .49613 m .50354 .49624 L .50396 .4962 L F
.50442 .49158 m .50374 .49622 L .50354 .4916 L .794 .215 0 r
F
.50374 .49622 m .5037 .49655 L .50369 .49623 L F
.50374 .49622 m .50369 .49623 L .50354 .4916 L F
.5037 .49655 m .50363 .49698 L .50363 .49664 L F
.5037 .49655 m .50362 .49623 L .50369 .49623 L F
.5028 .49614 m .50363 .49698 L .50265 .49706 L .805 .221 0 r
F
.50362 .49623 m .50363 .49698 L .5028 .49614 L F
.50354 .49624 m .50216 .49689 L .50399 .49629 L .696 .135 0 r
F
.5028 .49614 m .50265 .49706 L .50263 .49614 L .805 .221 0 r
F
.50263 .49586 m .50264 .4964 L .50179 .49637 L .809 .224 0 r
F
.50224 .49609 m .50222 .49635 L .50354 .49624 L .696 .135 0 r
F
.50222 .49635 m .50216 .49689 L .50354 .49624 L F
.5037 .49655 m .50363 .49664 L .50362 .49623 L .794 .215 0 r
F
.50369 .49623 m .50362 .49623 L .50354 .4916 L F
.50396 .4962 m .50398 .49625 L .50399 .49617 L .696 .135 0 r
F
.50396 .4962 m .50399 .49617 L .50446 .49216 L F
.50398 .49625 m .50419 .49681 L .50423 .49598 L F
.50398 .49625 m .50423 .49598 L .50446 .49216 L F
.50502 .49623 m .51373 .49999 L .51215 .49758 L .598 .05 0 r
F
.50502 .49623 m .50617 .49948 L .51373 .49999 L F
.50446 .49216 m .50448 .49597 L .50512 .49588 L .79 .168 0 r
F
.50448 .49597 m .50448 .49605 L .5046 .49602 L F
.50448 .49597 m .5046 .49602 L .50512 .49588 L F
.5046 .49602 m .50517 .49686 L .50449 .49691 L .772 .205 0 r
F
.50512 .49588 m .50448 .49605 L .50518 .49627 L .79 .168 0 r
F
.50511 .48747 m .50446 .49216 L .50543 .49189 L .416 .075 0 r
F
.50446 .49216 m .50518 .49624 L .50543 .49189 L .79 .168 0 r
F
.50526 .49589 m .50517 .49686 L .50517 .49627 L .719 .188 0 r
F
.50526 .49589 m .50561 .49681 L .50517 .49686 L F
.50526 .49589 m .50531 .49575 L .50531 .49565 L .79 .168 0 r
F
.50543 .49189 m .50568 .49678 L .50575 .49172 L .927 .206 0 r
F
.50567 .49643 m .50527 .49678 L .50568 .49678 L F
.50518 .49624 m .50531 .49565 L .50543 .49189 L .79 .168 0 r
F
.50561 .49162 m .50527 .49569 L .50514 .49158 L .719 .188 0 r
F
.50527 .49569 m .50526 .49589 L .50525 .49571 L F
.50527 .49569 m .50525 .49571 L .50514 .49158 L F
.50561 .49532 m .50531 .49575 L .50567 .49643 L .927 .206 0 r
F
.50543 .49189 m .50531 .49565 L .50561 .49532 L F
.50531 .49565 m .50531 .49575 L .50561 .49532 L F
.50531 .49575 m .50527 .49678 L .50567 .49643 L F
.50561 .49162 m .50561 .49492 L .50531 .49575 L .719 .188 0 r
F
.50527 .49569 m .50531 .49575 L .50526 .49589 L F
.50561 .49162 m .50531 .49575 L .50527 .49569 L F
.50561 .49492 m .50561 .49681 L .50526 .49589 L F
.50518 .49624 m .50527 .49678 L .50531 .49575 L .79 .168 0 r
F
.50518 .49624 m .50531 .49575 L .50526 .49589 L F
.50526 .49589 m .50517 .49627 L .50514 .49158 L .719 .188 0 r
F
.50514 .49158 m .50517 .49624 L .5046 .49602 L .772 .205 0 r
F
.50517 .49624 m .50517 .49686 L .5046 .49602 L F
.50514 .49158 m .5046 .49602 L .50442 .49158 L F
.5046 .49602 m .50449 .49691 L .50448 .49605 L F
.5046 .49602 m .50448 .49605 L .50442 .49158 L F
.50446 .49216 m .50423 .49598 L .50448 .49605 L .79 .168 0 r
F
.50518 .49627 m .50419 .49681 L .50527 .49678 L F
.50448 .49572 m .50448 .49632 L .50398 .49625 L .794 .215 0 r
F
.50423 .49598 m .50419 .49681 L .50518 .49627 L .79 .168 0 r
F
.50442 .49158 m .50448 .49572 L .50414 .49595 L .794 .215 0 r
F
.5038 .49584 m .50414 .49595 L .50374 .49622 L F
.50442 .49158 m .50414 .49595 L .5038 .49584 L F
.50448 .49572 m .50398 .49625 L .50374 .49622 L F
.50263 .49607 m .50263 .49612 L .50298 .49612 L .696 .135 0 r
F
.50263 .49612 m .50263 .49614 L .5028 .49614 L F
.50354 .4916 m .50362 .49623 L .5028 .49614 L .805 .221 0 r
F
.50354 .4916 m .5028 .49614 L .50254 .49165 L F
.5028 .49614 m .50263 .49614 L .50254 .49165 L F
.5026 .49256 m .50224 .49609 L .50263 .49614 L .696 .135 0 r
F
.50399 .49629 m .50216 .49689 L .50419 .49681 L F
.50254 .49165 m .50263 .49586 L .50222 .49609 L .809 .224 0 r
F
.50178 .49604 m .50222 .49609 L .50173 .49637 L F
.50254 .49165 m .50222 .49609 L .50178 .49604 L F
.50263 .49586 m .50179 .49637 L .50173 .49637 L F
.50163 .49636 m .50065 .49633 L .50158 .49637 L .595 .086 0 r
F
.50178 .49635 m .5009 .49633 L .50163 .49636 L F
.5009 .49633 m .50065 .49633 L .50163 .49636 L F
.50173 .49637 m .50159 .49714 L .50158 .49637 L .809 .224 0 r
F
.50179 .49637 m .50158 .49637 L .50179 .49638 L .595 .086 0 r
F
.50178 .49635 m .50158 .49637 L .50179 .49637 L F
.50254 .49165 m .50173 .49637 L .50147 .49172 L .809 .224 0 r
F
.50173 .49637 m .50158 .49637 L .50147 .49172 L F
.50147 .49172 m .50158 .49637 L .50065 .49633 L .808 .226 0 r
F
.50158 .49637 m .50159 .49714 L .50065 .49633 L F
.50179 .49638 m .50054 .49633 L .5018 .49639 L .595 .086 0 r
F
.50065 .49633 m .50054 .49633 L .50179 .49638 L F
.50147 .49172 m .50065 .49633 L .50036 .4918 L .808 .226 0 r
F
.50065 .49633 m .50049 .49723 L .50047 .49633 L F
.50065 .49633 m .50047 .49633 L .50036 .4918 L F
.50036 .4918 m .50047 .49633 L .49956 .49628 L .803 .225 0 r
F
.50047 .49633 m .50049 .49723 L .49956 .49628 L F
.5018 .49639 m .49934 .49627 L .50183 .49642 L .595 .086 0 r
F
.5018 .49639 m .49956 .49628 L .5018 .49639 L F
.49956 .49628 m .49934 .49627 L .5018 .49639 L F
.4984 .49647 m .49898 .49625 L .49951 .49316 L .49 .011 0 r
F
.50036 .4918 m .49956 .49628 L .49923 .49189 L .803 .225 0 r
F
.49956 .49628 m .49937 .49732 L .49934 .49627 L F
.49956 .49628 m .49934 .49627 L .49923 .49189 L F
.49934 .49611 m .49934 .49627 L .49898 .49625 L .792 .223 0 r
F
.49934 .49627 m .49937 .49732 L .49898 .49625 L F
.50183 .49642 m .49884 .49704 L .50216 .49689 L .595 .086 0 r
F
.49898 .49625 m .49884 .49704 L .50183 .49642 L F
.4984 .49647 m .49898 .49626 L .49898 .49625 L .49 .011 0 r
F
.49842 .49656 m .49937 .49732 L .49827 .49742 L .792 .223 0 r
F
.49844 .49646 m .49842 .49656 L .49824 .49653 L F
.49842 .49656 m .49827 .49742 L .49825 .49655 L F
.49842 .49656 m .49825 .49655 L .49824 .49653 L F
.49825 .49655 m .49827 .49742 L .49737 .49653 L .773 .218 0 r
F
.49831 .49665 m .49678 .49652 L .49863 .49689 L .49 .011 0 r
F
.49718 .49652 m .49721 .49752 L .4964 .49649 L .743 .21 0 r
F
.49678 .49652 m .4964 .49649 L .49656 .49652 L .49 .011 0 r
F
.49737 .49653 m .49721 .49752 L .49718 .49652 L .773 .218 0 r
F
.49678 .49652 m .49656 .49652 L .49863 .49689 L .49 .011 0 r
F
.4964 .49649 m .49623 .49763 L .49619 .49647 L .743 .21 0 r
F
.49619 .49647 m .49623 .49763 L .49554 .49642 L .693 .197 0 r
F
.49865 .4969 m .49537 .49652 L .49884 .49704 L .49 .011 0 r
F
.49533 .49639 m .49538 .49774 L .49484 .49631 L .605 .175 0 r
F
.49537 .49652 m .49431 .4964 L .49516 .49652 L .49 .011 0 r
F
.49554 .49642 m .49538 .49774 L .49533 .49639 L .693 .197 0 r
F
.49537 .49652 m .49516 .49652 L .49884 .49704 L .49 .011 0 r
F
.49844 .49646 m .49855 .49656 L .49842 .49656 L .792 .223 0 r
F
.49855 .49656 m .49937 .49732 L .49842 .49656 L F
.49923 .49189 m .49934 .49611 L .49844 .49646 L F
.49923 .49189 m .49844 .49646 L .49812 .492 L F
.49844 .49646 m .49824 .49653 L .49812 .492 L F
.49826 .49652 m .49884 .49704 L .49898 .49626 L .49 .011 0 r
F
.49824 .49653 m .49825 .49655 L .49818 .49655 L .773 .218 0 r
F
.49529 .49403 m .4953 .49421 L .49536 .49419 L 1 .222 0 r
F
.49522 .49437 m .49884 .49704 L .49531 .49392 L .49 .011 0 r
F
.49812 .492 m .49824 .49653 L .49737 .49653 L .773 .218 0 r
F
.49824 .49653 m .49818 .49655 L .49737 .49653 L F
.4982 .49657 m .49737 .49653 L .49831 .49665 L .49 .011 0 r
F
.49737 .49653 m .49634 .49648 L .49673 .49652 L F
.49737 .49653 m .49673 .49652 L .49831 .49665 L F
.49812 .492 m .49737 .49653 L .49705 .49212 L .773 .218 0 r
F
.49737 .49653 m .49718 .49652 L .49705 .49212 L F
.49705 .49212 m .49718 .49652 L .4964 .49649 L .743 .21 0 r
F
.4964 .49649 m .49549 .49641 L .49584 .49646 L .49 .011 0 r
F
.4964 .49649 m .49584 .49646 L .49863 .49689 L F
.49705 .49212 m .4964 .49649 L .49605 .49225 L .743 .21 0 r
F
.4964 .49649 m .49619 .49647 L .49605 .49225 L F
.49605 .49225 m .49619 .49647 L .49554 .49642 L .693 .197 0 r
F
.49863 .49689 m .49554 .49642 L .49865 .4969 L .49 .011 0 r
F
.49554 .49642 m .49533 .49639 L .49553 .49642 L F
.49554 .49642 m .49553 .49642 L .49865 .4969 L F
.49605 .49225 m .49554 .49642 L .49518 .49241 L .693 .197 0 r
F
.49521 .49389 m .49523 .49411 L .49529 .49403 L 1 .222 0 r
F
.49529 .49392 m .49527 .49407 L .49531 .49392 L .49 .011 0 r
F
.49527 .49407 m .49522 .49437 L .49529 .49403 L F
.49527 .49407 m .49529 .49403 L .49531 .49392 L F
.49521 .49389 m .49529 .49403 L .49531 .49392 L 1 .222 0 r
F
.49554 .49642 m .49533 .49639 L .49518 .49241 L .693 .197 0 r
F
.49517 .49434 m .49522 .49437 L .49529 .49392 L .49 .011 0 r
F
.49355 .48854 m .49422 .49344 L .49521 .49389 L 1 .338 0 r
F
.49518 .49241 m .49533 .49639 L .49484 .49631 L .605 .175 0 r
F
.49441 .49624 m .49431 .4964 L .49865 .4969 L .49 .011 0 r
F
.49414 .49596 m .49427 .498 L .49412 .49592 L 0 0 0 r
F
.49417 .49604 m .49427 .498 L .49414 .49596 L F
.49431 .4964 m .49374 .49728 L .49464 .49724 L .49 .011 0 r
F
.49431 .4964 m .49464 .49724 L .49884 .49704 L F
.49417 .49603 m .49417 .49604 L .49414 .49596 L 0 0 0 r
F
.49518 .49241 m .49484 .49631 L .49447 .4926 L .605 .175 0 r
F
.49466 .49494 m .49466 .49502 L .49468 .49501 L 1 .285 0 r
F
.49484 .49631 m .49463 .49625 L .49447 .4926 L .605 .175 0 r
F
.49422 .49344 m .49436 .49518 L .49466 .49494 L 1 .285 0 r
F
.49447 .4926 m .49463 .49625 L .49434 .49615 L .441 .129 0 r
F
.49434 .49615 m .49374 .49728 L .49444 .49621 L .49 .011 0 r
F
.49413 .49601 m .49411 .49606 L .49434 .49615 L F
.49411 .49606 m .49374 .49728 L .49434 .49615 L F
.49434 .49607 m .49434 .49615 L .49417 .49603 L .441 .129 0 r
F
.49434 .49615 m .49417 .49604 L .49417 .49603 L F
.49447 .4926 m .49434 .49607 L .494 .49282 L F
.49388 .4931 m .49423 .49556 L .49422 .49344 L 1 .395 0 r
F
.49434 .49607 m .49417 .49603 L .494 .49282 L .441 .129 0 r
F
.49388 .4931 m .49405 .49577 L .49423 .49556 L 1 .395 0 r
F
.494 .49282 m .49417 .49603 L .49412 .49592 L 0 0 0 r
F
.49426 .49552 m .49374 .49728 L .49429 .49548 L .343 0 0 r
F
.49362 .49724 m .49374 .49728 L .49436 .49518 L F
.494 .49282 m .49412 .49592 L .49388 .4931 L 0 0 0 r
F
.49412 .49592 m .49405 .49577 L .49388 .4931 L F
.4947 .49786 m .49439 .50319 L .49427 .498 L .731 .197 0 r
F
.4947 .49786 m .49482 .50315 L .49439 .50319 L F
.49538 .49774 m .49482 .50315 L .4947 .49786 L .78 .212 0 r
F
.49538 .49774 m .49551 .50309 L .49482 .50315 L F
.49623 .49763 m .49551 .50309 L .49538 .49774 L .8 .22 0 r
F
.49623 .49763 m .49637 .50302 L .49551 .50309 L F
.49721 .49752 m .49637 .50302 L .49623 .49763 L .808 .224 0 r
F
.49721 .49752 m .49735 .50294 L .49637 .50302 L F
.49378 .50052 m .49488 .50384 L .49979 .50486 L .691 .08 0 r
F
.48613 .50001 m .49488 .50384 L .49378 .50052 L .512 0 0 r
F
.48459 .50034 m .4967 .50304 L .50116 .50875 L .137 .268 0 r
F
.50112 .51188 m .50059 .5121 L .50116 .50875 L .643 .479 0 r
F
.50117 .51035 m .50116 .50875 L .50124 .50865 L F
.50112 .51188 m .50116 .50875 L .50117 .51035 L F
.50112 .51188 m .50124 .50865 L .50326 .50592 L F
.501 .50969 m .50116 .50875 L .50261 .5106 L .137 .268 0 r
F
.48459 .50034 m .50116 .50875 L .501 .50969 L F
.50059 .5121 m .49783 .51326 L .50116 .50875 L .643 .479 0 r
F
.50103 .51205 m .50112 .51188 L .50638 .50966 L .664 .46 0 r
F
.50571 .51067 m .50205 .51319 L .50638 .50966 L .457 .403 0 r
F
.50205 .51319 m .50193 .51313 L .50638 .50966 L F
.50577 .51097 m .50751 .51672 L .50655 .51163 L .814 .234 0 r
F
.50116 .50875 m .5123 .51507 L .50261 .5106 L .215 .28 0 r
F
.4967 .50304 m .50041 .5059 L .50116 .50875 L F
.49901 .50364 m .49947 .50366 L .50105 .50363 L .472 .076 0 r
F
.49951 .50277 m .49953 .50368 L .49935 .50368 L .829 .231 0 r
F
.4991 .50367 m .50103 .50375 L .50103 .50371 L .472 .076 0 r
F
.4991 .50367 m .50103 .50371 L .50105 .50363 L F
.50116 .50296 m .50103 .50375 L .5016 .50354 L .432 .029 0 r
F
.50182 .50345 m .5016 .50354 L .50183 .50346 L F
.50116 .50296 m .5016 .50354 L .50182 .50345 L F
.50158 .50345 m .50157 .50355 L .50125 .50345 L .776 .219 0 r
F
.50157 .50355 m .50153 .50379 L .50139 .50362 L F
.50157 .50355 m .50139 .50362 L .50125 .50345 L F
.50153 .50379 m .50066 .50374 L .50063 .50268 L F
.50063 .50268 m .50066 .50374 L .50044 .50373 L .805 .226 0 r
F
.50063 .50268 m .50044 .50373 L .49951 .50277 L F
.50044 .50373 m .49953 .50368 L .49951 .50277 L F
.49951 .50277 m .49935 .50368 L .49841 .50286 L .829 .231 0 r
F
.49937 .49732 m .49951 .50277 L .49841 .50286 L .809 .227 0 r
F
.50049 .49723 m .49951 .50277 L .49937 .49732 L .802 .225 0 r
F
.50049 .49723 m .50063 .50268 L .49951 .50277 L F
.49893 .50091 m .49979 .50486 L .50294 .50561 L .935 .161 0 r
F
.49856 .50364 m .49923 .50367 L .49947 .50366 L .472 .076 0 r
F
.49856 .50364 m .49947 .50366 L .49901 .50364 L F
.49827 .50364 m .49923 .50367 L .49856 .50364 L F
.49841 .50286 m .49842 .50364 L .49827 .50364 L .852 .236 0 r
F
.49935 .50368 m .49842 .50364 L .49841 .50286 L .829 .231 0 r
F
.4982 .50363 m .49821 .50364 L .49824 .50363 L .472 .076 0 r
F
.49841 .50286 m .49827 .50364 L .49735 .50294 L .852 .236 0 r
F
.49827 .50364 m .49793 .50362 L .49735 .50294 L F
.49827 .49742 m .49735 .50294 L .49721 .49752 L .811 .226 0 r
F
.49827 .49742 m .49841 .50286 L .49735 .50294 L F
.49937 .49732 m .49841 .50286 L .49827 .49742 L .809 .227 0 r
F
.49378 .50052 m .49979 .50486 L .49893 .50091 L .691 .08 0 r
F
.50326 .50592 m .50074 .50669 L .50041 .5059 L .689 .652 0 r
F
.4967 .50304 m .50041 .50413 L .50041 .5059 L .215 .28 0 r
F
.48766 .49523 m .48617 .49764 L .49374 .49728 L .343 0 0 r
F
.48617 .49764 m .49378 .50052 L .49374 .49728 L .45 0 0 r
F
.49374 .49728 m .49893 .50091 L .49884 .49704 L .611 .055 0 r
F
.49374 .49728 m .49378 .50052 L .49893 .50091 L F
.50159 .49714 m .50063 .50268 L .50049 .49723 L .79 .222 0 r
F
.50159 .49714 m .50173 .50258 L .50063 .50268 L F
.50265 .49706 m .50173 .50258 L .50159 .49714 L .77 .216 0 r
F
.49884 .49704 m .49893 .50091 L .50227 .50123 L .8 .132 0 r
F
.48773 .49231 m .49895 .49966 L .4967 .50304 L .293 .328 0 r
F
.50041 .50395 m .50041 .50413 L .50034 .5039 L .689 .652 0 r
F
.50326 .50592 m .50041 .5059 L .50041 .50395 L F
.50591 .50401 m .50577 .50447 L .50603 .50404 L .352 0 0 r
F
.5052 .50447 m .50497 .5056 L .50537 .50504 L 1 .3 0 r
F
.50532 .50214 m .5054 .50377 L .50519 .50371 L .497 .146 0 r
F
.50532 .50214 m .50519 .50371 L .50464 .50227 L F
.50519 .50371 m .50469 .50363 L .50464 .50227 L F
.50517 .49686 m .50464 .50227 L .50449 .49691 L .598 .169 0 r
F
.50517 .49686 m .50532 .50214 L .50464 .50227 L F
.50561 .49681 m .50532 .50214 L .50517 .49686 L .434 .12 0 r
F
.50561 .49681 m .50575 .50201 L .50532 .50214 L F
.50431 .50148 m .50537 .50504 L .50541 .50168 L 1 .3 0 r
F
.50537 .50504 m .50569 .50487 L .50541 .50168 L F
.50591 .50401 m .5104 .5052 L .51254 .50484 L .352 0 0 r
F
.50541 .50287 m .50605 .50351 L .50627 .50272 L .432 .029 0 r
F
.50562 .50339 m .50605 .50351 L .50541 .50287 L F
.50582 .50186 m .50599 .50432 L .50592 .50412 L 0 0 0 r
F
.50482 .50595 m .50484 .50618 L .5052 .50447 L 1 .3 0 r
F
.50183 .50346 m .50176 .50348 L .50176 .50345 L .739 .209 0 r
F
.50182 .50345 m .50224 .50346 L .50189 .50344 L .432 .029 0 r
F
.5018 .50344 m .50182 .50345 L .5019 .50344 L F
.50263 .50348 m .50176 .50345 L .50173 .50258 L .739 .209 0 r
F
.50569 .50356 m .50582 .50386 L .50601 .50356 L .432 .029 0 r
F
.50575 .50201 m .50586 .50398 L .50569 .50387 L .308 .079 0 r
F
.50575 .50201 m .50569 .50387 L .50532 .50214 L F
.50541 .50168 m .50581 .50447 L .50582 .50186 L 1 .323 0 r
F
.50582 .50186 m .50592 .50412 L .50575 .50201 L 0 0 0 r
F
.50592 .50412 m .50586 .50398 L .50575 .50201 L F
.50581 .50447 m .50599 .50426 L .50582 .50186 L 1 .323 0 r
F
.50173 .50258 m .50158 .50345 L .50063 .50268 L .776 .219 0 r
F
.50158 .50345 m .50125 .50345 L .50063 .50268 L F
.49893 .50091 m .50294 .50561 L .50227 .50123 L .935 .161 0 r
F
.50532 .50605 m .50978 .50757 L .51254 .50484 L .161 0 0 r
F
.51387 .50236 m .51254 .50484 L .52309 .50313 L .209 0 0 r
F
.51254 .50484 m .51929 .50475 L .52309 .50313 L .022 0 0 r
F
.51254 .50484 m .50978 .50757 L .51929 .50475 L F
.50978 .50757 m .51364 .50687 L .51929 .50475 L 0 0 0 r
F
.50978 .50757 m .50571 .51067 L .51364 .50687 L F
.51364 .50687 m .50638 .50966 L .51521 .50316 L .5 .433 0 r
F
.50488 .50572 m .50477 .50615 L .50532 .50605 L .432 .029 0 r
F
.50705 .50299 m .50617 .50404 L .51254 .50484 L .352 0 0 r
F
.50627 .50272 m .51254 .50484 L .51387 .50236 L F
.50638 .50966 m .50326 .50592 L .51521 .50316 L .643 .479 0 r
F
.50627 .50272 m .50591 .50401 L .50617 .50404 L .352 0 0 r
F
.50627 .50272 m .50617 .50404 L .50705 .50299 L F
.51215 .49758 m .51373 .49999 L .52466 .50065 L .442 0 0 r
F
.51373 .49999 m .51387 .50236 L .52489 .50183 L .346 0 0 r
F
.50617 .49948 m .51387 .50236 L .51373 .49999 L .491 .012 0 r
F
.50617 .49948 m .50627 .50272 L .51387 .50236 L F
.51387 .50236 m .52309 .50313 L .52489 .50183 L .209 0 0 r
F
.51521 .50316 m .50326 .50592 L .51155 .49545 L .617 .514 0 r
F
.50216 .49689 m .50431 .50148 L .50419 .49681 L 1 .187 0 r
F
.50216 .49689 m .50227 .50123 L .50431 .50148 L F
.50419 .49681 m .50541 .50168 L .50527 .49678 L 1 .252 0 r
F
.50419 .49681 m .50431 .50148 L .50541 .50168 L F
.50568 .49678 m .50575 .50201 L .50561 .49681 L 0 0 0 r
F
.50568 .49678 m .50582 .50186 L .50575 .50201 L F
.50527 .49678 m .50582 .50186 L .50568 .49678 L 1 .372 0 r
F
.50527 .49678 m .50541 .50168 L .50582 .50186 L F
.50326 .50592 m .50034 .5039 L .51155 .49545 L .689 .652 0 r
F
.49895 .49966 m .49958 .50007 L .50034 .5039 L .293 .328 0 r
F
.49895 .49966 m .50041 .50413 L .4967 .50304 L F
.47741 .49694 m .48617 .49764 L .48766 .49523 L .128 0 0 r
F
.47741 .49694 m .47522 .49818 L .48617 .49764 L F
.47522 .49818 m .48613 .50001 L .48617 .49764 L .222 0 0 r
F
.48617 .49764 m .48613 .50001 L .49378 .50052 L .45 0 0 r
F
.47087 .49086 m .48773 .49231 L .4967 .50304 L .245 .314 0 r
F
.49338 .4881 m .49422 .49344 L .49355 .48854 L 1 .332 0 r
F
.49336 .48804 m .49345 .48859 L .49338 .4881 L F
.49345 .48859 m .49422 .49344 L .49338 .4881 L F
.49263 .4836 m .49355 .48854 L .49433 .48921 L 1 .302 0 r
F
.49336 .48804 m .49388 .4931 L .49422 .49344 L 1 .332 0 r
F
.49359 .48764 m .494 .49282 L .49399 .49285 L 0 0 0 r
F
.49378 .49116 m .49399 .49285 L .49388 .4931 L F
.49359 .48764 m .49399 .49285 L .49378 .49116 L F
.49884 .49704 m .50227 .50123 L .50216 .49689 L .8 .132 0 r
F
.48773 .49231 m .50021 .49446 L .49958 .50007 L .293 .328 0 r
F
.50293 .48509 m .50356 .48818 L .50498 .48369 L .184 0 0 r
F
.50293 .48509 m .5009 .4892 L .50356 .48818 L F
.50498 .48369 m .50356 .48818 L .50511 .48747 L .18 0 0 r
F
.50511 .48747 m .50543 .49189 L .50586 .48698 L .416 .075 0 r
F
.50011 .48096 m .50023 .48637 L .49908 .48647 L .81 .228 0 r
F
.50128 .48089 m .50023 .48637 L .50011 .48096 L .849 .236 0 r
F
.50128 .48089 m .50137 .4863 L .50023 .48637 L F
.50242 .48086 m .50137 .4863 L .50128 .48089 L .893 .245 0 r
F
.50242 .48086 m .50247 .48625 L .50137 .4863 L F
.50586 .48698 m .50575 .49172 L .50602 .48665 L .223 .017 0 r
F
.50586 .48698 m .50543 .49189 L .50575 .49172 L F
.5061 .48271 m .50511 .48747 L .50586 .48698 L .059 0 0 r
F
.50602 .48665 m .50561 .49162 L .50576 .48643 L 1 .473 0 r
F
.50602 .48665 m .50575 .49172 L .50561 .49162 L F
.50023 .48637 m .49923 .49189 L .49908 .48647 L .805 .226 0 r
F
.50498 .48369 m .50511 .48747 L .5061 .48271 L .18 0 0 r
F
.50576 .48643 m .50514 .49158 L .50521 .48631 L 1 .297 0 r
F
.50576 .48643 m .50561 .49162 L .50514 .49158 L F
.50023 .48637 m .50036 .4918 L .49923 .49189 L .805 .226 0 r
F
.50137 .4863 m .50036 .4918 L .50023 .48637 L .828 .231 0 r
F
.50521 .48631 m .50442 .49158 L .50443 .48625 L .999 .255 0 r
F
.50521 .48631 m .50514 .49158 L .50442 .49158 L F
.50137 .4863 m .50147 .49172 L .50036 .4918 L .828 .231 0 r
F
.50247 .48625 m .50147 .49172 L .50137 .4863 L .851 .234 0 r
F
.50247 .48625 m .50254 .49165 L .50147 .49172 L F
.5035 .48623 m .50254 .49165 L .50247 .48625 L .878 .238 0 r
F
.50443 .48625 m .50354 .4916 L .5035 .48623 L .919 .243 0 r
F
.50443 .48625 m .50442 .49158 L .50354 .4916 L F
.5035 .48623 m .50354 .4916 L .50254 .49165 L .878 .238 0 r
F
.50575 .49172 m .50561 .49681 L .50561 .49162 L .394 .096 0 r
F
.50575 .49172 m .50568 .49678 L .50561 .49681 L F
.51155 .49545 m .50108 .49733 L .50012 .48485 L .644 .651 0 r
F
.50108 .49733 m .50023 .49748 L .50021 .49446 L F
.50108 .49733 m .50021 .49446 L .50012 .48485 L F
.49311 .48446 m .49593 .49009 L .49428 .48562 L 1 .274 0 r
F
.49311 .48446 m .49433 .48921 L .49593 .49009 L F
.49263 .4836 m .49321 .4855 L .49311 .48446 L 1 .302 0 r
F
.49321 .4855 m .49433 .48921 L .49333 .48533 L F
.49321 .4855 m .49333 .48533 L .49311 .48446 L F
.49309 .48567 m .49336 .48804 L .49355 .48854 L .83 .276 0 r
F
.49265 .48312 m .49355 .48854 L .49263 .4836 L F
.4915 .47858 m .49263 .4836 L .49311 .48446 L .849 .258 0 r
F
.49266 .48294 m .4928 .48388 L .49265 .48312 L .83 .276 0 r
F
.4928 .48388 m .49355 .48854 L .49265 .48312 L F
.49305 .48245 m .49359 .48764 L .49359 .48765 L 0 0 0 r
F
.49325 .486 m .49359 .48765 L .49336 .48804 L F
.49305 .48245 m .49359 .48765 L .49325 .486 L F
.49266 .48294 m .49304 .48573 L .49309 .48567 L .83 .276 0 r
F
.49304 .48573 m .49336 .48804 L .49309 .48567 L F
.49305 .48245 m .49336 .48804 L .49266 .48294 L 0 0 0 r
F
.49359 .48764 m .49388 .4931 L .49336 .48804 L F
.49414 .48733 m .494 .49282 L .49359 .48764 L .316 .087 0 r
F
.49414 .48733 m .49447 .4926 L .494 .49282 L F
.4949 .48709 m .49447 .4926 L .49414 .48733 L .502 .152 0 r
F
.4949 .48709 m .49518 .49241 L .49447 .4926 L F
.49582 .48689 m .49518 .49241 L .4949 .48709 L .614 .181 0 r
F
.49582 .48689 m .49605 .49225 L .49518 .49241 L F
.49685 .48672 m .49605 .49225 L .49582 .48689 L .69 .199 0 r
F
.49685 .48672 m .49705 .49212 L .49605 .49225 L F
.49794 .48658 m .49705 .49212 L .49685 .48672 L .741 .212 0 r
F
.49794 .48658 m .49812 .492 L .49705 .49212 L F
.49908 .48647 m .49812 .492 L .49794 .48658 L .778 .22 0 r
F
.49908 .48647 m .49923 .49189 L .49812 .492 L F
.47421 .47689 m .49925 .49133 L .48773 .49231 L .353 .373 0 r
F
.49925 .49133 m .50021 .49446 L .48773 .49231 L F
.50021 .49446 m .50023 .49748 L .49958 .50007 L .293 .328 0 r
F
.50023 .49748 m .49907 .49768 L .50012 .48485 L .644 .651 0 r
F
.4902 .47347 m .4915 .47858 L .49159 .47962 L 0 0 0 r
F
.49083 .47261 m .4915 .47858 L .4902 .47347 L F
.49083 .47261 m .4918 .47781 L .4915 .47858 L F
.4918 .47781 m .49263 .4836 L .4915 .47858 L F
.4918 .47781 m .49266 .48294 L .49263 .4836 L F
.4924 .47722 m .49266 .48294 L .4918 .47781 L F
.4924 .47722 m .49305 .48245 L .49266 .48294 L F
.49321 .47677 m .49305 .48245 L .4924 .47722 L .264 .076 0 r
F
.49321 .47677 m .49371 .48206 L .49305 .48245 L F
.49416 .47642 m .49371 .48206 L .49321 .47677 L .429 .134 0 r
F
.49416 .47642 m .49456 .48176 L .49371 .48206 L F
.49523 .47615 m .49456 .48176 L .49416 .47642 L .539 .166 0 r
F
.49523 .47615 m .49554 .48152 L .49456 .48176 L F
.49637 .47594 m .49554 .48152 L .49523 .47615 L .629 .188 0 r
F
.49371 .48206 m .49359 .48764 L .49305 .48245 L .264 .073 0 r
F
.49637 .47594 m .49662 .48133 L .49554 .48152 L .629 .188 0 r
F
.49755 .47577 m .49662 .48133 L .49637 .47594 L .703 .205 0 r
F
.49755 .47577 m .49776 .48118 L .49662 .48133 L F
.49877 .47564 m .49776 .48118 L .49755 .47577 L .763 .219 0 r
F
.49371 .48206 m .49414 .48733 L .49359 .48764 L .264 .073 0 r
F
.49456 .48176 m .49414 .48733 L .49371 .48206 L .45 .138 0 r
F
.49877 .47564 m .49893 .48105 L .49776 .48118 L .763 .219 0 r
F
.49999 .47555 m .49893 .48105 L .49877 .47564 L .816 .231 0 r
F
.49999 .47555 m .50011 .48096 L .49893 .48105 L F
.49456 .48176 m .4949 .48709 L .49414 .48733 L .45 .138 0 r
F
.49554 .48152 m .4949 .48709 L .49456 .48176 L .565 .17 0 r
F
.49554 .48152 m .49582 .48689 L .4949 .48709 L F
.49662 .48133 m .49582 .48689 L .49554 .48152 L .652 .192 0 r
F
.49662 .48133 m .49685 .48672 L .49582 .48689 L F
.49776 .48118 m .49685 .48672 L .49662 .48133 L .718 .207 0 r
F
.49776 .48118 m .49794 .48658 L .49685 .48672 L F
.49893 .48105 m .49794 .48658 L .49776 .48118 L .768 .219 0 r
F
.49893 .48105 m .49908 .48647 L .49794 .48658 L F
.50011 .48096 m .49908 .48647 L .49893 .48105 L .81 .228 0 r
F
.47421 .47689 m .49961 .47893 L .49946 .48423 L .353 .373 0 r
F
.49798 .4906 m .49946 .48423 L .49925 .49133 L F
.47421 .47689 m .49946 .48423 L .49798 .4906 L F
.5068 .47906 m .50498 .48369 L .5061 .48271 L 0 0 0 r
F
.5061 .48271 m .50586 .48698 L .50653 .48202 L .059 0 0 r
F
.50653 .48202 m .50602 .48665 L .50647 .48154 L 0 0 0 r
F
.50653 .48202 m .50586 .48698 L .50602 .48665 L F
.50647 .48154 m .50576 .48643 L .50604 .48123 L 1 .49 0 r
F
.50647 .48154 m .50602 .48665 L .50576 .48643 L F
.50604 .48123 m .50521 .48631 L .50536 .48103 L 1 .401 0 r
F
.50604 .48123 m .50576 .48643 L .50521 .48631 L F
.50536 .48103 m .50443 .48625 L .5045 .48091 L 1 .309 0 r
F
.50536 .48103 m .50521 .48631 L .50443 .48625 L F
.5045 .48091 m .5035 .48623 L .5035 .48086 L 1 .274 0 r
F
.5045 .48091 m .50443 .48625 L .5035 .48623 L F
.5035 .48086 m .50247 .48625 L .50242 .48086 L .951 .256 0 r
F
.5035 .48086 m .5035 .48623 L .50247 .48625 L F
.51155 .49545 m .49946 .48423 L .52406 .48034 L .644 .651 0 r
F
.50741 .47699 m .50653 .48202 L .50647 .48154 L .869 .371 0 r
F
.49946 .48423 m .49987 .48243 L .52406 .48034 L .644 .651 0 r
F
.49907 .49768 m .4994 .48626 L .50012 .48485 L F
.50012 .48485 m .49294 .49878 L .49772 .48261 L F
.50121 .47549 m .50011 .48096 L .49999 .47555 L .869 .242 0 r
F
.50121 .47549 m .50128 .48089 L .50011 .48096 L F
.49961 .47893 m .49982 .47895 L .49925 .49133 L .353 .373 0 r
F
.51052 .46769 m .50846 .47186 L .50961 .46663 L 1 .488 0 r
F
.51052 .46769 m .50887 .47285 L .50846 .47186 L F
.51081 .46128 m .50857 .46589 L .50939 .46052 L 1 .71 0 r
F
.51081 .46128 m .50961 .46663 L .50857 .46589 L F
.50939 .46052 m .50743 .46538 L .50799 .45999 L 1 .623 0 r
F
.50939 .46052 m .50857 .46589 L .50743 .46538 L F
.50694 .45421 m .50519 .45943 L .5054 .45399 L 1 .414 0 r
F
.50694 .45421 m .50659 .45964 L .50519 .45943 L F
.50961 .46663 m .50778 .47118 L .50857 .46589 L 1 .619 0 r
F
.50961 .46663 m .50846 .47186 L .50778 .47118 L F
.50887 .47285 m .50741 .47699 L .50846 .47186 L .828 .389 0 r
F
.50887 .47285 m .50737 .47784 L .50741 .47699 L F
.50799 .45999 m .50623 .46504 L .50659 .45964 L 1 .508 0 r
F
.50799 .45999 m .50743 .46538 L .50623 .46504 L F
.50659 .45964 m .50499 .46483 L .50519 .45943 L 1 .414 0 r
F
.50659 .45964 m .50623 .46504 L .50499 .46483 L F
.50857 .46589 m .5069 .47071 L .50743 .46538 L 1 .62 0 r
F
.50857 .46589 m .50778 .47118 L .5069 .47071 L F
.50519 .45943 m .50499 .46483 L .50371 .46471 L 1 .351 0 r
F
.50846 .47186 m .50706 .47639 L .50778 .47118 L 1 .456 0 r
F
.50846 .47186 m .50741 .47699 L .50706 .47639 L F
.50743 .46538 m .5059 .4704 L .50623 .46504 L 1 .507 0 r
F
.50743 .46538 m .5069 .47071 L .5059 .4704 L F
.50623 .46504 m .50479 .47021 L .50499 .46483 L 1 .406 0 r
F
.50623 .46504 m .5059 .4704 L .50479 .47021 L F
.50778 .47118 m .50643 .47599 L .5069 .47071 L 1 .593 0 r
F
.50778 .47118 m .50706 .47639 L .50643 .47599 L F
.50499 .46483 m .50362 .47011 L .50371 .46471 L 1 .341 0 r
F
.50499 .46483 m .50479 .47021 L .50362 .47011 L F
.50371 .46471 m .50362 .47011 L .50239 .47007 L 1 .3 0 r
F
.5069 .47071 m .5056 .47573 L .5059 .4704 L 1 .494 0 r
F
.5069 .47071 m .50643 .47599 L .5056 .47573 L F
.50741 .47699 m .50647 .48154 L .50706 .47639 L .869 .371 0 r
F
.5059 .4704 m .50462 .47557 L .50479 .47021 L 1 .387 0 r
F
.5059 .4704 m .5056 .47573 L .50462 .47557 L F
.50479 .47021 m .50355 .47549 L .50362 .47011 L 1 .325 0 r
F
.50479 .47021 m .50462 .47557 L .50355 .47549 L F
.50362 .47011 m .5024 .47546 L .50239 .47007 L 1 .288 0 r
F
.50362 .47011 m .50355 .47549 L .5024 .47546 L F
.50706 .47639 m .50604 .48123 L .50643 .47599 L 1 .544 0 r
F
.50706 .47639 m .50647 .48154 L .50604 .48123 L F
.50239 .47007 m .5024 .47546 L .50121 .47549 L .963 .265 0 r
F
.50643 .47599 m .50536 .48103 L .5056 .47573 L 1 .462 0 r
F
.50643 .47599 m .50604 .48123 L .50536 .48103 L F
.5056 .47573 m .5045 .48091 L .50462 .47557 L 1 .355 0 r
F
.5056 .47573 m .50536 .48103 L .5045 .48091 L F
.50462 .47557 m .5035 .48086 L .50355 .47549 L 1 .302 0 r
F
.50462 .47557 m .5045 .48091 L .5035 .48086 L F
.50355 .47549 m .50242 .48086 L .5024 .47546 L 1 .273 0 r
F
.50355 .47549 m .5035 .48086 L .50242 .48086 L F
.5024 .47546 m .50128 .48089 L .50121 .47549 L .931 .255 0 r
F
.5024 .47546 m .50242 .48086 L .50128 .48089 L F
.52406 .48034 m .50079 .48235 L .50536 .45876 L .608 .636 0 r
F
.50079 .48235 m .49987 .48243 L .50029 .48061 L F
.50079 .48235 m .50029 .48061 L .50536 .45876 L F
.48977 .46733 m .49083 .47261 L .4902 .47347 L 0 0 0 r
F
.49166 .47195 m .4918 .47781 L .49083 .47261 L .062 .016 0 r
F
.49166 .47195 m .4924 .47722 L .4918 .47781 L F
.49264 .47145 m .4924 .47722 L .49166 .47195 L .292 .09 0 r
F
.49264 .47145 m .49321 .47677 L .4924 .47722 L F
.49373 .47107 m .49321 .47677 L .49264 .47145 L .429 .136 0 r
F
.49373 .47107 m .49416 .47642 L .49321 .47677 L F
.49489 .47078 m .49416 .47642 L .49373 .47107 L .53 .165 0 r
F
.49489 .47078 m .49523 .47615 L .49416 .47642 L F
.4961 .47055 m .49523 .47615 L .49489 .47078 L .619 .187 0 r
F
.4961 .47055 m .49637 .47594 L .49523 .47615 L F
.45378 .4543 m .49968 .47845 L .47421 .47689 L .397 .413 0 r
F
.49968 .47845 m .49982 .47895 L .47421 .47689 L F
.49982 .47895 m .49992 .48592 L .49925 .49133 L .353 .373 0 r
F
.49077 .45529 m .4914 .46072 L .49003 .46126 L .423 .143 0 r
F
.49229 .45488 m .4914 .46072 L .49077 .45529 L .497 .163 0 r
F
.49003 .46126 m .49086 .46663 L .48977 .46733 L .265 .091 0 r
F
.4914 .46072 m .49086 .46663 L .49003 .46126 L .377 .125 0 r
F
.49229 .45488 m .49277 .4603 L .4914 .46072 L .497 .163 0 r
F
.49377 .45457 m .49277 .4603 L .49229 .45488 L .573 .181 0 r
F
.49086 .46663 m .49083 .47261 L .48977 .46733 L .172 .056 0 r
F
.49377 .45457 m .49415 .45998 L .49277 .4603 L .573 .181 0 r
F
.4914 .46072 m .49203 .4661 L .49086 .46663 L .377 .125 0 r
F
.49277 .4603 m .49203 .4661 L .4914 .46072 L .466 .152 0 r
F
.49086 .46663 m .49166 .47195 L .49083 .47261 L .172 .056 0 r
F
.49203 .4661 m .49166 .47195 L .49086 .46663 L .332 .107 0 r
F
.49277 .4603 m .49326 .4657 L .49203 .4661 L .466 .152 0 r
F
.49415 .45998 m .49326 .4657 L .49277 .4603 L .549 .173 0 r
F
.49415 .45998 m .49452 .46539 L .49326 .4657 L F
.49552 .45974 m .49452 .46539 L .49415 .45998 L .63 .192 0 r
F
.49203 .4661 m .49264 .47145 L .49166 .47195 L .332 .107 0 r
F
.49326 .4657 m .49264 .47145 L .49203 .4661 L .442 .142 0 r
F
.49552 .45974 m .49581 .46515 L .49452 .46539 L .63 .192 0 r
F
.49326 .4657 m .49373 .47107 L .49264 .47145 L .442 .142 0 r
F
.49452 .46539 m .49373 .47107 L .49326 .4657 L .535 .168 0 r
F
.49452 .46539 m .49489 .47078 L .49373 .47107 L F
.49581 .46515 m .49489 .47078 L .49452 .46539 L .62 .188 0 r
F
.49581 .46515 m .4961 .47055 L .49489 .47078 L F
.49712 .46496 m .4961 .47055 L .49581 .46515 L .697 .206 0 r
F
.49712 .46496 m .49734 .47037 L .4961 .47055 L F
.49844 .46482 m .49734 .47037 L .49712 .46496 L .766 .222 0 r
F
.49844 .46482 m .4986 .47023 L .49734 .47037 L F
.49734 .47037 m .49637 .47594 L .4961 .47055 L .696 .204 0 r
F
.49734 .47037 m .49755 .47577 L .49637 .47594 L F
.4986 .47023 m .49755 .47577 L .49734 .47037 L .762 .22 0 r
F
.4986 .47023 m .49877 .47564 L .49755 .47577 L F
.49988 .47014 m .49877 .47564 L .4986 .47023 L .824 .234 0 r
F
.49988 .47014 m .49999 .47555 L .49877 .47564 L F
.45378 .4543 m .49162 .45471 L .49975 .47629 L .397 .413 0 r
F
.49987 .48243 m .49955 .48246 L .49975 .47629 L .608 .636 0 r
F
.49982 .47923 m .49975 .47629 L .49978 .47618 L F
.49987 .48243 m .49975 .47629 L .49982 .47923 L F
.5054 .45399 m .50519 .45943 L .5038 .4593 L 1 .354 0 r
F
.50519 .45943 m .50371 .46471 L .5038 .4593 L 1 .351 0 r
F
.5038 .4593 m .50371 .46471 L .5024 .46466 L 1 .308 0 r
F
.50371 .46471 m .50239 .47007 L .5024 .46466 L 1 .3 0 r
F
.5024 .46466 m .50239 .47007 L .50114 .47008 L .986 .273 0 r
F
.50114 .47008 m .49999 .47555 L .49988 .47014 L .888 .248 0 r
F
.50114 .47008 m .50121 .47549 L .49999 .47555 L F
.50239 .47007 m .50121 .47549 L .50114 .47008 L .963 .265 0 r
F
.49987 .48243 m .49978 .47618 L .50536 .45876 L .608 .636 0 r
F
.49968 .47845 m .49975 .47629 L .50078 .47903 L .397 .413 0 r
F
.45378 .4543 m .49975 .47629 L .49968 .47845 L F
.49955 .48246 m .49772 .48261 L .49975 .47629 L .608 .636 0 r
F
.52828 .4939 m .52406 .48034 L .54759 .48061 L .593 .546 0 r
F
.52828 .4939 m .51155 .49545 L .52406 .48034 L F
.49975 .47629 m .52887 .48394 L .50078 .47903 L .418 .434 0 r
F
.49523 .45432 m .49415 .45998 L .49377 .45457 L .646 .198 0 r
F
.49523 .45432 m .49552 .45974 L .49415 .45998 L F
.49667 .45413 m .49552 .45974 L .49523 .45432 L .716 .214 0 r
F
.49667 .45413 m .4969 .45955 L .49552 .45974 L F
.49811 .45399 m .4969 .45955 L .49667 .45413 L .783 .229 0 r
F
.49811 .45399 m .49827 .45941 L .4969 .45955 L F
.4969 .45955 m .49581 .46515 L .49552 .45974 L .704 .209 0 r
F
.4969 .45955 m .49712 .46496 L .49581 .46515 L F
.49827 .45941 m .49712 .46496 L .4969 .45955 L .773 .225 0 r
F
.49827 .45941 m .49844 .46482 L .49712 .46496 L F
.49965 .45931 m .49844 .46482 L .49827 .45941 L .841 .241 0 r
F
.49965 .45931 m .49976 .46473 L .49844 .46482 L F
.49976 .46473 m .4986 .47023 L .49844 .46482 L .832 .237 0 r
F
.49976 .46473 m .49988 .47014 L .4986 .47023 L F
.49162 .45471 m .49832 .45996 L .49975 .47629 L .418 .434 0 r
F
.49341 .44913 m .49377 .45457 L .49229 .45488 L .603 .19 0 r
F
.49954 .45389 m .49827 .45941 L .49811 .45399 L .85 .245 0 r
F
.49954 .45389 m .49965 .45931 L .49827 .45941 L F
.49162 .45471 m .4983 .45546 L .49832 .45996 L .418 .434 0 r
F
.49943 .44847 m .49954 .45389 L .49811 .45399 L .857 .248 0 r
F
.5054 .45399 m .5038 .4593 L .5039 .45388 L 1 .354 0 r
F
.50098 .45384 m .49965 .45931 L .49954 .45389 L .922 .262 0 r
F
.5039 .45388 m .50242 .45925 L .50243 .45383 L 1 .313 0 r
F
.5039 .45388 m .5038 .4593 L .50242 .45925 L F
.50098 .45384 m .50104 .45926 L .49965 .45931 L .922 .262 0 r
F
.50243 .45383 m .50104 .45926 L .50098 .45384 L 1 .284 0 r
F
.50243 .45383 m .50242 .45925 L .50104 .45926 L F
.50104 .45926 m .49976 .46473 L .49965 .45931 L .914 .258 0 r
F
.50104 .45926 m .50109 .46467 L .49976 .46473 L F
.50242 .45925 m .50109 .46467 L .50104 .45926 L 1 .28 0 r
F
.50536 .45876 m .49931 .45947 L .49826 .45379 L .603 .666 0 r
F
.49931 .45947 m .49839 .45958 L .4983 .45546 L F
.49931 .45947 m .4983 .45546 L .49826 .45379 L F
.47708 .41785 m .49158 .4288 L .49162 .45471 L .442 .462 0 r
F
.49495 .44889 m .49377 .45457 L .49341 .44913 L .669 .205 0 r
F
.49495 .44889 m .49523 .45432 L .49377 .45457 L F
.49645 .44871 m .49523 .45432 L .49495 .44889 L .733 .219 0 r
F
.49645 .44871 m .49667 .45413 L .49523 .45432 L F
.49794 .44857 m .49667 .45413 L .49645 .44871 L .795 .233 0 r
F
.49794 .44857 m .49811 .45399 L .49667 .45413 L F
.49158 .4288 m .4978 .45347 L .49162 .45471 L .442 .462 0 r
F
.4978 .45347 m .4983 .45546 L .49797 .45542 L F
.4978 .45347 m .49797 .45542 L .49162 .45471 L F
.50905 .44904 m .50694 .45421 L .50727 .44873 L 1 .481 0 r
F
.50727 .44873 m .5054 .45399 L .50559 .44854 L 1 .407 0 r
F
.50727 .44873 m .50694 .45421 L .5054 .45399 L F
.49943 .44847 m .49811 .45399 L .49794 .44857 L .857 .248 0 r
F
.50559 .44854 m .5039 .45388 L .50399 .44843 L 1 .353 0 r
F
.50559 .44854 m .5054 .45399 L .5039 .45388 L F
.50092 .44841 m .49954 .45389 L .49943 .44847 L .926 .265 0 r
F
.50399 .44843 m .50243 .45383 L .50244 .4484 L 1 .314 0 r
F
.50399 .44843 m .5039 .45388 L .50243 .45383 L F
.50092 .44841 m .50098 .45384 L .49954 .45389 L .926 .265 0 r
F
.50244 .4484 m .50098 .45384 L .50092 .44841 L 1 .286 0 r
F
.50244 .4484 m .50243 .45383 L .50098 .45384 L F
.50536 .45876 m .4978 .45347 L .51758 .42256 L .603 .666 0 r
F
.4978 .45347 m .49588 .43204 L .51758 .42256 L F
.47708 .41785 m .49818 .41922 L .49588 .43204 L .442 .462 0 r
F
.49588 .43204 m .49517 .42415 L .49732 .424 L .603 .666 0 r
F
.49588 .43204 m .49732 .424 L .51758 .42256 L F
.51021 .45506 m .50799 .45999 L .50854 .45455 L 1 .607 0 r
F
.51021 .45506 m .50939 .46052 L .50799 .45999 L F
.50854 .45455 m .50659 .45964 L .50694 .45421 L 1 .498 0 r
F
.50854 .45455 m .50799 .45999 L .50659 .45964 L F
.52406 .48034 m .50536 .45876 L .54301 .45813 L .608 .636 0 r
F
.54301 .45813 m .51758 .42256 L .57217 .42467 L .581 .619 0 r
F
.50905 .44904 m .50854 .45455 L .50694 .45421 L 1 .481 0 r
F
.54301 .45813 m .50536 .45876 L .51758 .42256 L .581 .619 0 r
F
.49588 .43204 m .53576 .42167 L .53186 .45922 L .442 .462 0 r
F
.49818 .41922 m .53576 .42167 L .49588 .43204 L F
.42235 .42032 m .49162 .45471 L .45378 .4543 L .428 .446 0 r
F
.42235 .42032 m .47708 .41785 L .49162 .45471 L F
.4978 .45347 m .4656 .46345 L .45951 .42667 L .603 .666 0 r
F
.49826 .45379 m .49791 .4539 L .4978 .45347 L F
.49791 .4539 m .4656 .46345 L .4978 .45347 L F
.4983 .45546 m .49839 .45958 L .49832 .45996 L .418 .434 0 r
F
.49839 .45958 m .4656 .46345 L .49826 .45379 L .603 .666 0 r
F
.49158 .4288 m .53186 .45922 L .4983 .45546 L .442 .462 0 r
F
.4978 .45347 m .45951 .42667 L .49517 .42415 L .603 .666 0 r
F
.4983 .45546 m .49917 .45555 L .49839 .45958 L .418 .434 0 r
F
.5038 .4593 m .5024 .46466 L .50242 .45925 L 1 .308 0 r
F
.50242 .45925 m .5024 .46466 L .50109 .46467 L 1 .28 0 r
F
.50109 .46467 m .49988 .47014 L .49976 .46473 L .903 .253 0 r
F
.50109 .46467 m .50114 .47008 L .49988 .47014 L F
.5024 .46466 m .50114 .47008 L .50109 .46467 L .986 .273 0 r
F
.49975 .47629 m .49829 .45959 L .50536 .45876 L .641 .709 0 r
F
.54759 .48061 m .52406 .48034 L .54301 .45813 L .572 .564 0 r
F
.49832 .45996 m .53186 .45922 L .52887 .48394 L .418 .434 0 r
F
.49917 .45555 m .53186 .45922 L .49832 .45996 L F
.49827 .46021 m .4656 .46345 L .49829 .45959 L .641 .709 0 r
F
.49772 .48261 m .49435 .48061 L .49827 .46021 L F
.49435 .48061 m .4656 .46345 L .49827 .46021 L F
.49772 .48261 m .49829 .45959 L .49975 .47629 L F
.49832 .45996 m .49933 .46076 L .49975 .47629 L .418 .434 0 r
F
.49933 .46076 m .52887 .48394 L .49975 .47629 L F
.49968 .47845 m .50078 .47903 L .49982 .47895 L .397 .413 0 r
F
.49982 .47895 m .50078 .47903 L .49992 .48592 L .353 .373 0 r
F
.49946 .48423 m .49772 .48261 L .49987 .48243 L .644 .651 0 r
F
.49907 .49768 m .49294 .49878 L .4994 .48626 L F
.49925 .49133 m .50078 .47903 L .50657 .49555 L .353 .373 0 r
F
.49925 .49133 m .50657 .49555 L .50021 .49446 L F
.50021 .49446 m .50096 .49459 L .50023 .49748 L .293 .328 0 r
F
.50034 .5039 m .4991 .49768 L .51155 .49545 L .689 .652 0 r
F
.49958 .50007 m .50657 .49555 L .51017 .50701 L .293 .328 0 r
F
.50096 .49459 m .50657 .49555 L .49958 .50007 L F
.49958 .50007 m .49294 .49878 L .4991 .49768 L .689 .652 0 r
F
.50034 .5039 m .49887 .50288 L .49958 .50007 L F
.49887 .50288 m .49294 .49878 L .49958 .50007 L F
.50034 .5039 m .51017 .50701 L .50041 .50413 L .293 .328 0 r
F
.49958 .50007 m .51017 .50701 L .50034 .5039 L F
.50034 .5039 m .50041 .5059 L .49926 .50316 L .689 .652 0 r
F
.50041 .50413 m .50041 .5059 L .50034 .5039 L F
.50116 .50875 m .50074 .50669 L .50326 .50592 L .742 .628 0 r
F
.50571 .51067 m .50638 .50966 L .51364 .50687 L .457 .403 0 r
F
.50041 .5059 m .51017 .50701 L .5123 .51507 L .215 .28 0 r
F
.50041 .50413 m .51017 .50701 L .50041 .5059 L F
.50041 .5059 m .50061 .50606 L .50074 .50669 L F
.50041 .5059 m .50074 .50669 L .50116 .50875 L F
.47503 .49829 m .47502 .49934 L .47522 .49818 L .018 .283 0 r
F
.47522 .49818 m .47502 .49934 L .48613 .50001 L .222 0 0 r
F
.47685 .50062 m .48071 .5022 L .49043 .50519 L .268 0 0 r
F
.4744 .49875 m .49386 .50704 L .48645 .50429 L .065 .26 0 r
F
.4744 .49875 m .48459 .50034 L .49386 .50704 L F
.47087 .49086 m .4967 .50304 L .48459 .50034 L .245 .314 0 r
F
.49926 .50316 m .49004 .50994 L .49294 .49878 L .689 .652 0 r
F
.50074 .50669 m .49004 .50994 L .49926 .50316 L F
.49647 .51387 m .49545 .51929 L .49554 .51385 L 1 .303 0 r
F
.49554 .51385 m .49458 .51918 L .49476 .51379 L 1 .354 0 r
F
.49554 .51385 m .49545 .51929 L .49458 .51918 L F
.49483 .51267 m .49492 .51663 L .49639 .51198 L 0 0 0 r
F
.49647 .51387 m .49646 .51933 L .49545 .51929 L 1 .303 0 r
F
.49639 .51198 m .49492 .51663 L .497 .51527 L 0 0 0 r
F
.49783 .51326 m .49004 .50994 L .50074 .50669 L .742 .628 0 r
F
.49783 .51326 m .50074 .50669 L .50116 .50875 L F
.50061 .50606 m .50115 .50647 L .50116 .50875 L .215 .28 0 r
F
.50115 .50647 m .5123 .51507 L .50116 .50875 L F
.501 .50969 m .50261 .5106 L .50119 .51002 L .137 .268 0 r
F
.50119 .51002 m .5019 .51032 L .50112 .51188 L 0 .21 0 r
F
.50103 .51205 m .50096 .51194 L .50112 .51188 L .664 .46 0 r
F
.50094 .51206 m .50096 .51194 L .50133 .51256 L F
.50099 .51213 m .50261 .5106 L .5064 .51599 L 0 .21 0 r
F
.5019 .51032 m .50261 .5106 L .50099 .51213 L F
.50099 .51213 m .5064 .51599 L .5015 .51278 L F
.5005 .51426 m .50094 .51206 L .50148 .51283 L .664 .46 0 r
F
.50094 .51206 m .50133 .51256 L .50148 .51283 L F
.50119 .51372 m .50148 .51283 L .50175 .51328 L F
.5005 .51426 m .50148 .51283 L .50119 .51372 L F
.5014 .51308 m .50162 .51329 L .50175 .51328 L 0 .134 0 r
F
.50162 .51329 m .50205 .51369 L .50175 .51328 L F
.50161 .51344 m .50116 .5138 L .50154 .51354 L 0 0 0 r
F
.50153 .51343 m .50116 .5138 L .50161 .51344 L F
.50167 .51345 m .50097 .51393 L .50175 .51328 L .457 .403 0 r
F
.50097 .51393 m .5005 .51426 L .50119 .51372 L F
.50097 .51393 m .50119 .51372 L .50175 .51328 L F
.502 .5135 m .50818 .51936 L .50409 .51528 L 0 .134 0 r
F
.50818 .51936 m .50871 .51985 L .50409 .51528 L F
.50205 .51369 m .50871 .51985 L .502 .5135 L F
.5022 .51326 m .50409 .51528 L .50659 .51778 L .524 .013 0 r
F
.50218 .51325 m .50409 .51528 L .5022 .51326 L F
.50162 .51329 m .5064 .51599 L .50871 .51985 L 0 .134 0 r
F
.5014 .51308 m .50167 .51324 L .50162 .51329 L F
.50167 .51324 m .5064 .51599 L .50162 .51329 L F
.5015 .51278 m .5064 .51599 L .5014 .51308 L F
.49977 .51373 m .49989 .51924 L .49871 .5193 L .869 .242 0 r
F
.497 .51527 m .49668 .51752 L .50042 .51336 L 0 0 0 r
F
.50042 .51336 m .49668 .51752 L .5005 .51426 L F
.5005 .51426 m .49783 .51326 L .50007 .51231 L .664 .46 0 r
F
.5008 .51274 m .50007 .51231 L .50096 .51194 L F
.5005 .51426 m .50007 .51231 L .5008 .51274 L F
.46143 .49806 m .46658 .49807 L .48071 .5022 L 0 .255 0 r
F
.46658 .49807 m .48471 .50375 L .48071 .5022 L .008 .255 0 r
F
.48471 .50375 m .48645 .50429 L .48071 .5022 L F
.47735 .50091 m .48071 .5022 L .47685 .50062 L 0 .255 0 r
F
.47501 .49953 m .47685 .50062 L .47502 .49934 L 0 .264 0 r
F
.47738 .49694 m .47522 .49818 L .47741 .49694 L .092 .312 0 r
F
.52714 .38309 m .52511 .39267 L .52218 .38615 L .544 .325 0 r
F
.52714 .38309 m .53113 .39011 L .52511 .39267 L F
.54336 .39482 m .53667 .40519 L .53435 .39751 L .742 .516 0 r
F
.54336 .39482 m .54647 .40343 L .53667 .40519 L F
.53479 .64348 m .52154 .6436 L .5309 .63768 L .685 .631 0 r
F
.53479 .64348 m .52197 .64939 L .52154 .6436 L F
.54722 .63662 m .53479 .64348 L .5309 .63768 L .759 .808 0 r
F
.52256 .37654 m .52218 .38615 L .51883 .37997 L .459 .275 0 r
F
.5176 .37053 m .52256 .37654 L .51883 .37997 L .378 .233 0 r
F
.52256 .37654 m .52714 .38309 L .52218 .38615 L .459 .275 0 r
F
.57721 .39773 m .56178 .4112 L .55955 .40103 L .764 .693 0 r
F
.57721 .39773 m .58007 .4098 L .56178 .4112 L F
.48085 .34147 m .48742 .34281 L .49408 .34837 L .035 .235 0 r
F
.467 .38588 m .45539 .38965 L .46041 .38194 L 1 .952 0 r
F
.47122 .37934 m .467 .38588 L .46041 .38194 L 1 1 0 r
F
.47585 .37333 m .4663 .37488 L .47277 .36855 L F
.47585 .37333 m .47122 .37934 L .4663 .37488 L F
.49251 .35445 m .48778 .35165 L .4966 .3483 L .847 .702 0 r
F
.49251 .35445 m .4862 .35833 L .48778 .35165 L F
.52197 .64939 m .51226 .64883 L .52154 .6436 L .609 .491 0 r
F
.52197 .64939 m .50925 .65438 L .51226 .64883 L F
.42218 .60308 m .40862 .61791 L .39919 .60628 L .555 .539 0 r
F
.42218 .60308 m .4289 .61317 L .40862 .61791 L F
.47122 .37934 m .46041 .38194 L .4663 .37488 L 1 1 0 r
F
.43933 .39446 m .43572 .40433 L .41799 .40136 L 1 .846 0 r
F
.45148 .39786 m .43572 .40433 L .43933 .39446 L 1 .805 0 r
F
.46852 .33524 m .48742 .34281 L .48085 .34147 L .214 .298 0 r
F
.54722 .63662 m .5309 .63768 L .53996 .63108 L .759 .808 0 r
F
.55877 .62883 m .54722 .63662 L .53996 .63108 L .836 .939 0 r
F
.5064 .35531 m .51248 .36511 L .50743 .36029 L .22 .218 0 r
F
.49988 .35146 m .5064 .35531 L .50743 .36029 L .096 .195 0 r
F
.45539 .38965 m .45148 .39786 L .43933 .39446 L 1 .905 0 r
F
.47305 .66783 m .47668 .66453 L .48613 .66186 L .287 .378 0 r
F
.47305 .66783 m .45997 .66935 L .47668 .66453 L F
.53898 .38658 m .53435 .39751 L .53113 .39011 L .641 .447 0 r
F
.53898 .38658 m .54336 .39482 L .53435 .39751 L F
.59288 .50427 m .59462 .49837 L .639 .49615 L .349 .385 0 r
F
.5622 .50269 m .59462 .49837 L .59288 .50427 L .247 .36 0 r
F
.60133 .39316 m .58007 .4098 L .57721 .39773 L .719 .715 0 r
F
.60133 .39316 m .60491 .40789 L .58007 .4098 L F
.55537 .39112 m .54647 .40343 L .54336 .39482 L .721 .578 0 r
F
.55537 .39112 m .55955 .40103 L .54647 .40343 L F
.36043 .39127 m .35721 .4096 L .31066 .40651 L .728 .779 0 r
F
.39379 .39718 m .35721 .4096 L .36043 .39127 L .789 .791 0 r
F
.36423 .50376 m .40474 .49563 L .4069 .50161 L .389 .404 0 r
F
.36423 .50376 m .36002 .4934 L .40474 .49563 L F
.39307 .59388 m .36847 .61061 L .35952 .5958 L .593 .631 0 r
F
.39307 .59388 m .39919 .60628 L .36847 .61061 L F
.54935 .33375 m .56522 .31798 L .57768 .32531 L .553 .537 0 r
F
.54935 .33375 m .54017 .33008 L .56522 .31798 L F
.62744 .32737 m .67719 .29608 L .68788 .31832 L .551 .601 0 r
F
.62744 .32737 m .61836 .31331 L .67719 .29608 L F
.51335 .35998 m .5176 .37053 L .51248 .36511 L .321 .246 0 r
F
.5064 .35531 m .51335 .35998 L .51248 .36511 L .22 .218 0 r
F
.53353 .37887 m .53113 .39011 L .52714 .38309 L .552 .385 0 r
F
.53353 .37887 m .53898 .38658 L .53113 .39011 L F
.4862 .35833 m .47842 .35615 L .48778 .35165 L 1 .967 0 r
F
.4862 .35833 m .47951 .36302 L .47842 .35615 L F
.45539 .38965 m .43933 .39446 L .44474 .38508 L 1 .905 0 r
F
.46041 .38194 m .45539 .38965 L .44474 .38508 L 1 1 0 r
F
.44423 .60966 m .43776 .62257 L .4289 .61317 L .489 .417 0 r
F
.44423 .60966 m .45066 .61811 L .43776 .62257 L F
.52041 .36548 m .52256 .37654 L .5176 .37053 L .403 .284 0 r
F
.51335 .35998 m .52041 .36548 L .5176 .37053 L .321 .246 0 r
F
.55877 .62883 m .53996 .63108 L .54835 .62378 L .836 .939 0 r
F
.56895 .62015 m .55877 .62883 L .54835 .62378 L .892 .997 0 r
F
.52724 .3718 m .52714 .38309 L .52256 .37654 L .475 .33 0 r
F
.52724 .3718 m .53353 .37887 L .52714 .38309 L F
.5622 .50269 m .56305 .49994 L .59462 .49837 L .247 .36 0 r
F
.54024 .50153 m .56305 .49994 L .5622 .50269 L .085 .309 0 r
F
.52041 .36548 m .52724 .3718 L .52256 .37654 L .403 .284 0 r
F
.52287 .33859 m .52765 .32776 L .54017 .33008 L .606 .543 0 r
F
.63461 .3868 m .60491 .40789 L .60133 .39316 L .68 .72 0 r
F
.63461 .3868 m .63888 .40529 L .60491 .40789 L F
.42289 .38968 m .41799 .40136 L .39379 .39718 L .932 .858 0 r
F
.43933 .39446 m .41799 .40136 L .42289 .38968 L 1 .846 0 r
F
.54942 .3817 m .54336 .39482 L .53898 .38658 L .636 .511 0 r
F
.54942 .3817 m .55537 .39112 L .54336 .39482 L F
.57163 .38598 m .55955 .40103 L .55537 .39112 L .695 .628 0 r
F
.57163 .38598 m .57721 .39773 L .55955 .40103 L F
.47951 .36302 m .46898 .3618 L .47842 .35615 L 1 1 0 r
F
.47951 .36302 m .47277 .36855 L .46898 .3618 L F
.46041 .38194 m .44474 .38508 L .45172 .37639 L F
.4663 .37488 m .46041 .38194 L .45172 .37639 L F
.44474 .38508 m .43933 .39446 L .42289 .38968 L 1 .933 0 r
F
.4069 .50161 m .43656 .49725 L .43763 .50006 L .317 .371 0 r
F
.4069 .50161 m .40474 .49563 L .43656 .49725 L F
.59805 .61522 m .56895 .62015 L .57734 .61065 L .77 .895 0 r
F
.60688 .60347 m .59805 .61522 L .57734 .61065 L .767 .876 0 r
F
.63811 .60758 m .59805 .61522 L .60688 .60347 L .676 .793 0 r
F
.54024 .50153 m .54067 .50105 L .56305 .49994 L .085 .309 0 r
F
.31397 .38292 m .31066 .40651 L .24622 .40214 L .683 .758 0 r
F
.36043 .39127 m .31066 .40651 L .31397 .38292 L .728 .779 0 r
F
.4663 .37488 m .45172 .37639 L .45993 .36858 L 1 1 0 r
F
.47277 .36855 m .4663 .37488 L .45993 .36858 L F
.47277 .36855 m .45993 .36858 L .46898 .3618 L F
.44167 .33031 m .45064 .32653 L .46852 .33524 L .322 .358 0 r
F
.41271 .32173 m .45064 .32653 L .44167 .33031 L .41 .426 0 r
F
.3629 .3239 m .37113 .30962 L .41271 .32173 L .472 .498 0 r
F
.30167 .31489 m .37113 .30962 L .3629 .3239 L .507 .55 0 r
F
.46852 .33524 m .47754 .33503 L .48742 .34281 L .214 .298 0 r
F
.30746 .57903 m .25282 .60191 L .24128 .57745 L .571 .646 0 r
F
.30746 .57903 m .31416 .5984 L .25282 .60191 L F
.50442 .34836 m .51335 .35998 L .5064 .35531 L .296 .275 0 r
F
.51373 .49999 m .52489 .50183 L .52466 .50065 L .346 0 0 r
F
.47946 .63537 m .48611 .64561 L .47649 .63976 L .006 .172 0 r
F
.47259 .62901 m .47649 .63976 L .46712 .63321 L .17 .208 0 r
F
.47259 .62901 m .47946 .63537 L .47649 .63976 L F
.54194 .373 m .53898 .38658 L .53353 .37887 L .56 .45 0 r
F
.54194 .373 m .54942 .3817 L .53898 .38658 L F
.46619 .62214 m .46712 .63321 L .4584 .62598 L .3 .245 0 r
F
.46619 .62214 m .47259 .62901 L .46712 .63321 L F
.49714 .65851 m .48613 .66186 L .49545 .65745 L .36 .398 0 r
F
.68098 .37788 m .63888 .40529 L .63461 .3868 L .65 .714 0 r
F
.68098 .37788 m .68566 .4017 L .63888 .40529 L F
.4966 .3483 m .48778 .35165 L .49054 .34219 L .809 .793 0 r
F
.43763 .50006 m .45911 .49845 L .45962 .49896 L .2 .341 0 r
F
.43763 .50006 m .43656 .49725 L .45911 .49845 L F
.48653 .64124 m .49561 .65079 L .48611 .64561 L 0 .124 0 r
F
.47946 .63537 m .48653 .64124 L .48611 .64561 L .006 .172 0 r
F
.64627 .5926 m .63811 .60758 L .60688 .60347 L .665 .771 0 r
F
.6922 .5949 m .63811 .60758 L .64627 .5926 L .611 .707 0 r
F
.45064 .32653 m .47754 .33503 L .46852 .33524 L .334 .359 0 r
F
.56895 .62015 m .54835 .62378 L .5557 .61584 L .892 .997 0 r
F
.57734 .61065 m .56895 .62015 L .5557 .61584 L .913 .993 0 r
F
.63899 .67853 m .71056 .67385 L .69644 .68335 L .231 .352 0 r
F
.51404 .35281 m .52041 .36548 L .51335 .35998 L .369 .306 0 r
F
.50442 .34836 m .51404 .35281 L .51335 .35998 L .296 .275 0 r
F
.58656 .67677 m .59692 .67495 L .63899 .67853 L .119 .316 0 r
F
.53327 .3652 m .53353 .37887 L .52724 .3718 L .493 .395 0 r
F
.53327 .3652 m .54194 .373 L .53353 .37887 L F
.46054 .61481 m .4584 .62598 L .45066 .61811 L .401 .294 0 r
F
.46054 .61481 m .46619 .62214 L .4584 .62598 L F
.44474 .38508 m .42289 .38968 L .43035 .37863 L 1 .933 0 r
F
.45172 .37639 m .44474 .38508 L .43035 .37863 L 1 1 0 r
F
.59392 .37881 m .57721 .39773 L .57163 .38598 L .668 .66 0 r
F
.59392 .37881 m .60133 .39316 L .57721 .39773 L F
.43941 .60071 m .4289 .61317 L .42218 .60308 L .57 .493 0 r
F
.43941 .60071 m .44423 .60966 L .4289 .61317 L F
.56353 .3749 m .55537 .39112 L .54942 .3817 L .628 .566 0 r
F
.56353 .3749 m .57163 .38598 L .55537 .39112 L F
.52382 .35844 m .52724 .3718 L .52041 .36548 L .433 .347 0 r
F
.51404 .35281 m .52382 .35844 L .52041 .36548 L .369 .306 0 r
F
.52382 .35844 m .53327 .3652 L .52724 .3718 L .433 .347 0 r
F
.40036 .38291 m .39379 .39718 L .36043 .39127 L .836 .847 0 r
F
.42289 .38968 m .39379 .39718 L .40036 .38291 L .932 .858 0 r
F
.48653 .64124 m .49352 .64661 L .49561 .65079 L 0 .124 0 r
F
.41793 .59245 m .39919 .60628 L .39307 .59388 L .626 .617 0 r
F
.41793 .59245 m .42218 .60308 L .39919 .60628 L F
.5309 .63768 m .52084 .63932 L .52764 .63341 L .759 .659 0 r
F
.5309 .63768 m .52154 .6436 L .52084 .63932 L F
.53996 .63108 m .5309 .63768 L .52764 .63341 L .884 .899 0 r
F
.45997 .66935 m .46923 .66667 L .47668 .66453 L .183 .344 0 r
F
.45997 .66935 m .4495 .67013 L .46923 .66667 L F
.48778 .35165 m .47741 .34639 L .49054 .34219 L .954 .985 0 r
F
.48778 .35165 m .47842 .35615 L .47741 .34639 L F
.43035 .37863 m .42289 .38968 L .40036 .38291 L .988 .927 0 r
F
.53996 .63108 m .52764 .63341 L .53421 .627 L .884 .899 0 r
F
.54835 .62378 m .53996 .63108 L .53421 .627 L 1 1 0 r
F
.31397 .38292 m .24622 .40214 L .24854 .37102 L .683 .758 0 r
F
.52154 .6436 m .5141 .64474 L .52084 .63932 L .659 .484 0 r
F
.52154 .6436 m .51226 .64883 L .5141 .64474 L F
.45587 .60706 m .45066 .61811 L .44423 .60966 L .488 .358 0 r
F
.45587 .60706 m .46054 .61481 L .45066 .61811 L F
.45172 .37639 m .43035 .37863 L .44003 .36853 L 1 1 0 r
F
.45993 .36858 m .45172 .37639 L .44003 .36853 L F
.74637 .36523 m .68566 .4017 L .68098 .37788 L .627 .703 0 r
F
.74637 .36523 m .75047 .39673 L .68566 .4017 L F
.57768 .32531 m .60169 .30058 L .61836 .31331 L .567 .602 0 r
F
.57768 .32531 m .56522 .31798 L .60169 .30058 L F
.31226 .68154 m .36043 .67117 L .36962 .67661 L .3 .369 0 r
F
.31226 .68154 m .29737 .67195 L .36043 .67117 L F
.42226 .67484 m .44218 .67035 L .4495 .67013 L .203 .349 0 r
F
.42226 .67484 m .41166 .67299 L .44218 .67035 L F
.35555 .58015 m .31416 .5984 L .30746 .57903 L .603 .677 0 r
F
.35555 .58015 m .35952 .5958 L .31416 .5984 L F
.54835 .62378 m .53421 .627 L .54027 .62008 L 1 1 0 r
F
.5557 .61584 m .54835 .62378 L .54027 .62008 L F
.55324 .36479 m .54942 .3817 L .54194 .373 L .567 .51 0 r
F
.55324 .36479 m .56353 .3749 L .54942 .3817 L F
.47842 .35615 m .46417 .35223 L .47741 .34639 L 1 1 0 r
F
.47842 .35615 m .46898 .3618 L .46417 .35223 L F
.48613 .66186 m .48864 .66099 L .49545 .65745 L .208 .348 0 r
F
.48613 .66186 m .47668 .66453 L .48864 .66099 L F
.76461 .57327 m .75436 .59808 L .6922 .5949 L .567 .643 0 r
F
.45993 .36858 m .44003 .36853 L .45149 .35966 L 1 1 0 r
F
.46898 .3618 m .45993 .36858 L .45149 .35966 L F
.57734 .61065 m .5557 .61584 L .56169 .60731 L .913 .993 0 r
F
.58353 .60047 m .57734 .61065 L .56169 .60731 L .898 .947 0 r
F
.60688 .60347 m .57734 .61065 L .58353 .60047 L .767 .876 0 r
F
.54017 .33008 m .54792 .31244 L .56522 .31798 L .607 .622 0 r
F
.54017 .33008 m .52765 .32776 L .54792 .31244 L F
.46898 .3618 m .45149 .35966 L .46417 .35223 L 1 1 0 r
F
.62488 .36872 m .60133 .39316 L .59392 .37881 L .645 .677 0 r
F
.62488 .36872 m .63461 .3868 L .60133 .39316 L F
.50108 .3386 m .51404 .35281 L .50442 .34836 L .365 .341 0 r
F
.61234 .59094 m .60688 .60347 L .58353 .60047 L .745 .835 0 r
F
.64627 .5926 m .60688 .60347 L .61234 .59094 L .665 .771 0 r
F
.477 .62589 m .47946 .63537 L .47259 .62901 L .13 .166 0 r
F
.47231 .6193 m .47259 .62901 L .46619 .62214 L .279 .204 0 r
F
.47231 .6193 m .477 .62589 L .47259 .62901 L F
.48204 .63213 m .48653 .64124 L .47946 .63537 L 0 .116 0 r
F
.477 .62589 m .48204 .63213 L .47946 .63537 L .13 .166 0 r
F
.46302 .32408 m .48857 .33608 L .47754 .33503 L .357 .369 0 r
F
.45064 .32653 m .46302 .32408 L .47754 .33503 L .334 .359 0 r
F
.45238 .59896 m .44423 .60966 L .43941 .60071 L .583 .432 0 r
F
.45238 .59896 m .45587 .60706 L .44423 .60966 L F
.54067 .50105 m .56 .4973 L .56305 .49994 L .175 .341 0 r
F
.54067 .50105 m .53828 .50071 L .56 .4973 L F
.49476 .51379 m .49389 .51899 L .49419 .51367 L 1 .452 0 r
F
.49476 .51379 m .49458 .51918 L .49389 .51899 L F
.5829 .36533 m .57163 .38598 L .56353 .3749 L .618 .608 0 r
F
.5829 .36533 m .59392 .37881 L .57163 .38598 L F
.49419 .51367 m .49345 .51869 L .49393 .51347 L 1 .505 0 r
F
.49419 .51367 m .49389 .51899 L .49345 .51869 L F
.43641 .5914 m .42218 .60308 L .41793 .59245 L .663 .577 0 r
F
.43641 .5914 m .43941 .60071 L .42218 .60308 L F
.5557 .61584 m .54027 .62008 L .54555 .61269 L 1 1 0 r
F
.56169 .60731 m .5557 .61584 L .54555 .61269 L F
.54123 .35592 m .54194 .373 L .53327 .3652 L .512 .459 0 r
F
.54123 .35592 m .55324 .36479 L .54194 .373 L F
.46817 .61237 m .46619 .62214 L .46054 .61481 L .392 .247 0 r
F
.46817 .61237 m .47231 .6193 L .46619 .62214 L F
.49393 .51347 m .49338 .51824 L .49409 .51315 L .844 .343 0 r
F
.49393 .51347 m .49345 .51869 L .49338 .51824 L F
.41271 .32173 m .42474 .31422 L .45064 .32653 L .41 .426 0 r
F
.37113 .30962 m .42474 .31422 L .41271 .32173 L .465 .49 0 r
F
.48724 .638 m .49352 .64661 L .48653 .64124 L 0 .05 0 r
F
.48204 .63213 m .48724 .638 L .48653 .64124 L 0 .116 0 r
F
.49409 .51315 m .4938 .51758 L .49483 .51267 L 0 0 0 r
F
.49409 .51315 m .49338 .51824 L .4938 .51758 L F
.30167 .31489 m .31101 .29231 L .37113 .30962 L .507 .55 0 r
F
.43035 .37863 m .40036 .38291 L .41057 .36949 L .988 .927 0 r
F
.44003 .36853 m .43035 .37863 L .41057 .36949 L 1 .989 0 r
F
.49755 .51934 m .49641 .52484 L .49646 .51933 L 1 .287 0 r
F
.49755 .51934 m .49757 .52486 L .49641 .52484 L F
.49871 .5193 m .49757 .52486 L .49755 .51934 L .962 .264 0 r
F
.49646 .51933 m .49531 .52476 L .49545 .51929 L 1 .323 0 r
F
.49646 .51933 m .49641 .52484 L .49531 .52476 L F
.49871 .5193 m .49878 .52484 L .49757 .52486 L .962 .264 0 r
F
.49989 .51924 m .49878 .52484 L .49871 .5193 L .887 .247 0 r
F
.49545 .51929 m .49432 .52462 L .49458 .51918 L 1 .382 0 r
F
.49545 .51929 m .49531 .52476 L .49432 .52462 L F
.49989 .51924 m .50001 .52479 L .49878 .52484 L .887 .247 0 r
F
.50109 .51915 m .50001 .52479 L .49989 .51924 L .823 .232 0 r
F
.36907 .37332 m .36043 .39127 L .31397 .38292 L .76 .82 0 r
F
.40036 .38291 m .36043 .39127 L .36907 .37332 L .836 .847 0 r
F
.49458 .51918 m .49347 .52437 L .49389 .51899 L 1 .476 0 r
F
.49458 .51918 m .49432 .52462 L .49347 .52437 L F
.51448 .34274 m .52382 .35844 L .51404 .35281 L .415 .374 0 r
F
.50108 .3386 m .51448 .34274 L .51404 .35281 L .365 .341 0 r
F
.50109 .51915 m .50125 .5247 L .50001 .52479 L .823 .232 0 r
F
.50227 .51904 m .50125 .5247 L .50109 .51915 L .761 .218 0 r
F
.56305 .49994 m .59094 .4925 L .59462 .49837 L .307 .38 0 r
F
.56305 .49994 m .56 .4973 L .59094 .4925 L F
.49483 .51267 m .4938 .51758 L .49492 .51663 L 0 0 0 r
F
.50227 .51904 m .50248 .52458 L .50125 .5247 L .761 .218 0 r
F
.50342 .51889 m .50248 .52458 L .50227 .51904 L .694 .202 0 r
F
.39064 .58094 m .35952 .5958 L .35555 .58015 L .647 .698 0 r
F
.39064 .58094 m .39307 .59388 L .35952 .5958 L F
.49389 .51899 m .49282 .524 L .49345 .51869 L 1 .547 0 r
F
.49389 .51899 m .49347 .52437 L .49282 .524 L F
.50342 .51889 m .50369 .52442 L .50248 .52458 L .694 .202 0 r
F
.50451 .51871 m .50369 .52442 L .50342 .51889 L .617 .184 0 r
F
.52809 .34853 m .53327 .3652 L .52382 .35844 L .463 .414 0 r
F
.52809 .34853 m .54123 .35592 L .53327 .3652 L F
.46476 .60514 m .46054 .61481 L .45587 .60706 L .486 .303 0 r
F
.46476 .60514 m .46817 .61237 L .46054 .61481 L F
.50451 .51871 m .50485 .52422 L .50369 .52442 L .617 .184 0 r
F
.50551 .51848 m .50485 .52422 L .50451 .51871 L .527 .162 0 r
F
.49345 .51869 m .49245 .52344 L .49338 .51824 L 1 .407 0 r
F
.49345 .51869 m .49282 .524 L .49245 .52344 L F
.42474 .31422 m .46302 .32408 L .45064 .32653 L .413 .428 0 r
F
.51448 .34274 m .52809 .34853 L .52382 .35844 L .415 .374 0 r
F
.48724 .638 m .49237 .64351 L .49352 .64661 L 0 .05 0 r
F
.50551 .51848 m .50593 .52397 L .50485 .52422 L .527 .162 0 r
F
.50638 .51819 m .50593 .52397 L .50551 .51848 L .426 .133 0 r
F
.49757 .52486 m .49632 .53039 L .49641 .52484 L 1 .298 0 r
F
.49757 .52486 m .49757 .53042 L .49632 .53039 L F
.49878 .52484 m .49757 .53042 L .49757 .52486 L .985 .272 0 r
F
.49878 .52484 m .49884 .53041 L .49757 .53042 L F
.50001 .52479 m .49884 .53041 L .49878 .52484 L .901 .252 0 r
F
.49641 .52484 m .49513 .53029 L .49531 .52476 L 1 .337 0 r
F
.49641 .52484 m .49632 .53039 L .49513 .53029 L F
.50001 .52479 m .50013 .53036 L .49884 .53041 L .901 .252 0 r
F
.50125 .5247 m .50013 .53036 L .50001 .52479 L .831 .236 0 r
F
.49531 .52476 m .494 .53011 L .49432 .52462 L 1 .397 0 r
F
.49531 .52476 m .49513 .53029 L .494 .53011 L F
.63899 .67853 m .64771 .67315 L .71056 .67385 L .231 .352 0 r
F
.59692 .67495 m .64771 .67315 L .63899 .67853 L .137 .325 0 r
F
.50125 .5247 m .50142 .53027 L .50013 .53036 L .831 .236 0 r
F
.50248 .52458 m .50142 .53027 L .50125 .5247 L .764 .22 0 r
F
.49338 .51824 m .49271 .52201 L .49247 .52263 L .787 .349 0 r
F
.49271 .52201 m .49245 .52344 L .49247 .52263 L F
.49247 .52263 m .4909 .52785 L .4908 .52655 L .868 .4 0 r
F
.49247 .52263 m .4908 .52655 L .49211 .52356 L F
.49247 .52263 m .49211 .52356 L .49302 .52147 L F
.49338 .51824 m .49247 .52263 L .4938 .51758 L .787 .349 0 r
F
.49432 .52462 m .49297 .52983 L .49347 .52437 L 1 .485 0 r
F
.49432 .52462 m .494 .53011 L .49297 .52983 L F
.50638 .51819 m .50691 .52364 L .50593 .52397 L .426 .133 0 r
F
.50248 .52458 m .50271 .53015 L .50142 .53027 L .764 .22 0 r
F
.50369 .52442 m .50271 .53015 L .50248 .52458 L .695 .204 0 r
F
.50369 .52442 m .50397 .52998 L .50271 .53015 L F
.50485 .52422 m .50397 .52998 L .50369 .52442 L .618 .186 0 r
F
.52764 .63341 m .51993 .6362 L .52484 .63029 L .85 .679 0 r
F
.52764 .63341 m .52084 .63932 L .51993 .6362 L F
.53421 .627 m .52764 .63341 L .52484 .63029 L 1 .973 0 r
F
.53421 .627 m .52484 .63029 L .52958 .62401 L F
.54027 .62008 m .53421 .627 L .52958 .62401 L 1 1 0 r
F
.49347 .52437 m .49207 .5294 L .49282 .524 L 1 .571 0 r
F
.49347 .52437 m .49297 .52983 L .49207 .5294 L F
.69784 .5753 m .6922 .5949 L .64627 .5926 L .598 .688 0 r
F
.76461 .57327 m .6922 .5949 L .69784 .5753 L .567 .643 0 r
F
.50485 .52422 m .50521 .52977 L .50397 .52998 L .618 .186 0 r
F
.50593 .52397 m .50521 .52977 L .50485 .52422 L .532 .166 0 r
F
.43656 .49725 m .46143 .49806 L .45911 .49845 L .169 .325 0 r
F
.41057 .36949 m .40036 .38291 L .36907 .37332 L .872 .898 0 r
F
.59462 .49837 m .63503 .4857 L .639 .49615 L .387 .401 0 r
F
.59462 .49837 m .59094 .4925 L .63503 .4857 L F
.49757 .53042 m .49622 .53598 L .49632 .53039 L 1 .305 0 r
F
.49757 .53042 m .49755 .53602 L .49622 .53598 L F
.49884 .53041 m .49755 .53602 L .49757 .53042 L .999 .277 0 r
F
.49282 .524 m .49136 .52876 L .49245 .52344 L 1 .536 0 r
F
.49282 .524 m .49207 .5294 L .49136 .52876 L F
.49884 .53041 m .49889 .53601 L .49755 .53602 L .999 .277 0 r
F
.50013 .53036 m .49889 .53601 L .49884 .53041 L .912 .256 0 r
F
.4938 .51758 m .49302 .52147 L .49492 .51663 L 0 0 0 r
F
.49245 .52344 m .4909 .52785 L .49247 .52263 L .998 .418 0 r
F
.49302 .52147 m .4908 .52655 L .4912 .5247 L .768 .4 0 r
F
.49302 .52147 m .4912 .5247 L .49348 .52116 L F
.49302 .52147 m .49348 .52116 L .49433 .51983 L F
.4938 .51758 m .49272 .52168 L .49302 .52147 L 0 0 0 r
F
.49272 .52168 m .49247 .52263 L .49302 .52147 L F
.49632 .53039 m .49492 .53587 L .49513 .53029 L 1 .344 0 r
F
.49632 .53039 m .49622 .53598 L .49492 .53587 L F
.50593 .52397 m .5064 .5295 L .50521 .52977 L .532 .166 0 r
F
.50691 .52364 m .5064 .5295 L .50593 .52397 L .441 .14 0 r
F
.50013 .53036 m .50024 .53596 L .49889 .53601 L .912 .256 0 r
F
.50142 .53027 m .50024 .53596 L .50013 .53036 L .839 .239 0 r
F
.56169 .60731 m .54555 .61269 L .54983 .60488 L 1 1 0 r
F
.56605 .59829 m .56169 .60731 L .54983 .60488 L 1 .981 0 r
F
.58353 .60047 m .56169 .60731 L .56605 .59829 L .898 .947 0 r
F
.49513 .53029 m .49364 .53568 L .494 .53011 L 1 .402 0 r
F
.49513 .53029 m .49492 .53587 L .49364 .53568 L F
.50142 .53027 m .50159 .53588 L .50024 .53596 L .839 .239 0 r
F
.50271 .53015 m .50159 .53588 L .50142 .53027 L .771 .223 0 r
F
.54027 .62008 m .52958 .62401 L .53394 .61738 L 1 1 0 r
F
.54555 .61269 m .54027 .62008 L .53394 .61738 L F
.52084 .63932 m .51506 .64174 L .51993 .6362 L .719 .476 0 r
F
.52084 .63932 m .5141 .64474 L .51506 .64174 L F
.50271 .53015 m .50294 .53575 L .50159 .53588 L .771 .223 0 r
F
.50397 .52998 m .50294 .53575 L .50271 .53015 L .702 .207 0 r
F
.494 .53011 m .49241 .53537 L .49297 .52983 L 1 .483 0 r
F
.494 .53011 m .49364 .53568 L .49241 .53537 L F
.45024 .5906 m .43941 .60071 L .43641 .5914 L .695 .515 0 r
F
.45024 .5906 m .45238 .59896 L .43941 .60071 L F
.50691 .52364 m .50751 .52914 L .5064 .5295 L .441 .14 0 r
F
.50775 .52322 m .50751 .52914 L .50691 .52364 L .331 .105 0 r
F
.46223 .59766 m .45587 .60706 L .45238 .59896 L .591 .37 0 r
F
.46223 .59766 m .46476 .60514 L .45587 .60706 L F
.50397 .52998 m .50428 .53558 L .50294 .53575 L .702 .207 0 r
F
.50521 .52977 m .50428 .53558 L .50397 .52998 L .628 .19 0 r
F
.49245 .52344 m .49136 .52876 L .4909 .52785 L .998 .418 0 r
F
.49297 .52983 m .49123 .53491 L .49207 .5294 L 1 .575 0 r
F
.49297 .52983 m .49241 .53537 L .49123 .53491 L F
.58721 .58975 m .58353 .60047 L .56605 .59829 L .856 .88 0 r
F
.61234 .59094 m .58353 .60047 L .58721 .58975 L .745 .835 0 r
F
.50521 .52977 m .5056 .53536 L .50428 .53558 L .628 .19 0 r
F
.5064 .5295 m .5056 .53536 L .50521 .52977 L .548 .172 0 r
F
.50775 .52322 m .50853 .52868 L .50751 .52914 L .331 .105 0 r
F
.50837 .52266 m .50853 .52868 L .50775 .52322 L .175 .058 0 r
F
.41639 .58148 m .39307 .59388 L .39064 .58094 L .703 .697 0 r
F
.41639 .58148 m .41793 .59245 L .39307 .59388 L F
.49755 .53602 m .49611 .54161 L .49622 .53598 L 1 .308 0 r
F
.49755 .53602 m .49753 .54165 L .49611 .54161 L F
.49889 .53601 m .49753 .54165 L .49755 .53602 L 1 .281 0 r
F
.47668 .66453 m .48334 .66414 L .48864 .66099 L 0 0 0 r
F
.47668 .66453 m .46923 .66667 L .48334 .66414 L F
.49889 .53601 m .49894 .54165 L .49753 .54165 L 1 .281 0 r
F
.50024 .53596 m .49894 .54165 L .49889 .53601 L .92 .26 0 r
F
.49622 .53598 m .49469 .5415 L .49492 .53587 L 1 .346 0 r
F
.49622 .53598 m .49611 .54161 L .49469 .5415 L F
.50024 .53596 m .50035 .5416 L .49894 .54165 L .92 .26 0 r
F
.50159 .53588 m .50035 .5416 L .50024 .53596 L .848 .243 0 r
F
.5064 .5295 m .5069 .53508 L .5056 .53536 L .548 .172 0 r
F
.50751 .52914 m .5069 .53508 L .5064 .5295 L .465 .151 0 r
F
.48062 .62359 m .48204 .63213 L .477 .62589 L .111 .13 0 r
F
.47717 .6172 m .477 .62589 L .47231 .6193 L .271 .173 0 r
F
.47717 .6172 m .48062 .62359 L .477 .62589 L F
.49492 .51663 m .49433 .51983 L .497 .51527 L 0 0 0 r
F
.49327 .52084 m .49302 .52147 L .49433 .51983 L F
.49433 .51983 m .4912 .5247 L .4923 .5221 L .708 .416 0 r
F
.49433 .51983 m .4923 .5221 L .49586 .51837 L F
.49433 .51983 m .49586 .51837 L .49668 .51752 L F
.49492 .51663 m .49327 .52084 L .49433 .51983 L 0 0 0 r
F
.50159 .53588 m .50176 .54151 L .50035 .5416 L .848 .243 0 r
F
.50294 .53575 m .50176 .54151 L .50159 .53588 L .781 .227 0 r
F
.49492 .53587 m .49326 .5413 L .49364 .53568 L 1 .4 0 r
F
.49492 .53587 m .49469 .5415 L .49326 .5413 L F
.49207 .5294 m .49014 .53423 L .49136 .52876 L 1 .625 0 r
F
.49207 .5294 m .49123 .53491 L .49014 .53423 L F
.43656 .49725 m .4394 .49454 L .46143 .49806 L .169 .325 0 r
F
.40474 .49563 m .4394 .49454 L .43656 .49725 L .292 .359 0 r
F
.50294 .53575 m .50318 .54139 L .50176 .54151 L .781 .227 0 r
F
.50428 .53558 m .50318 .54139 L .50294 .53575 L .715 .212 0 r
F
.47414 .61056 m .47231 .6193 L .46817 .61237 L .388 .212 0 r
F
.47414 .61056 m .47717 .6172 L .47231 .6193 L F
.44003 .36853 m .41057 .36949 L .42401 .35736 L 1 .989 0 r
F
.45149 .35966 m .44003 .36853 L .42401 .35736 L 1 1 0 r
F
.48432 .62973 m .48724 .638 L .48204 .63213 L 0 .069 0 r
F
.48062 .62359 m .48432 .62973 L .48204 .63213 L .111 .13 0 r
F
.49364 .53568 m .49182 .54099 L .49241 .53537 L 1 .473 0 r
F
.49364 .53568 m .49326 .5413 L .49182 .54099 L F
.56871 .35318 m .56353 .3749 L .55324 .36479 L .571 .56 0 r
F
.56871 .35318 m .5829 .36533 L .56353 .3749 L F
.50428 .53558 m .50459 .54122 L .50318 .54139 L .715 .212 0 r
F
.5056 .53536 m .50459 .54122 L .50428 .53558 L .645 .197 0 r
F
.50751 .52914 m .50816 .53471 L .5069 .53508 L .465 .151 0 r
F
.50853 .52868 m .50816 .53471 L .50751 .52914 L .377 .125 0 r
F
.50837 .52266 m .5094 .52807 L .50853 .52868 L .175 .058 0 r
F
.50871 .52193 m .5094 .52807 L .50837 .52266 L 0 .003 0 r
F
.54555 .61269 m .53394 .61738 L .53773 .6104 L 1 1 0 r
F
.54983 .60488 m .54555 .61269 L .53773 .6104 L F
.46302 .32408 m .47832 .32338 L .48857 .33608 L .357 .369 0 r
F
.49241 .53537 m .49036 .54052 L .49123 .53491 L 1 .562 0 r
F
.49241 .53537 m .49182 .54099 L .49036 .54052 L F
.5056 .53536 m .506 .541 L .50459 .54122 L .645 .197 0 r
F
.5069 .53508 m .506 .541 L .5056 .53536 L .571 .18 0 r
F
.52309 .50313 m .53311 .50077 L .53828 .50071 L 0 0 0 r
F
.52309 .50313 m .51929 .50475 L .53311 .50077 L F
.49054 .34219 m .47652 .33246 L .49501 .32869 L .858 .955 0 r
F
.49054 .34219 m .47741 .34639 L .47652 .33246 L F
.49753 .54165 m .496 .54729 L .49611 .54161 L 1 .308 0 r
F
.49753 .54165 m .49751 .54733 L .496 .54729 L F
.49894 .54165 m .49751 .54733 L .49753 .54165 L 1 .282 0 r
F
.49894 .54165 m .49899 .54732 L .49751 .54733 L F
.50035 .5416 m .49899 .54732 L .49894 .54165 L .923 .263 0 r
F
.49136 .52876 m .48917 .53326 L .4909 .52785 L 1 .586 0 r
F
.49136 .52876 m .49014 .53423 L .48917 .53326 L F
.49545 .65745 m .48864 .66099 L .49704 .6584 L 0 0 0 r
F
.49611 .54161 m .49446 .54718 L .49469 .5415 L 1 .343 0 r
F
.49611 .54161 m .496 .54729 L .49446 .54718 L F
.50035 .5416 m .50047 .54727 L .49899 .54732 L .923 .263 0 r
F
.50176 .54151 m .50047 .54727 L .50035 .5416 L .856 .246 0 r
F
.47164 .60371 m .46817 .61237 L .46476 .60514 L .486 .259 0 r
F
.47164 .60371 m .47414 .61056 L .46817 .61237 L F
.50853 .52868 m .50937 .53423 L .50816 .53471 L .377 .125 0 r
F
.5094 .52807 m .50937 .53423 L .50853 .52868 L .267 .093 0 r
F
.5069 .53508 m .50741 .54072 L .506 .541 L .571 .18 0 r
F
.50816 .53471 m .50741 .54072 L .5069 .53508 L .497 .162 0 r
F
.50176 .54151 m .50194 .54718 L .50047 .54727 L .856 .246 0 r
F
.50318 .54139 m .50194 .54718 L .50176 .54151 L .793 .232 0 r
F
.49469 .5415 m .49288 .547 L .49326 .5413 L 1 .391 0 r
F
.49469 .5415 m .49446 .54718 L .49288 .547 L F
.48814 .6356 m .49237 .64351 L .48724 .638 L 0 0 0 r
F
.48432 .62973 m .48814 .6356 L .48724 .638 L 0 .069 0 r
F
.36962 .67661 m .40588 .67062 L .41166 .67299 L .24 .355 0 r
F
.36962 .67661 m .36043 .67117 L .40588 .67062 L F
.50318 .54139 m .50341 .54706 L .50194 .54718 L .793 .232 0 r
F
.50459 .54122 m .50341 .54706 L .50318 .54139 L .732 .218 0 r
F
.4495 .67013 m .46415 .66843 L .46923 .66667 L .091 .312 0 r
F
.4495 .67013 m .44218 .67035 L .46415 .66843 L F
.49123 .53491 m .48888 .53984 L .49014 .53423 L 1 .648 0 r
F
.49123 .53491 m .49036 .54052 L .48888 .53984 L F
.66852 .35436 m .63461 .3868 L .62488 .36872 L .626 .682 0 r
F
.66852 .35436 m .68098 .37788 L .63461 .3868 L F
.49326 .5413 m .49123 .5467 L .49182 .54099 L 1 .456 0 r
F
.49326 .5413 m .49288 .547 L .49123 .5467 L F
.50871 .52193 m .51007 .52726 L .5094 .52807 L 0 .003 0 r
F
.639 .49615 m .69811 .47603 L .70135 .49302 L .435 .434 0 r
F
.639 .49615 m .63503 .4857 L .69811 .47603 L F
.50459 .54122 m .5049 .5469 L .50341 .54706 L .732 .218 0 r
F
.506 .541 m .5049 .5469 L .50459 .54122 L .668 .204 0 r
F
.50816 .53471 m .50883 .54034 L .50741 .54072 L .497 .162 0 r
F
.50937 .53423 m .50883 .54034 L .50816 .53471 L .423 .143 0 r
F
.64938 .57679 m .64627 .5926 L .61234 .59094 L .644 .737 0 r
F
.69784 .5753 m .64627 .5926 L .64938 .57679 L .598 .688 0 r
F
.497 .51527 m .49458 .51941 L .49668 .51752 L 0 0 0 r
F
.49668 .51752 m .49438 .51843 L .4997 .5148 L .681 .441 0 r
F
.49668 .51752 m .4997 .5148 L .5005 .51426 L F
.49458 .51941 m .49433 .51983 L .49668 .51752 L 0 0 0 r
F
.506 .541 m .5064 .54668 L .5049 .5469 L .668 .204 0 r
F
.50741 .54072 m .5064 .54668 L .506 .541 L .602 .19 0 r
F
.49182 .54099 m .48949 .54625 L .49036 .54052 L 1 .537 0 r
F
.49182 .54099 m .49123 .5467 L .48949 .54625 L F
.46068 .59001 m .45238 .59896 L .45024 .5906 L .718 .447 0 r
F
.46068 .59001 m .46223 .59766 L .45238 .59896 L F
.5094 .52807 m .51052 .53359 L .50937 .53423 L .267 .093 0 r
F
.51007 .52726 m .51052 .53359 L .5094 .52807 L .136 .061 0 r
F
.43541 .58185 m .41793 .59245 L .41639 .58148 L .765 .665 0 r
F
.43541 .58185 m .43641 .5914 L .41793 .59245 L F
.49751 .54733 m .4959 .553 L .496 .54729 L 1 .306 0 r
F
.49751 .54733 m .49749 .55304 L .4959 .553 L F
.49899 .54732 m .49749 .55304 L .49751 .54733 L .995 .283 0 r
F
.49899 .54732 m .49905 .55302 L .49749 .55304 L F
.50047 .54727 m .49905 .55302 L .49899 .54732 L .924 .264 0 r
F
.496 .54729 m .49425 .55292 L .49446 .54718 L 1 .337 0 r
F
.496 .54729 m .4959 .553 L .49425 .55292 L F
.50047 .54727 m .50059 .55297 L .49905 .55302 L .924 .264 0 r
F
.50194 .54718 m .50059 .55297 L .50047 .54727 L .863 .25 0 r
F
.40474 .49563 m .40801 .48965 L .4394 .49454 L .292 .359 0 r
F
.36002 .4934 m .40801 .48965 L .40474 .49563 L .37 .393 0 r
F
.4909 .52785 m .48836 .53187 L .4908 .52655 L 1 .515 0 r
F
.4909 .52785 m .48917 .53326 L .48836 .53187 L F
.50194 .54718 m .50211 .55289 L .50059 .55297 L .863 .25 0 r
F
.50341 .54706 m .50211 .55289 L .50194 .54718 L .807 .237 0 r
F
.49446 .54718 m .49252 .55275 L .49288 .547 L 1 .379 0 r
F
.49446 .54718 m .49425 .55292 L .49252 .55275 L F
.50741 .54072 m .50793 .5464 L .5064 .54668 L .602 .19 0 r
F
.50883 .54034 m .50793 .5464 L .50741 .54072 L .535 .175 0 r
F
.49014 .53423 m .48737 .53885 L .48917 .53326 L 1 .706 0 r
F
.49014 .53423 m .48888 .53984 L .48737 .53885 L F
.50937 .53423 m .51025 .53986 L .50883 .54034 L .423 .143 0 r
F
.51052 .53359 m .51025 .53986 L .50937 .53423 L .345 .123 0 r
F
.46978 .59669 m .46476 .60514 L .46223 .59766 L .597 .317 0 r
F
.46978 .59669 m .47164 .60371 L .46476 .60514 L F
.50341 .54706 m .50365 .55277 L .50211 .55289 L .807 .237 0 r
F
.5049 .5469 m .50365 .55277 L .50341 .54706 L .752 .225 0 r
F
.49288 .547 m .49068 .55248 L .49123 .5467 L 1 .434 0 r
F
.49288 .547 m .49252 .55275 L .49068 .55248 L F
.52765 .32776 m .5265 .30934 L .54792 .31244 L .661 .722 0 r
F
.49036 .54052 m .48762 .54559 L .48888 .53984 L 1 .629 0 r
F
.49036 .54052 m .48949 .54625 L .48762 .54559 L F
.5049 .5469 m .5052 .55261 L .50365 .55277 L .752 .225 0 r
F
.5064 .54668 m .5052 .55261 L .5049 .5469 L .697 .213 0 r
F
.54983 .60488 m .53773 .6104 L .54076 .60313 L 1 1 0 r
F
.55289 .59673 m .54983 .60488 L .54076 .60313 L 1 .959 0 r
F
.56605 .59829 m .54983 .60488 L .55289 .59673 L 1 .981 0 r
F
.50883 .54034 m .5095 .54604 L .50793 .5464 L .535 .175 0 r
F
.51025 .53986 m .5095 .54604 L .50883 .54034 L .471 .161 0 r
F
.48814 .6356 m .49191 .64121 L .49237 .64351 L 0 0 0 r
F
.45149 .35966 m .42401 .35736 L .44004 .34694 L 1 1 0 r
F
.46417 .35223 m .45149 .35966 L .44004 .34694 L F
.51115 .66018 m .52509 .66599 L .51967 .66285 L .605 .024 0 r
F
.50609 .65602 m .51115 .66018 L .51967 .66285 L .597 .011 0 r
F
.49123 .5467 m .48867 .55208 L .48949 .54625 L 1 .504 0 r
F
.49123 .5467 m .49068 .55248 L .48867 .55208 L F
.5064 .54668 m .50679 .5524 L .5052 .55261 L .697 .213 0 r
F
.50793 .5464 m .50679 .5524 L .5064 .54668 L .639 .201 0 r
F
.56854 .58891 m .56605 .59829 L .55289 .59673 L .99 .887 0 r
F
.58721 .58975 m .56605 .59829 L .56854 .58891 L .856 .88 0 r
F
.51007 .52726 m .51157 .53273 L .51052 .53359 L .136 .061 0 r
F
.51047 .52616 m .51157 .53273 L .51007 .52726 L .005 .037 0 r
F
.49749 .55304 m .49583 .55876 L .4959 .553 L 1 .302 0 r
F
.49749 .55304 m .4975 .55878 L .49583 .55876 L F
.49905 .55302 m .4975 .55878 L .49749 .55304 L .982 .281 0 r
F
.52958 .62401 m .5224 .62802 L .5258 .62185 L 1 1 0 r
F
.52958 .62401 m .52484 .63029 L .5224 .62802 L F
.53394 .61738 m .52958 .62401 L .5258 .62185 L F
.60994 .35175 m .59392 .37881 L .5829 .36533 L .609 .635 0 r
F
.60994 .35175 m .62488 .36872 L .59392 .37881 L F
.49905 .55302 m .49912 .55876 L .4975 .55878 L .982 .281 0 r
F
.50059 .55297 m .49912 .55876 L .49905 .55302 L .921 .265 0 r
F
.4959 .553 m .49408 .5587 L .49425 .55292 L 1 .328 0 r
F
.4959 .553 m .49583 .55876 L .49408 .5587 L F
.50059 .55297 m .50071 .5587 L .49912 .55876 L .921 .265 0 r
F
.50211 .55289 m .50071 .5587 L .50059 .55297 L .869 .253 0 r
F
.51052 .53359 m .51168 .53921 L .51025 .53986 L .345 .123 0 r
F
.51157 .53273 m .51168 .53921 L .51052 .53359 L .259 .104 0 r
F
.47741 .34639 m .45786 .33857 L .47652 .33246 L .945 1 0 r
F
.47741 .34639 m .46417 .35223 L .45786 .33857 L F
.49425 .55292 m .49222 .55856 L .49252 .55275 L 1 .363 0 r
F
.49425 .55292 m .49408 .5587 L .49222 .55856 L F
.50211 .55289 m .50229 .55862 L .50071 .5587 L .869 .253 0 r
F
.50365 .55277 m .50229 .55862 L .50211 .55289 L .821 .242 0 r
F
.50793 .5464 m .50843 .55214 L .50679 .5524 L .639 .201 0 r
F
.5095 .54604 m .50843 .55214 L .50793 .5464 L .581 .19 0 r
F
.52484 .63029 m .51887 .63393 L .5224 .62802 L .965 .695 0 r
F
.52484 .63029 m .51993 .6362 L .51887 .63393 L F
.53394 .61738 m .5258 .62185 L .52892 .61542 L 1 1 0 r
F
.53773 .6104 m .53394 .61738 L .52892 .61542 L F
.51025 .53986 m .51113 .54557 L .5095 .54604 L .471 .161 0 r
F
.51168 .53921 m .51113 .54557 L .51025 .53986 L .411 .148 0 r
F
.50365 .55277 m .50388 .5585 L .50229 .55862 L .821 .242 0 r
F
.5052 .55261 m .50388 .5585 L .50365 .55277 L .775 .232 0 r
F
.48888 .53984 m .48557 .54464 L .48737 .53885 L 1 .725 0 r
F
.48888 .53984 m .48762 .54559 L .48557 .54464 L F
.49252 .55275 m .4902 .55834 L .49068 .55248 L 1 .409 0 r
F
.49252 .55275 m .49222 .55856 L .4902 .55834 L F
.48949 .54625 m .48644 .55148 L .48762 .54559 L 1 .59 0 r
F
.48949 .54625 m .48867 .55208 L .48644 .55148 L F
.44955 .5821 m .43641 .5914 L .43541 .58185 L .822 .606 0 r
F
.44955 .5821 m .45024 .5906 L .43641 .5914 L F
.48917 .53326 m .48581 .53745 L .48836 .53187 L 1 .731 0 r
F
.48917 .53326 m .48737 .53885 L .48581 .53745 L F
.48112 .61564 m .48062 .62359 L .47717 .6172 L .28 .152 0 r
F
.47888 .60922 m .47717 .6172 L .47414 .61056 L .394 .189 0 r
F
.47888 .60922 m .48112 .61564 L .47717 .6172 L F
.5052 .55261 m .50549 .55835 L .50388 .5585 L .775 .232 0 r
F
.50679 .5524 m .50549 .55835 L .5052 .55261 L .729 .222 0 r
F
.48365 .62189 m .48432 .62973 L .48062 .62359 L .124 .106 0 r
F
.48112 .61564 m .48365 .62189 L .48062 .62359 L .28 .152 0 r
F
.5095 .54604 m .51015 .5518 L .50843 .55214 L .581 .19 0 r
F
.51113 .54557 m .51015 .5518 L .5095 .54604 L .525 .179 0 r
F
.49068 .55248 m .48795 .558 L .48867 .55208 L 1 .468 0 r
F
.49068 .55248 m .4902 .55834 L .48795 .558 L F
.46417 .35223 m .44004 .34694 L .45786 .33857 L 1 1 0 r
F
.46864 .58955 m .46223 .59766 L .46068 .59001 L .732 .386 0 r
F
.46864 .58955 m .46978 .59669 L .46223 .59766 L F
.47704 .60266 m .47414 .61056 L .47164 .60371 L .491 .229 0 r
F
.47704 .60266 m .47888 .60922 L .47414 .61056 L F
.50679 .5524 m .50716 .55817 L .50549 .55835 L .729 .222 0 r
F
.50843 .55214 m .50716 .55817 L .50679 .5524 L .681 .213 0 r
F
.53828 .50071 m .55303 .49516 L .56 .4973 L .287 .378 0 r
F
.53828 .50071 m .53311 .50077 L .55303 .49516 L F
.4908 .52655 m .48777 .52991 L .4912 .5247 L .967 .487 0 r
F
.4908 .52655 m .48836 .53187 L .48777 .52991 L F
.61836 .31331 m .65537 .27519 L .67719 .29608 L .576 .64 0 r
F
.61836 .31331 m .60169 .30058 L .65537 .27519 L F
.4975 .55878 m .49579 .56456 L .49583 .55876 L 1 .295 0 r
F
.4975 .55878 m .49752 .56456 L .49579 .56456 L F
.49912 .55876 m .49752 .56456 L .4975 .55878 L .964 .278 0 r
F
.49583 .55876 m .49396 .56452 L .49408 .5587 L 1 .317 0 r
F
.49583 .55876 m .49579 .56456 L .49396 .56452 L F
.49912 .55876 m .49919 .56452 L .49752 .56456 L .964 .278 0 r
F
.50071 .5587 m .49919 .56452 L .49912 .55876 L .916 .266 0 r
F
.52509 .66599 m .54439 .67033 L .53929 .66858 L .41 0 0 r
F
.53773 .6104 m .52892 .61542 L .53162 .60875 L 1 1 0 r
F
.54076 .60313 m .53773 .6104 L .53162 .60875 L F
.50071 .5587 m .50083 .56446 L .49919 .56452 L .916 .266 0 r
F
.50229 .55862 m .50083 .56446 L .50071 .5587 L .874 .255 0 r
F
.49408 .5587 m .49198 .56443 L .49222 .55856 L 1 .346 0 r
F
.49408 .5587 m .49396 .56452 L .49198 .56443 L F
.55201 .34278 m .55324 .36479 L .54123 .35592 L .528 .515 0 r
F
.55201 .34278 m .56871 .35318 L .55324 .36479 L F
.51993 .6362 m .51537 .63957 L .51887 .63393 L .788 .469 0 r
F
.51993 .6362 m .51506 .64174 L .51537 .63957 L F
.48638 .62795 m .48814 .6356 L .48432 .62973 L 0 .041 0 r
F
.48365 .62189 m .48638 .62795 L .48432 .62973 L .124 .106 0 r
F
.61405 .57788 m .61234 .59094 L .58721 .58975 L .71 .781 0 r
F
.64938 .57679 m .61234 .59094 L .61405 .57788 L .644 .737 0 r
F
.50229 .55862 m .50246 .56438 L .50083 .56446 L .874 .255 0 r
F
.50388 .5585 m .50246 .56438 L .50229 .55862 L .836 .247 0 r
F
.59692 .67495 m .60244 .67262 L .64771 .67315 L .137 .325 0 r
F
.56637 .67229 m .60244 .67262 L .59692 .67495 L .001 .278 0 r
F
.50843 .55214 m .5089 .55793 L .50716 .55817 L .681 .213 0 r
F
.51015 .5518 m .5089 .55793 L .50843 .55214 L .633 .205 0 r
F
.51168 .53921 m .51285 .54494 L .51113 .54557 L .411 .148 0 r
F
.51312 .53835 m .51285 .54494 L .51168 .53921 L .354 .139 0 r
F
.51157 .53273 m .51312 .53835 L .51168 .53921 L .259 .104 0 r
F
.51248 .53158 m .51312 .53835 L .51157 .53273 L .176 .094 0 r
F
.51047 .52616 m .51248 .53158 L .51157 .53273 L .005 .037 0 r
F
.49222 .55856 m .48981 .56426 L .4902 .55834 L 1 .383 0 r
F
.49222 .55856 m .49198 .56443 L .48981 .56426 L F
.48867 .55208 m .48538 .55749 L .48644 .55148 L 1 .541 0 r
F
.48867 .55208 m .48795 .558 L .48538 .55749 L F
.48762 .54559 m .48388 .55061 L .48557 .54464 L 1 .688 0 r
F
.48762 .54559 m .48644 .55148 L .48388 .55061 L F
.50388 .5585 m .50409 .56427 L .50246 .56438 L .836 .247 0 r
F
.50549 .55835 m .50409 .56427 L .50388 .5585 L .8 .239 0 r
F
.51113 .54557 m .51198 .55136 L .51015 .5518 L .525 .179 0 r
F
.51285 .54494 m .51198 .55136 L .51113 .54557 L .474 .171 0 r
F
.51049 .52468 m .51248 .53158 L .51047 .52616 L 0 .035 0 r
F
.47566 .59597 m .47164 .60371 L .46978 .59669 L .604 .279 0 r
F
.47566 .59597 m .47704 .60266 L .47164 .60371 L F
.50549 .55835 m .50576 .56413 L .50409 .56427 L .8 .239 0 r
F
.50716 .55817 m .50576 .56413 L .50549 .55835 L .765 .233 0 r
F
.4902 .55834 m .48736 .564 L .48795 .558 L 1 .43 0 r
F
.4902 .55834 m .48981 .56426 L .48736 .564 L F
.51015 .5518 m .51075 .55762 L .5089 .55793 L .633 .205 0 r
F
.51198 .55136 m .51075 .55762 L .51015 .5518 L .586 .198 0 r
F
.46018 .58226 m .45024 .5906 L .44955 .5821 L .865 .534 0 r
F
.46018 .58226 m .46068 .59001 L .45024 .5906 L F
.48737 .53885 m .48328 .5433 L .48581 .53745 L 1 .819 0 r
F
.48737 .53885 m .48557 .54464 L .48328 .5433 L F
.50716 .55817 m .5075 .56397 L .50576 .56413 L .765 .233 0 r
F
.5089 .55793 m .5075 .56397 L .50716 .55817 L .728 .227 0 r
F
.36002 .4934 m .3633 .4828 L .40801 .48965 L .37 .393 0 r
F
.29723 .49034 m .3633 .4828 L .36002 .4934 L .419 .431 0 r
F
.49579 .56456 m .49389 .57038 L .49396 .56452 L 1 .304 0 r
F
.49579 .56456 m .49579 .57038 L .49389 .57038 L F
.49752 .56456 m .49579 .57038 L .49579 .56456 L .986 .287 0 r
F
.49752 .56456 m .49757 .57036 L .49579 .57038 L F
.49919 .56452 m .49757 .57036 L .49752 .56456 L .943 .275 0 r
F
.49919 .56452 m .49929 .57031 L .49757 .57036 L F
.50083 .56446 m .49929 .57031 L .49919 .56452 L .908 .265 0 r
F
.49396 .56452 m .49183 .57033 L .49198 .56443 L 1 .326 0 r
F
.49396 .56452 m .49389 .57038 L .49183 .57033 L F
.48795 .558 m .48451 .56361 L .48538 .55749 L 1 .489 0 r
F
.48795 .558 m .48736 .564 L .48451 .56361 L F
.50083 .56446 m .50096 .57025 L .49929 .57031 L .908 .265 0 r
F
.50246 .56438 m .50096 .57025 L .50083 .56446 L .878 .257 0 r
F
.49198 .56443 m .48954 .57024 L .48981 .56426 L 1 .355 0 r
F
.49198 .56443 m .49183 .57033 L .48954 .57024 L F
.48644 .55148 m .48237 .55675 L .48388 .55061 L 1 .629 0 r
F
.48644 .55148 m .48538 .55749 L .48237 .55675 L F
.48919 .63383 m .49191 .64121 L .48814 .6356 L 0 0 0 r
F
.48638 .62795 m .48919 .63383 L .48814 .6356 L 0 .041 0 r
F
.5089 .55793 m .50933 .56376 L .5075 .56397 L .728 .227 0 r
F
.51075 .55762 m .50933 .56376 L .5089 .55793 L .691 .222 0 r
F
.50246 .56438 m .50262 .57016 L .50096 .57025 L .878 .257 0 r
F
.50409 .56427 m .50262 .57016 L .50246 .56438 L .851 .252 0 r
F
.55289 .59673 m .54076 .60313 L .54291 .59561 L 1 .959 0 r
F
.55458 .58832 m .55289 .59673 L .54291 .59561 L 1 .846 0 r
F
.56854 .58891 m .55289 .59673 L .55458 .58832 L .99 .887 0 r
F
.51285 .54494 m .51397 .55078 L .51198 .55136 L .474 .171 0 r
F
.51468 .54411 m .51397 .55078 L .51285 .54494 L .431 .166 0 r
F
.51312 .53835 m .51468 .54411 L .51285 .54494 L .354 .139 0 r
F
.47482 .5892 m .46978 .59669 L .46864 .58955 L .74 .337 0 r
F
.47482 .5892 m .47566 .59597 L .46978 .59669 L F
.51198 .55136 m .51277 .55723 L .51075 .55762 L .586 .198 0 r
F
.51397 .55078 m .51277 .55723 L .51198 .55136 L .543 .194 0 r
F
.54076 .60313 m .53162 .60875 L .53376 .60187 L 1 1 0 r
F
.54291 .59561 m .54076 .60313 L .53376 .60187 L 1 .885 0 r
F
.50409 .56427 m .5043 .57006 L .50262 .57016 L .851 .252 0 r
F
.50576 .56413 m .5043 .57006 L .50409 .56427 L .826 .247 0 r
F
.48981 .56426 m .48693 .57007 L .48736 .564 L 1 .392 0 r
F
.48981 .56426 m .48954 .57024 L .48693 .57007 L F
.51458 .53718 m .51468 .54411 L .51312 .53835 L .301 .135 0 r
F
.51248 .53158 m .51458 .53718 L .51312 .53835 L .176 .094 0 r
F
.48836 .53187 m .48419 .53547 L .48777 .52991 L 1 .749 0 r
F
.48836 .53187 m .48581 .53745 L .48419 .53547 L F
.32502 .35961 m .31397 .38292 L .24854 .37102 L .705 .788 0 r
F
.36907 .37332 m .31397 .38292 L .32502 .35961 L .76 .82 0 r
F
.50576 .56413 m .50601 .56994 L .5043 .57006 L .826 .247 0 r
F
.5075 .56397 m .50601 .56994 L .50576 .56413 L .803 .244 0 r
F
.46827 .58235 m .46068 .59001 L .46018 .58226 L .889 .463 0 r
F
.46827 .58235 m .46864 .58955 L .46068 .59001 L F
.51075 .55762 m .51129 .5635 L .50933 .56376 L .691 .222 0 r
F
.51277 .55723 m .51129 .5635 L .51075 .55762 L .655 .219 0 r
F
.48557 .54464 m .48088 .54938 L .48328 .5433 L 1 .8 0 r
F
.48557 .54464 m .48388 .55061 L .48088 .54938 L F
.56522 .31798 m .57783 .29021 L .60169 .30058 L .605 .666 0 r
F
.56522 .31798 m .54792 .31244 L .57783 .29021 L F
.48736 .564 m .48387 .56981 L .48451 .56361 L 1 .439 0 r
F
.48736 .564 m .48693 .57007 L .48387 .56981 L F
.5075 .56397 m .5078 .5698 L .50601 .56994 L .803 .244 0 r
F
.50933 .56376 m .5078 .5698 L .5075 .56397 L .779 .242 0 r
F
.48538 .55749 m .48112 .56303 L .48237 .55675 L 1 .563 0 r
F
.48538 .55749 m .48451 .56361 L .48112 .56303 L F
.51321 .53 m .51458 .53718 L .51248 .53158 L .116 .097 0 r
F
.51049 .52468 m .51321 .53 L .51248 .53158 L 0 .035 0 r
F
.49579 .57038 m .49389 .57627 L .49389 .57038 L .981 .291 0 r
F
.49579 .57038 m .49583 .57624 L .49389 .57627 L F
.49757 .57036 m .49583 .57624 L .49579 .57038 L .948 .279 0 r
F
.49389 .57038 m .49178 .57628 L .49183 .57033 L 1 .307 0 r
F
.49389 .57038 m .49389 .57627 L .49178 .57628 L F
.49757 .57036 m .49765 .57619 L .49583 .57624 L .948 .279 0 r
F
.49929 .57031 m .49765 .57619 L .49757 .57036 L .92 .27 0 r
F
.48272 .60823 m .48112 .61564 L .47888 .60922 L .41 .176 0 r
F
.48136 .60187 m .47888 .60922 L .47704 .60266 L .504 .212 0 r
F
.48136 .60187 m .48272 .60823 L .47888 .60922 L F
.49183 .57033 m .48941 .57626 L .48954 .57024 L 1 .328 0 r
F
.49183 .57033 m .49178 .57628 L .48941 .57626 L F
.41057 .36949 m .36907 .37332 L .38297 .35644 L .872 .898 0 r
F
.42401 .35736 m .41057 .36949 L .38297 .35644 L .893 .94 0 r
F
.58814 .57869 m .58721 .58975 L .56854 .58891 L .797 .803 0 r
F
.61405 .57788 m .58721 .58975 L .58814 .57869 L .71 .781 0 r
F
.49929 .57031 m .4994 .57613 L .49765 .57619 L .92 .27 0 r
F
.50096 .57025 m .4994 .57613 L .49929 .57031 L .898 .263 0 r
F
.48438 .61449 m .48365 .62189 L .48112 .61564 L .306 .142 0 r
F
.48272 .60823 m .48438 .61449 L .48112 .61564 L .41 .176 0 r
F
.48864 .66099 m .49327 .66232 L .49704 .6584 L .078 0 0 r
F
.48864 .66099 m .48334 .66414 L .49327 .66232 L F
.44174 .30849 m .47832 .32338 L .46302 .32408 L .424 .436 0 r
F
.42474 .31422 m .44174 .30849 L .46302 .32408 L .413 .428 0 r
F
.48033 .59542 m .47704 .60266 L .47566 .59597 L .614 .253 0 r
F
.48033 .59542 m .48136 .60187 L .47704 .60266 L F
.50096 .57025 m .5011 .57605 L .4994 .57613 L .898 .263 0 r
F
.50262 .57016 m .5011 .57605 L .50096 .57025 L .88 .259 0 r
F
.48954 .57024 m .48669 .5762 L .48693 .57007 L 1 .355 0 r
F
.48954 .57024 m .48941 .57626 L .48669 .5762 L F
.50933 .56376 m .50969 .56962 L .5078 .5698 L .779 .242 0 r
F
.51129 .5635 m .50969 .56962 L .50933 .56376 L .756 .241 0 r
F
.51397 .55078 m .515 .55671 L .51277 .55723 L .543 .194 0 r
F
.51617 .55 m .515 .55671 L .51397 .55078 L .507 .193 0 r
F
.51468 .54411 m .51617 .55 L .51397 .55078 L .431 .166 0 r
F
.51277 .55723 m .51346 .56316 L .51129 .5635 L .655 .219 0 r
F
.515 .55671 m .51346 .56316 L .51277 .55723 L .622 .219 0 r
F
.50262 .57016 m .50278 .57597 L .5011 .57605 L .88 .259 0 r
F
.5043 .57006 m .50278 .57597 L .50262 .57016 L .865 .256 0 r
F
.47452 .58239 m .46864 .58955 L .46827 .58235 L .898 .404 0 r
F
.47452 .58239 m .47482 .5892 L .46864 .58955 L F
.48451 .56361 m .48018 .56942 L .48112 .56303 L 1 .497 0 r
F
.48451 .56361 m .48387 .56981 L .48018 .56942 L F
.48693 .57007 m .48349 .57608 L .48387 .56981 L 1 .39 0 r
F
.48693 .57007 m .48669 .5762 L .48349 .57608 L F
.4912 .5247 m .48749 .52714 L .4923 .5221 L .902 .497 0 r
F
.4912 .5247 m .48777 .52991 L .48749 .52714 L F
.5043 .57006 m .50448 .57588 L .50278 .57597 L .865 .256 0 r
F
.50601 .56994 m .50448 .57588 L .5043 .57006 L .853 .255 0 r
F
.48388 .55061 m .47874 .55569 L .48088 .54938 L 1 .733 0 r
F
.48388 .55061 m .48237 .55675 L .47874 .55569 L F
.52892 .61542 m .52265 .62029 L .52487 .61402 L 1 1 0 r
F
.52892 .61542 m .5258 .62185 L .52265 .62029 L F
.53162 .60875 m .52892 .61542 L .52487 .61402 L 1 .995 0 r
F
.50997 .52265 m .51321 .53 L .51049 .52468 L 0 .061 0 r
F
.47968 .58892 m .47566 .59597 L .47482 .5892 L .745 .302 0 r
F
.47968 .58892 m .48033 .59542 L .47566 .59597 L F
.51667 .54298 m .51617 .55 L .51468 .54411 L .396 .168 0 r
F
.51458 .53718 m .51667 .54298 L .51468 .54411 L .301 .135 0 r
F
.48625 .62063 m .48638 .62795 L .48365 .62189 L .167 .097 0 r
F
.48438 .61449 m .48625 .62063 L .48365 .62189 L .306 .142 0 r
F
.5258 .62185 m .52022 .62639 L .52265 .62029 L 1 .984 0 r
F
.5258 .62185 m .5224 .62802 L .52022 .62639 L F
.51129 .5635 m .51175 .56941 L .50969 .56962 L .756 .241 0 r
F
.51346 .56316 m .51175 .56941 L .51129 .5635 L .733 .243 0 r
F
.50601 .56994 m .50623 .57577 L .50448 .57588 L .853 .255 0 r
F
.5078 .5698 m .50623 .57577 L .50601 .56994 L .843 .255 0 r
F
.48919 .63383 m .49197 .63952 L .49191 .64121 L 0 0 0 r
F
.53364 .33446 m .54123 .35592 L .52809 .34853 L .49 .475 0 r
F
.53364 .33446 m .55201 .34278 L .54123 .35592 L F
.48581 .53745 m .48063 .54139 L .48419 .53547 L 1 .912 0 r
F
.48581 .53745 m .48328 .5433 L .48063 .54139 L F
.53162 .60875 m .52487 .61402 L .52677 .60757 L 1 .995 0 r
F
.53376 .60187 m .53162 .60875 L .52677 .60757 L 1 .893 0 r
F
.48387 .56981 m .47961 .57588 L .48018 .56942 L 1 .435 0 r
F
.48387 .56981 m .48349 .57608 L .47961 .57588 L F
.5078 .5698 m .50805 .57566 L .50623 .57577 L .843 .255 0 r
F
.50969 .56962 m .50805 .57566 L .5078 .5698 L .833 .257 0 r
F
.49178 .57628 m .48943 .5823 L .48941 .57626 L .967 .3 0 r
F
.49178 .57628 m .49183 .58224 L .48943 .5823 L F
.49389 .57627 m .49183 .58224 L .49178 .57628 L .943 .286 0 r
F
.49389 .57627 m .49397 .58218 L .49183 .58224 L F
.49583 .57624 m .49397 .58218 L .49389 .57627 L .924 .276 0 r
F
.48941 .57626 m .48667 .58235 L .48669 .5762 L .993 .319 0 r
F
.48941 .57626 m .48943 .5823 L .48667 .58235 L F
.49583 .57624 m .49593 .58211 L .49397 .58218 L .924 .276 0 r
F
.49765 .57619 m .49593 .58211 L .49583 .57624 L .908 .269 0 r
F
.47944 .5824 m .47482 .5892 L .47452 .58239 L .897 .359 0 r
F
.47944 .5824 m .47968 .58892 L .47482 .5892 L F
.51456 .32842 m .52809 .34853 L .51448 .34274 L .454 .439 0 r
F
.48237 .55675 m .47696 .56219 L .47874 .55569 L 1 .651 0 r
F
.48237 .55675 m .48112 .56303 L .47696 .56219 L F
.48669 .5762 m .4834 .58238 L .48349 .57608 L 1 .344 0 r
F
.48669 .5762 m .48667 .58235 L .4834 .58238 L F
.49765 .57619 m .49777 .58204 L .49593 .58211 L .908 .269 0 r
F
.4994 .57613 m .49777 .58204 L .49765 .57619 L .895 .264 0 r
F
.515 .55671 m .5159 .56273 L .51346 .56316 L .622 .219 0 r
F
.51754 .55602 m .5159 .56273 L .515 .55671 L .593 .223 0 r
F
.51617 .55 m .51754 .55602 L .515 .55671 L .507 .193 0 r
F
.54291 .59561 m .53376 .60187 L .53526 .59481 L 1 .885 0 r
F
.54405 .58791 m .54291 .59561 L .53526 .59481 L 1 .769 0 r
F
.55458 .58832 m .54291 .59561 L .54405 .58791 L 1 .846 0 r
F
.51346 .56316 m .51404 .56915 L .51175 .56941 L .733 .243 0 r
F
.5159 .56273 m .51404 .56915 L .51346 .56316 L .712 .248 0 r
F
.5224 .62802 m .5177 .63229 L .52022 .62639 L 1 .721 0 r
F
.5224 .62802 m .51887 .63393 L .5177 .63229 L F
.4994 .57613 m .49953 .58196 L .49777 .58204 L .895 .264 0 r
F
.5011 .57605 m .49953 .58196 L .4994 .57613 L .887 .261 0 r
F
.50969 .56962 m .50999 .57552 L .50805 .57566 L .833 .257 0 r
F
.51175 .56941 m .50999 .57552 L .50969 .56962 L .825 .261 0 r
F
.51929 .50475 m .52531 .50151 L .53311 .50077 L .325 .382 0 r
F
.51929 .50475 m .51364 .50687 L .52531 .50151 L F
.51605 .53559 m .51667 .54298 L .51458 .53718 L .263 .143 0 r
F
.51321 .53 m .51605 .53559 L .51458 .53718 L .116 .097 0 r
F
.48349 .57608 m .47944 .5824 L .47961 .57588 L 1 .378 0 r
F
.48349 .57608 m .4834 .58238 L .47944 .5824 L F
.5011 .57605 m .50124 .58188 L .49953 .58196 L .887 .261 0 r
F
.50278 .57597 m .50124 .58188 L .5011 .57605 L .881 .26 0 r
F
.48827 .62664 m .48919 .63383 L .48638 .62795 L 0 .036 0 r
F
.48625 .62063 m .48827 .62664 L .48638 .62795 L .167 .097 0 r
F
.48112 .56303 m .47563 .56884 L .47696 .56219 L 1 .57 0 r
F
.48112 .56303 m .48018 .56942 L .47563 .56884 L F
.50278 .57597 m .50294 .5818 L .50124 .58188 L .881 .26 0 r
F
.50448 .57588 m .50294 .5818 L .50278 .57597 L .879 .26 0 r
F
.51868 .54896 m .51754 .55602 L .51617 .55 L .479 .199 0 r
F
.51667 .54298 m .51868 .54896 L .51617 .55 L .396 .168 0 r
F
.48411 .595 m .48136 .60187 L .48033 .59542 L .628 .238 0 r
F
.48361 .5887 m .48033 .59542 L .47968 .58892 L .751 .279 0 r
F
.48361 .5887 m .48411 .595 L .48033 .59542 L F
.4834 .58238 m .47968 .58892 L .47944 .5824 L .891 .326 0 r
F
.4834 .58238 m .48361 .5887 L .47968 .58892 L F
.4394 .49454 m .46658 .49807 L .46143 .49806 L .16 .315 0 r
F
.56903 .5793 m .56854 .58891 L .55458 .58832 L .898 .789 0 r
F
.58814 .57869 m .56854 .58891 L .56903 .5793 L .797 .803 0 r
F
.49668 .51752 m .4923 .5221 L .49438 .51843 L .681 .441 0 r
F
.53376 .60187 m .52677 .60757 L .52828 .60097 L 1 .893 0 r
F
.53526 .59481 m .53376 .60187 L .52828 .60097 L 1 .782 0 r
F
.47961 .57588 m .47944 .5824 L .47452 .58239 L 1 .422 0 r
F
.48489 .60127 m .48272 .60823 L .48136 .60187 L .524 .202 0 r
F
.48411 .595 m .48489 .60127 L .48136 .60187 L .628 .238 0 r
F
.48018 .56942 m .4748 .57559 L .47563 .56884 L 1 .493 0 r
F
.48018 .56942 m .47961 .57588 L .4748 .57559 L F
.51175 .56941 m .51211 .57536 L .50999 .57552 L .825 .261 0 r
F
.51404 .56915 m .51211 .57536 L .51175 .56941 L .818 .268 0 r
F
.4748 .57559 m .47452 .58239 L .46827 .58235 L 1 .48 0 r
F
.47961 .57588 m .47452 .58239 L .4748 .57559 L 1 .422 0 r
F
.48667 .58235 m .48361 .5887 L .4834 .58238 L .884 .302 0 r
F
.50448 .57588 m .50465 .58171 L .50294 .5818 L .879 .26 0 r
F
.50623 .57577 m .50465 .58171 L .50448 .57588 L .88 .262 0 r
F
.48667 .58235 m .48685 .58851 L .48361 .5887 L .884 .302 0 r
F
.48943 .5823 m .48685 .58851 L .48667 .58235 L .877 .286 0 r
F
.46869 .57514 m .46827 .58235 L .46018 .58226 L 1 .551 0 r
F
.4748 .57559 m .46827 .58235 L .46869 .57514 L 1 .48 0 r
F
.48943 .5823 m .4896 .58836 L .48685 .58851 L .877 .286 0 r
F
.49183 .58224 m .4896 .58836 L .48943 .5823 L .872 .274 0 r
F
.51115 .66018 m .51508 .66408 L .52509 .66599 L .605 .024 0 r
F
.50529 .65821 m .51508 .66408 L .51115 .66018 L .766 .112 0 r
F
.46923 .66667 m .47979 .66704 L .48334 .66414 L .059 0 0 r
F
.46923 .66667 m .46415 .66843 L .47979 .66704 L F
.50623 .57577 m .50641 .58163 L .50465 .58171 L .88 .262 0 r
F
.50805 .57566 m .50641 .58163 L .50623 .57577 L .883 .266 0 r
F
.48591 .60749 m .48438 .61449 L .48272 .60823 L .435 .172 0 r
F
.48489 .60127 m .48591 .60749 L .48272 .60823 L .524 .202 0 r
F
.46077 .57449 m .46018 .58226 L .44955 .5821 L 1 .63 0 r
F
.46869 .57514 m .46018 .58226 L .46077 .57449 L 1 .551 0 r
F
.37113 .30962 m .38705 .29661 L .42474 .31422 L .465 .49 0 r
F
.31101 .29231 m .38705 .29661 L .37113 .30962 L .501 .542 0 r
F
.49183 .58224 m .49199 .58823 L .4896 .58836 L .872 .274 0 r
F
.49397 .58218 m .49199 .58823 L .49183 .58224 L .868 .267 0 r
F
.48328 .5433 m .47726 .54764 L .48063 .54139 L 1 .92 0 r
F
.48328 .5433 m .48088 .54938 L .47726 .54764 L F
.51456 .32842 m .53364 .33446 L .52809 .34853 L .454 .439 0 r
F
.48685 .58851 m .48411 .595 L .48361 .5887 L .759 .264 0 r
F
.5159 .56273 m .51664 .56881 L .51404 .56915 L .712 .248 0 r
F
.51873 .56215 m .51664 .56881 L .5159 .56273 L .694 .258 0 r
F
.51754 .55602 m .51873 .56215 L .5159 .56273 L .593 .223 0 r
F
.49397 .58218 m .49413 .58811 L .49199 .58823 L .868 .267 0 r
F
.49593 .58211 m .49413 .58811 L .49397 .58218 L .867 .262 0 r
F
.50805 .57566 m .50825 .58154 L .50641 .58163 L .883 .266 0 r
F
.50999 .57552 m .50825 .58154 L .50805 .57566 L .889 .272 0 r
F
.51404 .56915 m .51448 .57517 L .51211 .57536 L .818 .268 0 r
F
.51664 .56881 m .51448 .57517 L .51404 .56915 L .812 .28 0 r
F
.49593 .58211 m .49609 .588 L .49413 .58811 L .867 .262 0 r
F
.49777 .58204 m .49609 .588 L .49593 .58211 L .867 .259 0 r
F
.45036 .57357 m .44955 .5821 L .43541 .58185 L .959 .705 0 r
F
.46077 .57449 m .44955 .5821 L .45036 .57357 L 1 .63 0 r
F
.41166 .67299 m .43848 .67024 L .44218 .67035 L .15 .33 0 r
F
.41166 .67299 m .40588 .67062 L .43848 .67024 L F
.47563 .56884 m .4748 .57559 L .46869 .57514 L 1 .564 0 r
F
.49777 .58204 m .49792 .5879 L .49609 .588 L .867 .259 0 r
F
.49953 .58196 m .49792 .5879 L .49777 .58204 L .869 .257 0 r
F
.48685 .58851 m .48725 .59468 L .48411 .595 L .759 .264 0 r
F
.4896 .58836 m .48725 .59468 L .48685 .58851 L .77 .255 0 r
F
.48715 .61363 m .48625 .62063 L .48438 .61449 L .346 .141 0 r
F
.48591 .60749 m .48715 .61363 L .48438 .61449 L .435 .172 0 r
F
.50999 .57552 m .51022 .58144 L .50825 .58154 L .889 .272 0 r
F
.51211 .57536 m .51022 .58144 L .50999 .57552 L .898 .282 0 r
F
.48725 .59468 m .48489 .60127 L .48411 .595 L .648 .23 0 r
F
.51044 .64696 m .5063 .65187 L .50909 .65017 L 0 0 0 r
F
.52051 .5551 m .51873 .56215 L .51754 .55602 L .571 .234 0 r
F
.51868 .54896 m .52051 .5551 L .51754 .55602 L .479 .199 0 r
F
.51887 .63393 m .51521 .63801 L .5177 .63229 L .866 .464 0 r
F
.51887 .63393 m .51537 .63957 L .51521 .63801 L F
.51368 .52785 m .51605 .53559 L .51321 .53 L .094 .119 0 r
F
.50997 .52265 m .51368 .52785 L .51321 .53 L 0 .061 0 r
F
.49953 .58196 m .49968 .58781 L .49792 .5879 L .869 .257 0 r
F
.50124 .58188 m .49968 .58781 L .49953 .58196 L .874 .258 0 r
F
.5189 .54144 m .51868 .54896 L .51667 .54298 L .372 .177 0 r
F
.51605 .53559 m .5189 .54144 L .51667 .54298 L .263 .143 0 r
F
.50124 .58188 m .50139 .58772 L .49968 .58781 L .874 .258 0 r
F
.50294 .5818 m .50139 .58772 L .50124 .58188 L .881 .26 0 r
F
.48777 .52991 m .48247 .53268 L .48749 .52714 L 1 .783 0 r
F
.48777 .52991 m .48419 .53547 L .48247 .53268 L F
.48088 .54938 m .47426 .55419 L .47726 .54764 L 1 .85 0 r
F
.48088 .54938 m .47874 .55569 L .47426 .55419 L F
.4896 .58836 m .48992 .59442 L .48725 .59468 L .77 .255 0 r
F
.49199 .58823 m .48992 .59442 L .4896 .58836 L .782 .25 0 r
F
.51211 .57536 m .51237 .58134 L .51022 .58144 L .898 .282 0 r
F
.51448 .57517 m .51237 .58134 L .51211 .57536 L .909 .295 0 r
F
.49035 .63251 m .49197 .63952 L .48919 .63383 L 0 0 0 r
F
.48827 .62664 m .49035 .63251 L .48919 .63383 L 0 .036 0 r
F
.43647 .57225 m .43541 .58185 L .41639 .58148 L .872 .758 0 r
F
.45036 .57357 m .43541 .58185 L .43647 .57225 L .959 .705 0 r
F
.47563 .56884 m .46869 .57514 L .46986 .568 L 1 .564 0 r
F
.47696 .56219 m .47563 .56884 L .46986 .568 L 1 .656 0 r
F
.55481 .57976 m .55458 .58832 L .54405 .58791 L .995 .738 0 r
F
.56903 .5793 m .55458 .58832 L .55481 .57976 L .898 .789 0 r
F
.53526 .59481 m .52828 .60097 L .5293 .59426 L 1 .782 0 r
F
.53602 .58764 m .53526 .59481 L .5293 .59426 L 1 .675 0 r
F
.54405 .58791 m .53526 .59481 L .53602 .58764 L 1 .769 0 r
F
.51664 .56881 m .5172 .57494 L .51448 .57517 L .812 .28 0 r
F
.5197 .56837 m .5172 .57494 L .51664 .56881 L .808 .297 0 r
F
.51873 .56215 m .5197 .56837 L .51664 .56881 L .694 .258 0 r
F
.50294 .5818 m .50309 .58764 L .50139 .58772 L .881 .26 0 r
F
.50465 .58171 m .50309 .58764 L .50294 .5818 L .892 .263 0 r
F
.48785 .60082 m .48591 .60749 L .48489 .60127 L .552 .2 0 r
F
.48725 .59468 m .48785 .60082 L .48489 .60127 L .648 .23 0 r
F
.56 .4973 m .58172 .48721 L .59094 .4925 L .379 .401 0 r
F
.56 .4973 m .55303 .49516 L .58172 .48721 L F
.49199 .58823 m .49226 .59421 L .48992 .59442 L .782 .25 0 r
F
.49413 .58811 m .49226 .59421 L .49199 .58823 L .797 .248 0 r
F
.50465 .58171 m .5048 .58757 L .50309 .58764 L .892 .263 0 r
F
.50641 .58163 m .5048 .58757 L .50465 .58171 L .906 .269 0 r
F
.47874 .55569 m .47175 .561 L .47426 .55419 L 1 .754 0 r
F
.47874 .55569 m .47696 .56219 L .47175 .561 L F
.47696 .56219 m .46986 .568 L .47175 .561 L 1 .656 0 r
F
.48992 .59442 m .48785 .60082 L .48725 .59468 L .672 .227 0 r
F
.51448 .57517 m .51477 .58123 L .51237 .58134 L .909 .295 0 r
F
.5172 .57494 m .51477 .58123 L .51448 .57517 L .922 .314 0 r
F
.5221 .56139 m .5197 .56837 L .51873 .56215 L .679 .275 0 r
F
.52051 .5551 m .5221 .56139 L .51873 .56215 L .571 .234 0 r
F
.46986 .568 m .46869 .57514 L .46077 .57449 L 1 .647 0 r
F
.48854 .61969 m .48827 .62664 L .48625 .62063 L .232 .102 0 r
F
.48715 .61363 m .48854 .61969 L .48625 .62063 L .346 .141 0 r
F
.50641 .58163 m .50656 .5875 L .5048 .58757 L .906 .269 0 r
F
.50825 .58154 m .50656 .5875 L .50641 .58163 L .924 .277 0 r
F
.49413 .58811 m .49436 .59404 L .49226 .59421 L .797 .248 0 r
F
.49609 .588 m .49436 .59404 L .49413 .58811 L .811 .247 0 r
F
.52677 .60757 m .52152 .61302 L .52285 .60673 L 1 .862 0 r
F
.52677 .60757 m .52487 .61402 L .52152 .61302 L F
.52828 .60097 m .52677 .60757 L .52285 .60673 L 1 .77 0 r
F
.50825 .58154 m .5084 .58743 L .50656 .5875 L .924 .277 0 r
F
.51022 .58144 m .5084 .58743 L .50825 .58154 L .947 .288 0 r
F
.52487 .61402 m .51996 .61918 L .52152 .61302 L 1 .93 0 r
F
.52487 .61402 m .52265 .62029 L .51996 .61918 L F
.49609 .588 m .49629 .5939 L .49436 .59404 L .811 .247 0 r
F
.49792 .5879 m .49629 .5939 L .49609 .588 L .827 .248 0 r
F
.48862 .60693 m .48715 .61363 L .48591 .60749 L .469 .173 0 r
F
.48785 .60082 m .48862 .60693 L .48591 .60749 L .552 .2 0 r
F
.41771 .57039 m .41639 .58148 L .39064 .58094 L .78 .778 0 r
F
.43647 .57225 m .41639 .58148 L .41771 .57039 L .872 .758 0 r
F
.52509 .66599 m .52873 .66888 L .54439 .67033 L .41 0 0 r
F
.51508 .66408 m .52873 .66888 L .52509 .66599 L .571 .018 0 r
F
.52828 .60097 m .52285 .60673 L .52389 .60035 L 1 .77 0 r
F
.5293 .59426 m .52828 .60097 L .52389 .60035 L 1 .674 0 r
F
.52161 .54754 m .52051 .5551 L .51868 .54896 L .461 .212 0 r
F
.5189 .54144 m .52161 .54754 L .51868 .54896 L .372 .177 0 r
F
.5172 .57494 m .51754 .58111 L .51477 .58123 L .922 .314 0 r
F
.5204 .57465 m .51754 .58111 L .5172 .57494 L .935 .341 0 r
F
.5197 .56837 m .5204 .57465 L .5172 .57494 L .808 .297 0 r
F
.51022 .58144 m .51037 .58738 L .5084 .58743 L .947 .288 0 r
F
.51237 .58134 m .51037 .58738 L .51022 .58144 L .975 .303 0 r
F
.48992 .59442 m .49039 .60047 L .48785 .60082 L .672 .227 0 r
F
.49226 .59421 m .49039 .60047 L .48992 .59442 L .7 .227 0 r
F
.54413 .58012 m .54405 .58791 L .53602 .58764 L 1 .661 0 r
F
.55481 .57976 m .54405 .58791 L .54413 .58012 L .995 .738 0 r
F
.49792 .5879 m .49811 .59378 L .49629 .5939 L .827 .248 0 r
F
.49968 .58781 m .49811 .59378 L .49792 .5879 L .843 .251 0 r
F
.38297 .35644 m .36907 .37332 L .32502 .35961 L .784 .856 0 r
F
.52337 .5678 m .5204 .57465 L .5197 .56837 L .805 .323 0 r
F
.5221 .56139 m .52337 .5678 L .5197 .56837 L .679 .275 0 r
F
.29723 .49034 m .29934 .47312 L .3633 .4828 L .419 .431 0 r
F
.51237 .58134 m .51251 .58733 L .51037 .58738 L .975 .303 0 r
F
.51477 .58123 m .51251 .58733 L .51237 .58134 L 1 .324 0 r
F
.49039 .60047 m .48862 .60693 L .48785 .60082 L .586 .201 0 r
F
.49968 .58781 m .49985 .59367 L .49811 .59378 L .843 .251 0 r
F
.50139 .58772 m .49985 .59367 L .49968 .58781 L .86 .254 0 r
F
.52265 .62029 m .51824 .62521 L .51996 .61918 L 1 .922 0 r
F
.52265 .62029 m .52022 .62639 L .51824 .62521 L F
.5293 .59426 m .52389 .60035 L .52458 .59388 L 1 .674 0 r
F
.5298 .58746 m .5293 .59426 L .52458 .59388 L 1 .584 0 r
F
.53602 .58764 m .5293 .59426 L .5298 .58746 L 1 .675 0 r
F
.56637 .67229 m .56997 .67222 L .60244 .67262 L .001 .278 0 r
F
.51477 .58123 m .51492 .5873 L .51251 .58733 L 1 .324 0 r
F
.51754 .58111 m .51492 .5873 L .51477 .58123 L 1 .352 0 r
F
.50139 .58772 m .50155 .59358 L .49985 .59367 L .86 .254 0 r
F
.50309 .58764 m .50155 .59358 L .50139 .58772 L .88 .259 0 r
F
.49226 .59421 m .49264 .6002 L .49039 .60047 L .7 .227 0 r
F
.49436 .59404 m .49264 .6002 L .49226 .59421 L .729 .229 0 r
F
.50871 .51985 m .51368 .52785 L .50997 .52265 L 0 .111 0 r
F
.5204 .57465 m .52082 .58097 L .51754 .58111 L .935 .341 0 r
F
.52428 .57428 m .52082 .58097 L .5204 .57465 L .946 .378 0 r
F
.52337 .5678 m .52428 .57428 L .5204 .57465 L .805 .323 0 r
F
.50309 .58764 m .50323 .5935 L .50155 .59358 L .88 .259 0 r
F
.5048 .58757 m .50323 .5935 L .50309 .58764 L .903 .266 0 r
F
.53601 .5804 m .53602 .58764 L .5298 .58746 L 1 .577 0 r
F
.54413 .58012 m .53602 .58764 L .53601 .5804 L 1 .661 0 r
F
.51756 .53342 m .5189 .54144 L .51605 .53559 L .248 .162 0 r
F
.51368 .52785 m .51756 .53342 L .51605 .53559 L .094 .119 0 r
F
.52409 .55386 m .5221 .56139 L .52051 .5551 L .556 .254 0 r
F
.52161 .54754 m .52409 .55386 L .52051 .5551 L .461 .212 0 r
F
.51754 .58111 m .51768 .58729 L .51492 .5873 L 1 .352 0 r
F
.52082 .58097 m .51768 .58729 L .51754 .58111 L 1 .389 0 r
F
.48955 .61298 m .48854 .61969 L .48715 .61363 L .393 .147 0 r
F
.48862 .60693 m .48955 .61298 L .48715 .61363 L .469 .173 0 r
F
.49004 .62566 m .49035 .63251 L .48827 .62664 L .077 .051 0 r
F
.48854 .61969 m .49004 .62566 L .48827 .62664 L .232 .102 0 r
F
.5048 .58757 m .50493 .59343 L .50323 .5935 L .903 .266 0 r
F
.50656 .5875 m .50493 .59343 L .5048 .58757 L .93 .275 0 r
F
.49436 .59404 m .49467 .59998 L .49264 .6002 L .729 .229 0 r
F
.49629 .5939 m .49467 .59998 L .49436 .59404 L .759 .233 0 r
F
.48419 .53547 m .47748 .5387 L .48247 .53268 L 1 1 0 r
F
.48419 .53547 m .48063 .54139 L .47748 .5387 L F
.46986 .568 m .46077 .57449 L .46242 .56681 L 1 .647 0 r
F
.47175 .561 m .46986 .568 L .46242 .56681 L 1 .753 0 r
F
.51537 .63957 m .51285 .64355 L .51521 .63801 L .63 .39 0 r
F
.38705 .29661 m .44174 .30849 L .42474 .31422 L .465 .489 0 r
F
.46242 .56681 m .46077 .57449 L .45036 .57357 L 1 .735 0 r
F
.50656 .5875 m .50668 .59338 L .50493 .59343 L .93 .275 0 r
F
.5084 .58743 m .50668 .59338 L .50656 .5875 L .964 .287 0 r
F
.52082 .58097 m .52094 .58731 L .51768 .58729 L 1 .389 0 r
F
.52479 .58082 m .52094 .58731 L .52082 .58097 L 1 .438 0 r
F
.52428 .57428 m .52479 .58082 L .52082 .58097 L .946 .378 0 r
F
.5298 .58746 m .52458 .59388 L .52489 .58736 L 1 .584 0 r
F
.52973 .58063 m .5298 .58746 L .52489 .58736 L 1 .501 0 r
F
.53601 .5804 m .5298 .58746 L .52973 .58063 L 1 .577 0 r
F
.4924 .63826 m .4946 .64504 L .49197 .63952 L 0 0 0 r
F
.49035 .63251 m .4924 .63826 L .49197 .63952 L F
.49039 .60047 m .49099 .6065 L .48862 .60693 L .586 .201 0 r
F
.49264 .6002 m .49099 .6065 L .49039 .60047 L .626 .206 0 r
F
.39216 .56776 m .39064 .58094 L .35555 .58015 L .7 .763 0 r
F
.41771 .57039 m .39064 .58094 L .39216 .56776 L .78 .778 0 r
F
.5084 .58743 m .5085 .59334 L .50668 .59338 L .964 .287 0 r
F
.51037 .58738 m .5085 .59334 L .5084 .58743 L 1 .303 0 r
F
.52622 .56037 m .52337 .5678 L .5221 .56139 L .668 .303 0 r
F
.52409 .55386 m .52622 .56037 L .5221 .56139 L .556 .254 0 r
F
.49099 .6065 m .48955 .61298 L .48862 .60693 L .511 .179 0 r
F
.49629 .5939 m .49655 .59981 L .49467 .59998 L .759 .233 0 r
F
.49811 .59378 m .49655 .59981 L .49629 .5939 L .788 .238 0 r
F
.51037 .58738 m .51044 .59332 L .5085 .59334 L 1 .303 0 r
F
.51251 .58733 m .51044 .59332 L .51037 .58738 L 1 .325 0 r
F
.52458 .59388 m .52031 .59992 L .52077 .59363 L 1 .577 0 r
F
.52458 .59388 m .52389 .60035 L .52031 .59992 L F
.52489 .58736 m .52458 .59388 L .52077 .59363 L 1 .505 0 r
F
.52489 .58736 m .52077 .59363 L .52094 .58731 L F
.52479 .58082 m .52489 .58736 L .52094 .58731 L 1 .438 0 r
F
.52973 .58063 m .52489 .58736 L .52479 .58082 L 1 .501 0 r
F
.51251 .58733 m .51255 .59333 L .51044 .59332 L 1 .325 0 r
F
.51492 .5873 m .51255 .59333 L .51251 .58733 L 1 .354 0 r
F
.52389 .60035 m .51961 .60615 L .52031 .59992 L 1 .654 0 r
F
.52389 .60035 m .52285 .60673 L .51961 .60615 L F
.52022 .62639 m .51646 .63111 L .51824 .62521 L 1 .758 0 r
F
.52022 .62639 m .5177 .63229 L .51646 .63111 L F
.52791 .56703 m .52428 .57428 L .52337 .5678 L .8 .361 0 r
F
.52622 .56037 m .52791 .56703 L .52337 .5678 L .668 .303 0 r
F
.52909 .5738 m .52479 .58082 L .52428 .57428 L .951 .427 0 r
F
.52909 .5738 m .52973 .58063 L .52479 .58082 L F
.52094 .58731 m .5176 .59347 L .51768 .58729 L 1 .441 0 r
F
.52094 .58731 m .52077 .59363 L .5176 .59347 L F
.52791 .56703 m .52909 .5738 L .52428 .57428 L .8 .361 0 r
F
.51492 .5873 m .5149 .59337 L .51255 .59333 L 1 .354 0 r
F
.51768 .58729 m .5149 .59337 L .51492 .5873 L 1 .392 0 r
F
.51768 .58729 m .5176 .59347 L .5149 .59337 L F
.49811 .59378 m .49832 .59966 L .49655 .59981 L .788 .238 0 r
F
.49985 .59367 m .49832 .59966 L .49811 .59378 L .817 .244 0 r
F
.4923 .5221 m .48764 .52325 L .49438 .51843 L .85 .531 0 r
F
.4923 .5221 m .48749 .52714 L .48764 .52325 L F
.52285 .60673 m .51869 .61231 L .51961 .60615 L 1 .73 0 r
F
.52285 .60673 m .52152 .61302 L .51869 .61231 L F
.49264 .6002 m .4931 .60617 L .49099 .6065 L .626 .206 0 r
F
.49467 .59998 m .4931 .60617 L .49264 .6002 L .667 .212 0 r
F
.49985 .59367 m .50003 .59954 L .49832 .59966 L .817 .244 0 r
F
.50155 .59358 m .50003 .59954 L .49985 .59367 L .846 .25 0 r
F
.53521 .57317 m .52973 .58063 L .52909 .5738 L .942 .49 0 r
F
.53521 .57317 m .53601 .5804 L .52973 .58063 L F
.4906 .61899 m .49004 .62566 L .48854 .61969 L .307 .116 0 r
F
.48955 .61298 m .4906 .61899 L .48854 .61969 L .393 .147 0 r
F
.52077 .59363 m .51732 .59962 L .5176 .59347 L 1 .497 0 r
F
.52077 .59363 m .52031 .59992 L .51732 .59962 L F
.50155 .59358 m .50171 .59945 L .50003 .59954 L .846 .25 0 r
F
.50323 .5935 m .50171 .59945 L .50155 .59358 L .877 .258 0 r
F
.47175 .561 m .46242 .56681 L .46506 .55931 L 1 .753 0 r
F
.47426 .55419 m .47175 .561 L .46506 .55931 L 1 .864 0 r
F
.52144 .53934 m .52161 .54754 L .5189 .54144 L .362 .197 0 r
F
.51756 .53342 m .52144 .53934 L .5189 .54144 L .248 .162 0 r
F
.50323 .5935 m .50337 .59937 L .50171 .59945 L .877 .258 0 r
F
.50493 .59343 m .50337 .59937 L .50323 .5935 L .912 .267 0 r
F
.48063 .54139 m .47277 .54518 L .47748 .5387 L 1 1 0 r
F
.48063 .54139 m .47726 .54764 L .47277 .54518 L F
.52152 .61302 m .5176 .61839 L .51869 .61231 L 1 .796 0 r
F
.52152 .61302 m .51996 .61918 L .5176 .61839 L F
.49099 .6065 m .4917 .6125 L .48955 .61298 L .511 .179 0 r
F
.4931 .60617 m .4917 .6125 L .49099 .6065 L .559 .187 0 r
F
.49467 .59998 m .49504 .60592 L .4931 .60617 L .667 .212 0 r
F
.49655 .59981 m .49504 .60592 L .49467 .59998 L .71 .22 0 r
F
.5176 .59347 m .51475 .59944 L .5149 .59337 L 1 .433 0 r
F
.5176 .59347 m .51732 .59962 L .51475 .59944 L F
.4917 .6125 m .4906 .61899 L .48955 .61298 L .445 .157 0 r
F
.54312 .57233 m .53601 .5804 L .53521 .57317 L .915 .564 0 r
F
.54312 .57233 m .54413 .58012 L .53601 .5804 L F
.50493 .59343 m .50505 .59931 L .50337 .59937 L .912 .267 0 r
F
.50668 .59338 m .50505 .59931 L .50493 .59343 L .953 .28 0 r
F
.49158 .63154 m .4924 .63826 L .49035 .63251 L 0 0 0 r
F
.49004 .62566 m .49158 .63154 L .49035 .63251 L .077 .051 0 r
F
.52031 .59992 m .51685 .60575 L .51732 .59962 L 1 .555 0 r
F
.52031 .59992 m .51961 .60615 L .51685 .60575 L F
.50668 .59338 m .50676 .59927 L .50505 .59931 L .953 .28 0 r
F
.5085 .59334 m .50676 .59927 L .50668 .59338 L 1 .296 0 r
F
.5149 .59337 m .51248 .59932 L .51255 .59333 L 1 .384 0 r
F
.5149 .59337 m .51475 .59944 L .51248 .59932 L F
.59032 .3366 m .5829 .36533 L .56871 .35318 L .574 .595 0 r
F
.59032 .3366 m .60994 .35175 L .5829 .36533 L F
.53364 .56601 m .52909 .5738 L .52791 .56703 L .791 .413 0 r
F
.53364 .56601 m .53521 .57317 L .52909 .5738 L F
.5085 .59334 m .50855 .59925 L .50676 .59927 L 1 .296 0 r
F
.51044 .59332 m .50855 .59925 L .5085 .59334 L 1 .317 0 r
F
.51255 .59333 m .51044 .59927 L .51044 .59332 L 1 .346 0 r
F
.51255 .59333 m .51248 .59932 L .51044 .59927 L F
.51044 .59332 m .51044 .59927 L .50855 .59925 L 1 .317 0 r
F
.47426 .55419 m .46506 .55931 L .46857 .55207 L 1 .864 0 r
F
.47726 .54764 m .47426 .55419 L .46857 .55207 L 1 .969 0 r
F
.49655 .59981 m .49685 .60571 L .49504 .60592 L .71 .22 0 r
F
.49832 .59966 m .49685 .60571 L .49655 .59981 L .751 .228 0 r
F
.47726 .54764 m .46857 .55207 L .47277 .54518 L 1 .969 0 r
F
.49704 .6584 m .49327 .66232 L .50012 .661 L .205 0 0 r
F
.5063 .65187 m .50661 .65518 L .50909 .65017 L .064 0 0 r
F
.5063 .65187 m .5028 .65653 L .50661 .65518 L F
.357 .56407 m .35555 .58015 L .30746 .57903 L .639 .727 0 r
F
.39216 .56776 m .35555 .58015 L .357 .56407 L .7 .763 0 r
F
.5177 .63229 m .51469 .63688 L .51646 .63111 L .969 .489 0 r
F
.5177 .63229 m .51521 .63801 L .51469 .63688 L F
.52514 .5456 m .52409 .55386 L .52161 .54754 L .452 .237 0 r
F
.52144 .53934 m .52514 .5456 L .52161 .54754 L .362 .197 0 r
F
.55353 .57119 m .54413 .58012 L .54312 .57233 L .866 .637 0 r
F
.55353 .57119 m .55481 .57976 L .54413 .58012 L F
.49832 .59966 m .49857 .60555 L .49685 .60571 L .751 .228 0 r
F
.50003 .59954 m .49857 .60555 L .49832 .59966 L .791 .236 0 r
F
.4931 .60617 m .49365 .61213 L .4917 .6125 L .559 .187 0 r
F
.49504 .60592 m .49365 .61213 L .4931 .60617 L .612 .197 0 r
F
.45264 .56513 m .45036 .57357 L .43647 .57225 L 1 .81 0 r
F
.46242 .56681 m .45036 .57357 L .45264 .56513 L 1 .735 0 r
F
.51961 .60615 m .51624 .61182 L .51685 .60575 L 1 .613 0 r
F
.51961 .60615 m .51869 .61231 L .51624 .61182 L F
.53138 .55898 m .52791 .56703 L .52622 .56037 L .659 .345 0 r
F
.53138 .55898 m .53364 .56601 L .52791 .56703 L F
.51732 .59962 m .51446 .60548 L .51475 .59944 L 1 .475 0 r
F
.51732 .59962 m .51685 .60575 L .51446 .60548 L F
.51996 .61918 m .51641 .62438 L .5176 .61839 L 1 .827 0 r
F
.51996 .61918 m .51824 .62521 L .51641 .62438 L F
.49697 .65041 m .50141 .65675 L .49869 .65176 L 1 .232 0 r
F
.49172 .62493 m .49158 .63154 L .49004 .62566 L .197 .077 0 r
F
.4906 .61899 m .49172 .62493 L .49004 .62566 L .307 .116 0 r
F
.51379 .52489 m .51756 .53342 L .51368 .52785 L .112 .158 0 r
F
.50871 .51985 m .51379 .52489 L .51368 .52785 L 0 .111 0 r
F
.73107 .33363 m .68098 .37788 L .66852 .35436 L .611 .68 0 r
F
.73107 .33363 m .74637 .36523 L .68098 .37788 L F
.50003 .59954 m .50024 .60542 L .49857 .60555 L .791 .236 0 r
F
.50171 .59945 m .50024 .60542 L .50003 .59954 L .831 .245 0 r
F
.50529 .65821 m .50817 .66266 L .51508 .66408 L .766 .112 0 r
F
.5285 .55216 m .52622 .56037 L .52409 .55386 L .546 .286 0 r
F
.52514 .5456 m .5285 .55216 L .52409 .55386 L .452 .237 0 r
F
.5285 .55216 m .53138 .55898 L .52622 .56037 L .546 .286 0 r
F
.4917 .6125 m .49249 .61846 L .4906 .61899 L .445 .157 0 r
F
.49365 .61213 m .49249 .61846 L .4917 .6125 L .501 .169 0 r
F
.50171 .59945 m .50188 .60532 L .50024 .60542 L .831 .245 0 r
F
.50337 .59937 m .50188 .60532 L .50171 .59945 L .873 .256 0 r
F
.51475 .59944 m .51232 .60531 L .51248 .59932 L 1 .413 0 r
F
.51475 .59944 m .51446 .60548 L .51232 .60531 L F
.49249 .61846 m .49172 .62493 L .4906 .61899 L .382 .134 0 r
F
.46506 .55931 m .46242 .56681 L .45264 .56513 L 1 .848 0 r
F
.49504 .60592 m .49547 .61184 L .49365 .61213 L .612 .197 0 r
F
.49685 .60571 m .49547 .61184 L .49504 .60592 L .665 .207 0 r
F
.4924 .63826 m .49435 .64389 L .4946 .64504 L 0 0 0 r
F
.50337 .59937 m .5035 .60524 L .50188 .60532 L .873 .256 0 r
F
.50505 .59931 m .5035 .60524 L .50337 .59937 L .919 .268 0 r
F
.56743 .56964 m .55481 .57976 L .55353 .57119 L .8 .695 0 r
F
.56743 .56964 m .56903 .5793 L .55481 .57976 L F
.51248 .59932 m .51037 .60521 L .51044 .59927 L 1 .366 0 r
F
.51248 .59932 m .51232 .60531 L .51037 .60521 L F
.51206 .64498 m .50909 .65017 L .51074 .64895 L 0 0 0 r
F
.50505 .59931 m .50514 .60519 L .5035 .60524 L .919 .268 0 r
F
.50676 .59927 m .50514 .60519 L .50505 .59931 L .973 .283 0 r
F
.51044 .59927 m .50855 .60516 L .50855 .59925 L 1 .33 0 r
F
.51044 .59927 m .51037 .60521 L .50855 .60516 L F
.50676 .59927 m .50681 .60516 L .50514 .60519 L .973 .283 0 r
F
.50855 .59925 m .50681 .60516 L .50676 .59927 L 1 .303 0 r
F
.51869 .61231 m .5155 .61784 L .51624 .61182 L 1 .668 0 r
F
.51869 .61231 m .5176 .61839 L .5155 .61784 L F
.54105 .56462 m .53521 .57317 L .53364 .56601 L .774 .477 0 r
F
.54105 .56462 m .54312 .57233 L .53521 .57317 L F
.50855 .59925 m .50855 .60516 L .50681 .60516 L 1 .303 0 r
F
.51685 .60575 m .51406 .61149 L .51446 .60548 L 1 .517 0 r
F
.51685 .60575 m .51624 .61182 L .51406 .61149 L F
.49685 .60571 m .49719 .61162 L .49547 .61184 L .665 .207 0 r
F
.49857 .60555 m .49719 .61162 L .49685 .60571 L .717 .218 0 r
F
.51824 .62521 m .51516 .63028 L .51641 .62438 L 1 .773 0 r
F
.51824 .62521 m .51646 .63111 L .51516 .63028 L F
.49311 .63733 m .49435 .64389 L .4924 .63826 L 0 0 0 r
F
.49158 .63154 m .49311 .63733 L .4924 .63826 L F
.5005 .51426 m .49438 .51843 L .49783 .51326 L .664 .46 0 r
F
.49365 .61213 m .49426 .61806 L .49249 .61846 L .501 .169 0 r
F
.49547 .61184 m .49426 .61806 L .49365 .61213 L .562 .183 0 r
F
.49857 .60555 m .49884 .61144 L .49719 .61162 L .717 .218 0 r
F
.50024 .60542 m .49884 .61144 L .49857 .60555 L .767 .229 0 r
F
.4394 .49454 m .44621 .49231 L .46658 .49807 L .16 .315 0 r
F
.40801 .48965 m .44621 .49231 L .4394 .49454 L .282 .35 0 r
F
.51446 .60548 m .51208 .61127 L .51232 .60531 L 1 .441 0 r
F
.51446 .60548 m .51406 .61149 L .51208 .61127 L F
.48749 .52714 m .48061 .52875 L .48764 .52325 L 1 .83 0 r
F
.48749 .52714 m .48247 .53268 L .48061 .52875 L F
.42401 .35736 m .38297 .35644 L .40161 .34131 L .893 .94 0 r
F
.44004 .34694 m .42401 .35736 L .40161 .34131 L .895 .968 0 r
F
.49288 .63081 m .49311 .63733 L .49158 .63154 L .054 .027 0 r
F
.49172 .62493 m .49288 .63081 L .49158 .63154 L .197 .077 0 r
F
.50024 .60542 m .50046 .6113 L .49884 .61144 L .767 .229 0 r
F
.50188 .60532 m .50046 .6113 L .50024 .60542 L .817 .241 0 r
F
.58619 .56752 m .56903 .5793 L .56743 .56964 L .729 .723 0 r
F
.58619 .56752 m .58814 .57869 L .56903 .5793 L F
.49249 .61846 m .49334 .62438 L .49172 .62493 L .382 .134 0 r
F
.49426 .61806 m .49334 .62438 L .49249 .61846 L .45 .153 0 r
F
.48334 .66414 m .49079 .66606 L .49327 .66232 L .224 0 0 r
F
.48334 .66414 m .47979 .66704 L .49079 .66606 L F
.51521 .63801 m .51303 .64253 L .51469 .63688 L .764 .398 0 r
F
.51521 .63801 m .51285 .64355 L .51303 .64253 L F
.49334 .62438 m .49288 .63081 L .49172 .62493 L .31 .108 0 r
F
.5176 .61839 m .51468 .6238 L .5155 .61784 L 1 .709 0 r
F
.5176 .61839 m .51641 .62438 L .51468 .6238 L F
.50188 .60532 m .50205 .6112 L .50046 .6113 L .817 .241 0 r
F
.5035 .60524 m .50205 .6112 L .50188 .60532 L .868 .253 0 r
F
.49547 .61184 m .49594 .61775 L .49426 .61806 L .562 .183 0 r
F
.49719 .61162 m .49594 .61775 L .49547 .61184 L .625 .196 0 r
F
.51508 .66408 m .51771 .66781 L .52873 .66888 L .571 .018 0 r
F
.50817 .66266 m .51771 .66781 L .51508 .66408 L .723 .101 0 r
F
.51232 .60531 m .51024 .61114 L .51037 .60521 L 1 .384 0 r
F
.51232 .60531 m .51208 .61127 L .51024 .61114 L F
.51624 .61182 m .51357 .61747 L .51406 .61149 L 1 .556 0 r
F
.51624 .61182 m .5155 .61784 L .51357 .61747 L F
.53311 .50077 m .54232 .49391 L .55303 .49516 L .408 .413 0 r
F
.53311 .50077 m .52531 .50151 L .54232 .49391 L F
.51912 .53043 m .52144 .53934 L .51756 .53342 L .255 .193 0 r
F
.51379 .52489 m .51912 .53043 L .51756 .53342 L .112 .158 0 r
F
.5035 .60524 m .50363 .61112 L .50205 .6112 L .868 .253 0 r
F
.50514 .60519 m .50363 .61112 L .5035 .60524 L .924 .268 0 r
F
.51037 .60521 m .50851 .61107 L .50855 .60516 L 1 .341 0 r
F
.51037 .60521 m .51024 .61114 L .50851 .61107 L F
.538 .55709 m .53364 .56601 L .53138 .55898 L .648 .4 0 r
F
.538 .55709 m .54105 .56462 L .53364 .56601 L F
.50514 .60519 m .50522 .61107 L .50363 .61112 L .924 .268 0 r
F
.50681 .60516 m .50522 .61107 L .50514 .60519 L .989 .286 0 r
F
.50855 .60516 m .50684 .61105 L .50681 .60516 L 1 .309 0 r
F
.50855 .60516 m .50851 .61107 L .50684 .61105 L F
.50681 .60516 m .50684 .61105 L .50522 .61107 L .989 .286 0 r
F
.3082 .55884 m .30746 .57903 L .24128 .57745 L .596 .683 0 r
F
.357 .56407 m .30746 .57903 L .3082 .55884 L .639 .727 0 r
F
.49719 .61162 m .49756 .61752 L .49594 .61775 L .625 .196 0 r
F
.49884 .61144 m .49756 .61752 L .49719 .61162 L .686 .21 0 r
F
.46506 .55931 m .45264 .56513 L .4563 .55693 L 1 .848 0 r
F
.46857 .55207 m .46506 .55931 L .4563 .55693 L 1 .963 0 r
F
.44218 .67035 m .46174 .66999 L .46407 .66843 L .019 .285 0 r
F
.44218 .67035 m .43848 .67024 L .46174 .66999 L F
.43848 .67024 m .45962 .67141 L .46174 .66999 L 0 .265 0 r
F
.45962 .67141 m .46222 .67155 L .46155 .67012 L F
.43848 .67024 m .43873 .67009 L .46222 .67155 L F
.43873 .67009 m .46289 .67298 L .46222 .67155 L 0 .254 0 r
F
.46289 .67298 m .46567 .67331 L .46232 .67176 L F
.43873 .67009 m .44311 .67015 L .46567 .67331 L F
.44311 .67015 m .46923 .67497 L .46567 .67331 L 0 .251 0 r
F
.46923 .67497 m .47203 .67548 L .46637 .67364 L F
.48558 .67875 m .49277 .68261 L .48613 .67888 L 0 .188 0 r
F
.47203 .67548 m .49277 .68261 L .48558 .67875 L F
.49975 .68233 m .49887 .68822 L .49898 .68232 L 1 .329 0 r
F
.49975 .68233 m .49971 .68828 L .49887 .68822 L F
.49898 .68232 m .49824 .68812 L .49846 .68227 L 1 .423 0 r
F
.49898 .68232 m .49887 .68822 L .49824 .68812 L F
.49846 .68227 m .49791 .68794 L .49828 .68217 L 1 .475 0 r
F
.49846 .68227 m .49824 .68812 L .49791 .68794 L F
.49828 .68217 m .49801 .68768 L .49857 .68201 L 0 0 0 r
F
.49828 .68217 m .49791 .68794 L .49801 .68768 L F
.49899 .67645 m .49898 .68232 L .49846 .68227 L 1 .344 0 r
F
.49971 .67642 m .49898 .68232 L .49899 .67645 L 1 .28 0 r
F
.49971 .67642 m .49975 .68233 L .49898 .68232 L F
.49857 .68201 m .49869 .68728 L .49952 .68176 L .001 0 0 r
F
.49857 .68201 m .49801 .68768 L .49869 .68728 L F
.50069 .68233 m .49971 .68828 L .49975 .68233 L 1 .286 0 r
F
.50069 .68233 m .50071 .6883 L .49971 .68828 L F
.49952 .68176 m .49869 .68728 L .50018 .68671 L .18 0 0 r
F
.50175 .6823 m .50071 .6883 L .50069 .68233 L .975 .264 0 r
F
.50175 .6823 m .50181 .68829 L .50071 .6883 L F
.50288 .68226 m .50181 .68829 L .50175 .6823 L .908 .25 0 r
F
.50288 .68226 m .50298 .68826 L .50181 .68829 L F
.50406 .6822 m .50298 .68826 L .50288 .68226 L .857 .239 0 r
F
.50406 .6822 m .50419 .68821 L .50298 .68826 L F
.50062 .67638 m .49975 .68233 L .49971 .67642 L .966 .258 0 r
F
.50062 .67638 m .50069 .68233 L .49975 .68233 L F
.50164 .67633 m .50069 .68233 L .50062 .67638 L .906 .247 0 r
F
.50164 .67633 m .50175 .6823 L .50069 .68233 L F
.49952 .68176 m .50018 .68671 L .50138 .68139 L .18 0 0 r
F
.50298 .68826 m .50185 .69431 L .50181 .68829 L .943 .259 0 r
F
.50298 .68826 m .50307 .69429 L .50185 .69431 L F
.50419 .68821 m .50307 .69429 L .50298 .68826 L .876 .244 0 r
F
.50419 .68821 m .50433 .69425 L .50307 .69429 L F
.50541 .68815 m .50433 .69425 L .50419 .68821 L .818 .231 0 r
F
.50541 .68815 m .50559 .69418 L .50433 .69425 L F
.50662 .68806 m .50559 .69418 L .50541 .68815 L .761 .218 0 r
F
.50138 .68139 m .50018 .68671 L .50281 .68588 L .236 0 0 r
F
.50662 .68806 m .50684 .6941 L .50559 .69418 L .761 .218 0 r
F
.49971 .68828 m .49866 .69417 L .49887 .68822 L 1 .365 0 r
F
.49887 .68822 m .49789 .69402 L .49824 .68812 L 1 .463 0 r
F
.49887 .68822 m .49866 .69417 L .49789 .69402 L F
.49869 .68728 m .4985 .69216 L .50018 .68671 L 0 0 0 r
F
.50071 .6883 m .49961 .69426 L .49971 .68828 L 1 .311 0 r
F
.50071 .6883 m .50069 .69431 L .49961 .69426 L F
.50181 .68829 m .50069 .69431 L .50071 .6883 L 1 .279 0 r
F
.50018 .68671 m .50043 .6911 L .50281 .68588 L 0 0 0 r
F
.49971 .68828 m .49961 .69426 L .49866 .69417 L 1 .365 0 r
F
.50018 .68671 m .4985 .69216 L .50043 .6911 L 0 0 0 r
F
.50525 .68213 m .50419 .68821 L .50406 .6822 L .812 .229 0 r
F
.50525 .68213 m .50541 .68815 L .50419 .68821 L F
.50642 .68206 m .50541 .68815 L .50525 .68213 L .765 .218 0 r
F
.50642 .68206 m .50662 .68806 L .50541 .68815 L F
.50756 .68196 m .50662 .68806 L .50642 .68206 L .711 .204 0 r
F
.50281 .68588 m .50367 .6896 L .50635 .68568 L 0 0 0 r
F
.50613 .68496 m .50635 .68568 L .507 .68472 L F
.50281 .68588 m .50635 .68568 L .50613 .68496 L F
.50756 .68196 m .50779 .68796 L .50662 .68806 L .711 .204 0 r
F
.50276 .67627 m .50175 .6823 L .50164 .67633 L .868 .24 0 r
F
.50276 .67627 m .50288 .68226 L .50175 .6823 L F
.50391 .67621 m .50288 .68226 L .50276 .67627 L .837 .234 0 r
F
.50391 .67621 m .50406 .6822 L .50288 .68226 L F
.50508 .67614 m .50406 .6822 L .50391 .67621 L .807 .227 0 r
F
.50508 .67614 m .50525 .68213 L .50406 .6822 L F
.50138 .68139 m .50281 .68588 L .5045 .68086 L .236 0 0 r
F
.50779 .68796 m .50684 .6941 L .50662 .68806 L .698 .203 0 r
F
.50624 .67607 m .50525 .68213 L .50508 .67614 L .774 .219 0 r
F
.50624 .67607 m .50642 .68206 L .50525 .68213 L F
.5045 .68086 m .50281 .68588 L .507 .68472 L .237 0 0 r
F
.50861 .68186 m .50779 .68796 L .50756 .68196 L .642 .188 0 r
F
.50861 .68186 m .50889 .68784 L .50779 .68796 L F
.50955 .68174 m .50889 .68784 L .50861 .68186 L .552 .165 0 r
F
.50955 .68174 m .50989 .68769 L .50889 .68784 L F
.51032 .68159 m .50989 .68769 L .50955 .68174 L .439 .132 0 r
F
.51032 .68159 m .51073 .6875 L .50989 .68769 L F
.50989 .68769 m .50922 .69385 L .50889 .68784 L .532 .162 0 r
F
.50989 .68769 m .5103 .69368 L .50922 .69385 L F
.51073 .6875 m .5103 .69368 L .50989 .68769 L .425 .13 0 r
F
.51073 .6875 m .51124 .69346 L .5103 .69368 L F
.51135 .68726 m .51124 .69346 L .51073 .6875 L .268 .076 0 r
F
.50838 .67591 m .50861 .68186 L .50756 .68196 L .674 .194 0 r
F
.50929 .67581 m .50861 .68186 L .50838 .67591 L .593 .174 0 r
F
.50927 .67596 m .50955 .68174 L .50861 .68186 L F
.50929 .67581 m .50929 .67596 L .50927 .67596 L F
.50929 .67596 m .50955 .68174 L .50927 .67596 L F
.51001 .67571 m .51 .67585 L .50929 .67581 L .479 .142 0 r
F
.51 .67585 m .50955 .68174 L .50929 .67596 L F
.51 .67585 m .50929 .67596 L .50929 .67581 L F
.51 .67585 m .51032 .68159 L .50955 .68174 L F
.51001 .67571 m .51001 .67585 L .51 .67585 L F
.51001 .67585 m .51032 .68159 L .51 .67585 L F
.51046 .6759 m .51032 .68159 L .51001 .67585 L .289 .074 0 r
F
.50494 .6664 m .50559 .67117 L .51095 .6713 L .76 .133 0 r
F
.50521 .67535 m .50624 .67607 L .50508 .67614 L .786 .221 0 r
F
.50546 .67534 m .50624 .67607 L .50521 .67535 L F
.50597 .67531 m .50607 .6756 L .50546 .67534 L F
.50607 .6756 m .50624 .67607 L .50546 .67534 L F
.50179 .67545 m .50276 .67627 L .50164 .67633 L .826 .23 0 r
F
.50204 .67541 m .50276 .67627 L .50179 .67545 L F
.50247 .67535 m .50261 .67579 L .50204 .67541 L F
.50261 .67579 m .50276 .67627 L .50204 .67541 L F
.49997 .67095 m .49995 .67535 L .50157 .67503 L .677 .153 0 r
F
.49995 .67535 m .49995 .67551 L .50059 .67532 L F
.49995 .67535 m .50059 .67532 L .50157 .67503 L F
.49997 .67095 m .50157 .67503 L .5021 .67105 L F
.49957 .6656 m .49997 .67095 L .5021 .67105 L 1 .21 0 r
F
.50151 .67039 m .50078 .67531 L .50049 .67046 L .834 .23 0 r
F
.50078 .67531 m .50062 .67638 L .50059 .67532 L F
.50078 .67531 m .50059 .67532 L .50049 .67046 L F
.50057 .67438 m .50062 .67638 L .50003 .67402 L .842 .23 0 r
F
.50078 .67531 m .50164 .67633 L .50062 .67638 L .834 .23 0 r
F
.50157 .67503 m .50143 .67515 L .5016 .6751 L .677 .153 0 r
F
.50157 .67503 m .5016 .6751 L .50162 .67506 L F
.50162 .6751 m .50164 .67633 L .50078 .67531 L .834 .23 0 r
F
.5016 .6751 m .50161 .67513 L .50161 .67511 L .677 .153 0 r
F
.5016 .6751 m .50161 .67511 L .50162 .67506 L F
.50151 .67039 m .50162 .6751 L .5016 .6751 L .834 .23 0 r
F
.50088 .67462 m .5016 .6751 L .50078 .67531 L F
.50151 .67039 m .5016 .6751 L .50088 .67462 L F
.50157 .67503 m .50162 .67506 L .5021 .67105 L .677 .153 0 r
F
.50161 .67513 m .50204 .67541 L .5021 .67105 L F
.5021 .67105 m .50204 .67536 L .50479 .67501 L .637 .129 0 r
F
.50204 .67536 m .50254 .67531 L .50479 .67501 L F
.50204 .67538 m .50273 .67531 L .50321 .67524 L F
.50247 .67532 m .50321 .67524 L .50479 .67501 L F
.50204 .67538 m .50321 .67524 L .50247 .67532 L F
.50409 .67515 m .50508 .67614 L .50391 .67621 L .804 .226 0 r
F
.50506 .67505 m .50508 .67614 L .50409 .67515 L F
.50409 .67515 m .50391 .67621 L .50389 .67517 L F
.50292 .67529 m .50276 .67627 L .50273 .67531 L .817 .229 0 r
F
.50271 .67421 m .50276 .67627 L .50203 .67395 L .826 .23 0 r
F
.50292 .67529 m .50391 .67621 L .50276 .67627 L .817 .229 0 r
F
.50389 .67517 m .50391 .67621 L .50292 .67529 L F
.50204 .67541 m .50203 .67619 L .50463 .67508 L .637 .129 0 r
F
.5024 .67536 m .50463 .67508 L .50479 .67501 L F
.50204 .67541 m .50463 .67508 L .5024 .67536 L F
.5021 .67105 m .50479 .67501 L .50559 .67117 L F
.5016 .66595 m .5021 .67105 L .50559 .67117 L .898 .173 0 r
F
.50376 .67025 m .50389 .67517 L .50292 .67529 L .817 .229 0 r
F
.50479 .67501 m .50483 .67506 L .50483 .67502 L .637 .129 0 r
F
.50479 .67501 m .50483 .67502 L .50559 .67117 L F
.50483 .67506 m .50523 .67524 L .50559 .67117 L F
.50523 .67524 m .50546 .67534 L .50547 .67533 L F
.50523 .67524 m .50547 .67533 L .50559 .67117 L F
.5016 .66595 m .50559 .67117 L .50494 .6664 L .898 .173 0 r
F
.50493 .67018 m .50506 .67505 L .50484 .67507 L .804 .226 0 r
F
.50415 .67479 m .50484 .67507 L .50409 .67515 L F
.50493 .67018 m .50484 .67507 L .50415 .67479 L F
.50493 .67018 m .50409 .67515 L .50376 .67025 L F
.50409 .67515 m .50389 .67517 L .50376 .67025 L F
.50204 .67536 m .50204 .67538 L .50254 .67531 L .637 .129 0 r
F
.50204 .67538 m .50204 .67541 L .50273 .67531 L F
.50376 .67025 m .50292 .67529 L .50261 .67032 L .817 .229 0 r
F
.50292 .67529 m .50273 .67531 L .50261 .67032 L F
.49957 .6656 m .5021 .67105 L .5016 .66595 L 1 .21 0 r
F
.50261 .67032 m .50182 .67526 L .50151 .67039 L .826 .23 0 r
F
.50182 .67526 m .50164 .67633 L .50162 .67511 L F
.50182 .67526 m .50162 .67511 L .50151 .67039 L F
.50161 .67513 m .50203 .67619 L .50204 .67543 L .677 .153 0 r
F
.50203 .67395 m .50247 .67535 L .50179 .67545 L .826 .23 0 r
F
.50182 .67526 m .50204 .67543 L .50204 .67541 L .677 .153 0 r
F
.50161 .67513 m .50204 .67543 L .50182 .67526 L F
.5016 .6751 m .49995 .67633 L .50203 .67619 L F
.50143 .67515 m .49995 .67633 L .5016 .6751 L F
.49983 .67555 m .50059 .67635 L .49971 .67642 L .842 .23 0 r
F
.50059 .67635 m .50062 .67638 L .50061 .67638 L F
.50059 .67635 m .50061 .67638 L .49971 .67642 L F
.49838 .67077 m .49874 .67512 L .49882 .67085 L .646 .168 0 r
F
.49859 .67554 m .49899 .67645 L .49853 .67646 L .893 .232 0 r
F
.49838 .67077 m .49843 .67599 L .49847 .67587 L .646 .168 0 r
F
.49862 .67367 m .49851 .67523 L .49874 .67512 L F
.49882 .67085 m .49963 .67477 L .49997 .67095 L .691 .167 0 r
F
.50086 .66123 m .5016 .66595 L .50494 .6664 L 1 .209 0 r
F
.50353 .66161 m .51009 .667 L .50817 .66266 L .931 .161 0 r
F
.50353 .66161 m .50494 .6664 L .51009 .667 L F
.50072 .66088 m .50494 .6664 L .50353 .66161 L 1 .209 0 r
F
.50012 .661 m .50061 .66156 L .50066 .66138 L .454 .016 0 r
F
.5007 .66088 m .50066 .66138 L .50079 .66087 L F
.50012 .661 m .50066 .66138 L .5007 .66088 L F
.50017 .66307 m .49957 .6656 L .5016 .66595 L 1 .265 0 r
F
.50061 .66156 m .49941 .66384 L .50014 .6631 L .454 .016 0 r
F
.49941 .66384 m .4992 .66423 L .49934 .66406 L F
.49941 .66384 m .49934 .66406 L .50014 .6631 L F
.49934 .66327 m .49867 .66519 L .50061 .66156 L F
.49923 .66443 m .49856 .66534 L .49957 .6656 L 1 .339 0 r
F
.49867 .66519 m .49862 .66533 L .49876 .66506 L .454 .016 0 r
F
.49867 .66519 m .49876 .66506 L .50061 .66156 L F
.50012 .661 m .4984 .66536 L .49862 .66533 L F
.49327 .66232 m .49833 .66532 L .50012 .661 L .363 0 0 r
F
.49833 .66532 m .4984 .66536 L .49852 .66505 L F
.49833 .66532 m .49852 .66505 L .50012 .661 L F
.50006 .66285 m .49934 .66406 L .50017 .66307 L 1 .265 0 r
F
.50012 .661 m .49934 .66327 L .50061 .66156 L .454 .016 0 r
F
.49877 .66024 m .49932 .66391 L .50006 .66285 L 1 .265 0 r
F
.49932 .66391 m .49934 .66406 L .50006 .66285 L F
.49788 .6598 m .49849 .66532 L .49856 .66534 L 1 .339 0 r
F
.49788 .6598 m .49856 .66534 L .49923 .66443 L F
.49788 .6598 m .49923 .66443 L .49877 .66024 L F
.49923 .66443 m .49957 .6656 L .49934 .66406 L F
.49923 .66443 m .49934 .66406 L .49877 .66024 L F
.49934 .66406 m .49957 .6656 L .50017 .66307 L 1 .265 0 r
F
.50014 .6631 m .49862 .66533 L .49969 .66461 L .454 .016 0 r
F
.4992 .66423 m .49862 .66533 L .50014 .6631 L F
.50017 .66307 m .50046 .66365 L .50051 .662 L 1 .265 0 r
F
.50046 .66365 m .5016 .66595 L .50068 .66147 L F
.50064 .66159 m .50068 .66147 L .50066 .66138 L F
.50046 .66365 m .50068 .66147 L .50064 .66159 L F
.50068 .66147 m .5016 .66595 L .50086 .66123 L 1 .209 0 r
F
.50194 .66307 m .49969 .66461 L .50353 .66487 L .454 .016 0 r
F
.49969 .66461 m .49862 .66533 L .49948 .66525 L F
.49969 .66461 m .49948 .66525 L .50353 .66487 L F
.50046 .66365 m .50066 .66138 L .50055 .66083 L 1 .265 0 r
F
.50064 .66159 m .49969 .66461 L .50194 .66307 L .454 .016 0 r
F
.50061 .66156 m .49969 .66461 L .50064 .66159 L F
.49877 .66024 m .50017 .66307 L .50055 .66083 L 1 .265 0 r
F
.50017 .66307 m .50051 .662 L .50055 .66083 L F
.50055 .66083 m .50074 .66107 L .50072 .66088 L 1 .209 0 r
F
.50074 .66107 m .50494 .6664 L .50072 .66088 L F
.50074 .66107 m .50353 .66487 L .50079 .66087 L .454 .016 0 r
F
.50066 .66138 m .50068 .66147 L .50074 .66107 L 1 .209 0 r
F
.50061 .66156 m .50078 .66174 L .50074 .66107 L .454 .016 0 r
F
.50074 .66107 m .50068 .66147 L .50086 .66123 L 1 .209 0 r
F
.50078 .66174 m .50353 .66487 L .50074 .66107 L .454 .016 0 r
F
.50079 .66087 m .50353 .66487 L .50472 .66006 L F
.50055 .66083 m .50066 .66138 L .50074 .66107 L 1 .209 0 r
F
.49862 .66536 m .49997 .67095 L .49957 .6656 L 1 .259 0 r
F
.49858 .6654 m .49997 .67095 L .49862 .66536 L F
.49853 .66545 m .49997 .67095 L .49856 .66534 L F
.49853 .66545 m .49882 .67085 L .49997 .67095 L F
.49852 .66546 m .49882 .67085 L .49853 .66545 L F
.4985 .66542 m .49882 .67085 L .49852 .66541 L F
.4984 .66536 m .49835 .66566 L .49848 .66551 L .587 .066 0 r
F
.49327 .66232 m .49079 .66606 L .4984 .66536 L .363 0 0 r
F
.49823 .66611 m .49838 .67077 L .49882 .67085 L 1 .365 0 r
F
.49079 .66606 m .49572 .66862 L .49804 .66579 L .479 0 0 r
F
.49792 .6654 m .49804 .66579 L .4984 .66536 L F
.49079 .66606 m .49804 .66579 L .49792 .6654 L F
.49572 .66862 m .49807 .66627 L .49811 .66617 L F
.49798 .66586 m .49811 .66617 L .4984 .66536 L F
.49572 .66862 m .49811 .66617 L .49798 .66586 L F
.49832 .66589 m .49882 .67085 L .4985 .66546 L 1 .365 0 r
F
.49823 .66611 m .49882 .67085 L .49832 .66589 L F
.49852 .66547 m .49906 .6671 L .49914 .66714 L .587 .066 0 r
F
.49949 .66724 m .4996 .67053 L .49919 .66715 L .659 .187 0 r
F
.49852 .66547 m .49914 .66714 L .50016 .66742 L .587 .066 0 r
F
.5009 .66759 m .50151 .67039 L .50049 .67046 L .765 .215 0 r
F
.50091 .66759 m .50151 .67039 L .5009 .66759 L F
.50143 .66747 m .50143 .66768 L .5009 .66757 L F
.50143 .66768 m .50151 .67039 L .50091 .66759 L F
.50143 .66768 m .50091 .66759 L .5009 .66757 L F
.5009 .66759 m .50049 .67046 L .5004 .66762 L F
.50083 .66757 m .5004 .66762 L .5004 .66747 L F
.5009 .66759 m .5004 .66762 L .50083 .66757 L F
.49852 .66546 m .50083 .66757 L .49862 .66533 L .587 .066 0 r
F
.5009 .66757 m .50091 .66759 L .5009 .66759 L .765 .215 0 r
F
.5009 .66757 m .5009 .66759 L .50089 .66757 L F
.49862 .66533 m .50093 .66755 L .50353 .66487 L .587 .066 0 r
F
.50093 .66755 m .50095 .66755 L .50353 .66487 L F
.50094 .66756 m .50094 .66756 L .50353 .66487 L F
.50198 .66737 m .50192 .66777 L .50143 .66747 L .786 .221 0 r
F
.50192 .66777 m .50151 .67039 L .50143 .66768 L F
.50192 .66777 m .50143 .66768 L .50143 .66747 L F
.4983 .66663 m .49842 .66673 L .49932 .66729 L .587 .066 0 r
F
.49997 .66738 m .50049 .67046 L .4996 .67053 L .728 .205 0 r
F
.5004 .66747 m .50049 .67046 L .49997 .66738 L F
.49997 .66738 m .4996 .67053 L .49949 .66724 L F
.50192 .66777 m .50261 .67032 L .50151 .67039 L .786 .221 0 r
F
.50094 .66756 m .50118 .66754 L .50353 .66487 L .587 .066 0 r
F
.50118 .66754 m .50127 .66752 L .50353 .66487 L F
.50126 .66753 m .50333 .66708 L .50353 .66487 L F
.50361 .6643 m .50314 .66713 L .50245 .66438 L .798 .225 0 r
F
.50301 .66794 m .50261 .67032 L .50255 .66787 L F
.50255 .66787 m .50261 .67032 L .50192 .66777 L .786 .221 0 r
F
.50301 .66794 m .50376 .67025 L .50261 .67032 L .798 .225 0 r
F
.50253 .66725 m .50255 .66787 L .50198 .66737 L .786 .221 0 r
F
.50126 .66753 m .5015 .6675 L .50333 .66708 L .587 .066 0 r
F
.50314 .66713 m .50301 .66794 L .50253 .66725 L .798 .225 0 r
F
.5015 .6675 m .50331 .6673 L .50333 .66708 L .587 .066 0 r
F
.5015 .6675 m .50333 .66708 L .50333 .66708 L F
.50314 .66713 m .50371 .66804 L .50301 .66794 L .798 .225 0 r
F
.50472 .66006 m .50353 .66487 L .50686 .66453 L .51 .071 0 r
F
.50494 .6664 m .51095 .6713 L .51009 .667 L .76 .133 0 r
F
.50353 .66487 m .50525 .66754 L .50686 .66453 L .708 .123 0 r
F
.50525 .66754 m .50525 .66755 L .50526 .66754 L F
.50525 .66754 m .50526 .66754 L .50686 .66453 L F
.50537 .66757 m .50608 .67011 L .50493 .67018 L .803 .225 0 r
F
.5054 .66758 m .50608 .67011 L .50537 .66757 L F
.50601 .66728 m .50608 .67011 L .50538 .6675 L F
.50525 .66755 m .50493 .67018 L .50487 .66769 L F
.50538 .6675 m .50537 .66757 L .50525 .66755 L F
.50537 .66757 m .50493 .67018 L .50525 .66755 L F
.50415 .66794 m .50376 .67025 L .50371 .66809 L .803 .226 0 r
F
.50371 .66804 m .50376 .67025 L .50301 .66794 L .798 .225 0 r
F
.50426 .66731 m .50493 .67018 L .50376 .67025 L .803 .226 0 r
F
.50353 .66487 m .50333 .66707 L .50525 .66754 L .708 .123 0 r
F
.50478 .66423 m .50486 .66746 L .50426 .66731 L .803 .226 0 r
F
.50486 .66746 m .50493 .67018 L .50426 .66731 L F
.50525 .66755 m .50527 .66754 L .50686 .66453 L .708 .123 0 r
F
.50658 .66705 m .50645 .66782 L .50636 .66714 L .797 .222 0 r
F
.50645 .66782 m .50608 .67011 L .50602 .66773 L F
.50645 .66782 m .50602 .66773 L .50601 .66728 L F
.50526 .66756 m .50577 .66738 L .50686 .66453 L .708 .123 0 r
F
.5058 .66731 m .50674 .66698 L .50686 .66453 L F
.50577 .66738 m .50658 .66705 L .5058 .66731 L F
.50658 .66705 m .50674 .66698 L .5058 .66731 L F
.50658 .66705 m .50718 .67004 L .50608 .67011 L .797 .222 0 r
F
.50817 .66266 m .51009 .667 L .51771 .66781 L .723 .101 0 r
F
.50767 .6594 m .50686 .66453 L .50887 .66431 L .542 .105 0 r
F
.50686 .66453 m .50792 .66744 L .50887 .66431 L .834 .164 0 r
F
.50753 .66772 m .50821 .66998 L .50718 .67004 L .784 .217 0 r
F
.50795 .66733 m .50881 .66678 L .50887 .66431 L .834 .164 0 r
F
.50792 .66744 m .50831 .66715 L .50795 .66733 L F
.50831 .66715 m .50881 .66678 L .50795 .66733 L F
.50851 .6677 m .5091 .66992 L .50821 .66998 L .759 .208 0 r
F
.50794 .6675 m .50821 .66998 L .50753 .66772 L .784 .217 0 r
F
.50815 .66738 m .50816 .6676 L .50794 .6675 L F
.50816 .6676 m .50821 .66998 L .50794 .6675 L F
.50753 .66772 m .50718 .67004 L .50714 .66801 L F
.50674 .66699 m .50718 .67004 L .50658 .66705 L .797 .222 0 r
F
.50712 .66717 m .50718 .67004 L .50674 .66699 L F
.50675 .66673 m .50674 .66691 L .50789 .66736 L .834 .164 0 r
F
.50759 .66733 m .50794 .6675 L .50753 .66772 L .784 .217 0 r
F
.50686 .66453 m .50675 .66673 L .50789 .66736 L .834 .164 0 r
F
.50809 .66407 m .50759 .66733 L .50705 .66412 L .784 .217 0 r
F
.50759 .66733 m .50753 .66772 L .50748 .66729 L F
.50674 .66691 m .50759 .66733 L .50789 .66736 L .834 .164 0 r
F
.50759 .66733 m .50785 .66745 L .50786 .66742 L F
.50759 .66733 m .50786 .66742 L .50789 .66736 L F
.50753 .66772 m .50714 .66801 L .50712 .66717 L .784 .217 0 r
F
.50748 .66729 m .50712 .66717 L .50705 .66412 L F
.50753 .66772 m .50712 .66717 L .50748 .66729 L F
.50759 .66733 m .50748 .66729 L .50705 .66412 L F
.50759 .66733 m .5066 .66965 L .50785 .66745 L .834 .164 0 r
F
.50674 .66691 m .50673 .66704 L .50759 .66733 L F
.50673 .66704 m .5066 .66965 L .50759 .66733 L F
.50809 .66407 m .50815 .66738 L .50794 .6675 L .784 .217 0 r
F
.50789 .66736 m .50785 .66745 L .50794 .6675 L .834 .164 0 r
F
.50809 .66407 m .50794 .6675 L .50759 .66733 L .784 .217 0 r
F
.50711 .66686 m .50712 .66717 L .50674 .66699 L .797 .222 0 r
F
.50792 .66744 m .50794 .6675 L .50881 .66678 L .834 .164 0 r
F
.50767 .6594 m .50887 .66431 L .50941 .65894 L .542 .105 0 r
F
.50941 .65894 m .50887 .66431 L .50994 .66416 L .535 .12 0 r
F
.50887 .66431 m .50945 .66737 L .50994 .66416 L .978 .202 0 r
F
.51009 .667 m .5189 .67147 L .51771 .66781 L .622 .076 0 r
F
.51009 .667 m .51095 .6713 L .5189 .67147 L F
.50994 .66416 m .51021 .66799 L .51032 .66408 L 1 .279 0 r
F
.50973 .66403 m .50938 .66733 L .509 .66404 L .71 .193 0 r
F
.50938 .66733 m .50935 .66757 L .50932 .6673 L F
.50929 .6665 m .50916 .66722 L .50945 .66737 L .978 .202 0 r
F
.50887 .66431 m .50884 .66555 L .50929 .6665 L F
.50938 .66733 m .50932 .6673 L .509 .66404 L .71 .193 0 r
F
.50935 .66757 m .5091 .66992 L .50907 .66813 L F
.50875 .66783 m .5091 .66992 L .50851 .6677 L .759 .208 0 r
F
.50881 .66689 m .5091 .66992 L .5086 .667 L F
.50905 .66715 m .5091 .66992 L .50881 .66689 L F
.50884 .66555 m .50881 .66689 L .50929 .6665 L .978 .202 0 r
F
.50881 .66689 m .50887 .66696 L .50929 .6665 L F
.509 .66404 m .50905 .66677 L .50881 .66689 L .759 .208 0 r
F
.50864 .66671 m .50881 .66689 L .5086 .667 L F
.509 .66404 m .50881 .66689 L .50864 .66671 L F
.50881 .66689 m .50881 .66702 L .50887 .66696 L .978 .202 0 r
F
.50881 .66702 m .50874 .66967 L .50916 .66722 L F
.50881 .66702 m .50916 .66722 L .50929 .6665 L F
.50935 .66757 m .50907 .66813 L .50905 .66715 L .71 .193 0 r
F
.50932 .6673 m .50905 .66715 L .509 .66404 L F
.50935 .66757 m .50905 .66715 L .50932 .6673 L F
.50905 .66677 m .50905 .66715 L .50881 .66689 L .759 .208 0 r
F
.50938 .66733 m .50981 .66986 L .5091 .66992 L .71 .193 0 r
F
.50945 .66737 m .50944 .66741 L .50947 .66745 L .978 .202 0 r
F
.50945 .66737 m .50947 .66745 L .50992 .66643 L F
.50977 .66714 m .50978 .66788 L .50947 .66745 L .71 .193 0 r
F
.50947 .66745 m .50954 .66785 L .50971 .6672 L .978 .202 0 r
F
.50947 .66745 m .50971 .6672 L .50992 .66643 L F
.50973 .66403 m .50977 .66714 L .50938 .66733 L .71 .193 0 r
F
.50977 .66714 m .50947 .66745 L .50938 .66733 L F
.50978 .66788 m .50981 .66986 L .50941 .66751 L F
.51005 .66629 m .50981 .66986 L .50977 .66714 L .599 .165 0 r
F
.50954 .66785 m .50989 .66971 L .50992 .667 L .978 .202 0 r
F
.50977 .66714 m .50992 .667 L .50992 .66669 L F
.50954 .66785 m .50992 .667 L .50977 .66714 L F
.50947 .66745 m .50941 .66751 L .50938 .66733 L .71 .193 0 r
F
.50978 .66788 m .50941 .66751 L .50947 .66745 L F
.50947 .66745 m .5094 .66753 L .5095 .66764 L .978 .202 0 r
F
.50944 .66741 m .5094 .66753 L .50947 .66745 L F
.5095 .66764 m .50874 .66967 L .50989 .66971 L F
.5094 .66753 m .50874 .66967 L .5095 .66764 L F
.50916 .66722 m .50874 .66967 L .50945 .66737 L F
.5102 .66404 m .51024 .66782 L .51013 .66832 L .599 .165 0 r
F
.50994 .6679 m .51013 .66832 L .50981 .66986 L F
.51024 .66782 m .51026 .6698 L .50988 .66985 L F
.51021 .66799 m .50989 .66971 L .51033 .66975 L 1 .279 0 r
F
.50994 .66416 m .50992 .66633 L .51001 .66686 L F
.50945 .66737 m .50992 .66643 L .50994 .66416 L .978 .202 0 r
F
.51005 .66629 m .50992 .66669 L .50973 .66403 L .599 .165 0 r
F
.50954 .66785 m .50992 .66669 L .50992 .66643 L .978 .202 0 r
F
.50992 .66669 m .50977 .66714 L .50976 .66643 L .599 .165 0 r
F
.50992 .66669 m .50976 .66643 L .50973 .66403 L F
.51014 .66708 m .51001 .66686 L .51021 .66799 L 1 .279 0 r
F
.50994 .66416 m .51001 .66686 L .51014 .66708 L F
.51001 .66686 m .51013 .66832 L .50994 .6679 L .599 .165 0 r
F
.51014 .66762 m .51013 .66832 L .51001 .66686 L F
.51024 .66782 m .50988 .66985 L .50981 .66986 L F
.50992 .66633 m .50989 .66971 L .51021 .66799 L 1 .279 0 r
F
.5102 .66404 m .51014 .66762 L .51001 .66686 L .599 .165 0 r
F
.51021 .66799 m .51023 .66827 L .51024 .66782 L 1 .279 0 r
F
.51021 .66799 m .51024 .66782 L .51032 .66408 L F
.51032 .66408 m .51026 .6698 L .51024 .66782 L 0 0 0 r
F
.51032 .66408 m .51033 .66975 L .51026 .6698 L F
.51023 .66827 m .51033 .66975 L .51032 .66408 L 1 .279 0 r
F
.51032 .66408 m .51024 .66782 L .5102 .66404 L 0 0 0 r
F
.5102 .66404 m .51005 .66629 L .50973 .66403 L .599 .165 0 r
F
.509 .66404 m .5086 .667 L .50809 .66407 L .759 .208 0 r
F
.5086 .667 m .50821 .66998 L .50815 .66738 L F
.5086 .667 m .50815 .66738 L .50809 .66407 L F
.5086 .667 m .50875 .66783 L .50851 .6677 L F
.50815 .66738 m .50874 .66967 L .50881 .66702 L .834 .164 0 r
F
.50794 .6675 m .50796 .66754 L .50815 .66738 L F
.50796 .66754 m .50874 .66967 L .50815 .66738 L F
.50796 .66755 m .5066 .66965 L .50874 .66967 L F
.50794 .6675 m .50792 .66753 L .50796 .66755 L F
.50792 .66753 m .5066 .66965 L .50796 .66755 L F
.50785 .66745 m .5066 .66965 L .50794 .6675 L F
.50794 .6675 m .50881 .66702 L .50881 .66678 L F
.50705 .66412 m .50711 .66686 L .50658 .66705 L .797 .222 0 r
F
.50636 .66714 m .50601 .66728 L .50594 .66417 L F
.50645 .66782 m .50601 .66728 L .50636 .66714 L F
.50577 .66738 m .50673 .66705 L .50674 .66698 L .708 .123 0 r
F
.50577 .66738 m .5066 .66965 L .50673 .66705 L F
.50526 .66756 m .50528 .66758 L .50577 .66738 L F
.50538 .6675 m .5054 .66758 L .50537 .66757 L .803 .225 0 r
F
.50528 .66758 m .5066 .66965 L .50577 .66738 L .708 .123 0 r
F
.50472 .66006 m .50686 .66453 L .50767 .6594 L .51 .071 0 r
F
.50705 .66412 m .50658 .66705 L .50594 .66417 L .797 .222 0 r
F
.50658 .66705 m .50636 .66714 L .50594 .66417 L F
.50528 .66758 m .50311 .66965 L .5066 .66965 L .708 .123 0 r
F
.50526 .66756 m .50524 .66758 L .50528 .66758 L F
.50524 .66758 m .50311 .66965 L .50528 .66758 L F
.50525 .66755 m .50524 .66756 L .50526 .66756 L F
.50524 .66756 m .50311 .66965 L .50526 .66756 L F
.50525 .66754 m .50525 .66755 L .50525 .66755 L F
.50525 .66755 m .50311 .66965 L .50525 .66755 L F
.50538 .6675 m .50525 .66755 L .50478 .66423 L .803 .225 0 r
F
.50525 .66755 m .50487 .66769 L .50486 .66746 L F
.50525 .66755 m .50486 .66746 L .50478 .66423 L F
.50478 .66423 m .50426 .66731 L .50361 .6643 L .803 .226 0 r
F
.50426 .66731 m .50415 .66794 L .50405 .66726 L F
.50426 .66731 m .50405 .66726 L .50361 .6643 L F
.50333 .66707 m .50333 .66709 L .50525 .66754 L .708 .123 0 r
F
.50333 .66709 m .50481 .66745 L .50525 .66754 L F
.50415 .66794 m .50371 .66809 L .50368 .66717 L .803 .226 0 r
F
.50405 .66726 m .50368 .66717 L .50361 .6643 L F
.50415 .66794 m .50368 .66717 L .50405 .66726 L F
.50333 .66708 m .50371 .66804 L .50314 .66713 L .798 .225 0 r
F
.50368 .66701 m .50368 .66717 L .50333 .66708 L F
.50368 .66717 m .50371 .66804 L .50333 .66708 L F
.50333 .66712 m .50311 .66965 L .50523 .66756 L .708 .123 0 r
F
.50476 .66744 m .50523 .66756 L .50524 .66755 L F
.50333 .66712 m .50523 .66756 L .50476 .66744 L F
.50491 .66747 m .50524 .66755 L .50525 .66755 L F
.50333 .66712 m .50524 .66755 L .50491 .66747 L F
.50333 .66709 m .50333 .66712 L .50481 .66745 L F
.50333 .66712 m .50525 .66755 L .50525 .66754 L F
.50594 .66417 m .50601 .66728 L .50538 .6675 L .803 .225 0 r
F
.50594 .66417 m .50538 .6675 L .50478 .66423 L F
.50525 .66755 m .50526 .66756 L .50527 .66754 L .708 .123 0 r
F
.50361 .6643 m .50368 .66701 L .50314 .66713 L .798 .225 0 r
F
.50171 .66837 m .49986 .66749 L .50311 .66965 L .587 .066 0 r
F
.49986 .66749 m .49972 .66742 L .49981 .66748 L F
.49986 .66749 m .49981 .66748 L .50311 .66965 L F
.49972 .66742 m .49961 .66736 L .49968 .66741 L F
.49972 .66742 m .49968 .66741 L .50311 .66965 L F
.50301 .66794 m .50255 .66787 L .50253 .66725 L .798 .225 0 r
F
.50314 .66713 m .50253 .66725 L .50245 .66438 L F
.50118 .66754 m .50126 .66753 L .50127 .66752 L .587 .066 0 r
F
.50198 .66737 m .50255 .66787 L .50192 .66777 L .786 .221 0 r
F
.50245 .66438 m .50253 .66725 L .50198 .66737 L F
.49937 .6673 m .49932 .66729 L .49949 .6674 L .587 .066 0 r
F
.49954 .6674 m .49949 .6674 L .50311 .66965 L F
.49937 .6673 m .49949 .6674 L .49954 .6674 L F
.49919 .66715 m .49889 .67061 L .49876 .66696 L .659 .187 0 r
F
.4983 .66663 m .49932 .66729 L .49937 .6673 L .587 .066 0 r
F
.50245 .66438 m .50198 .66737 L .50134 .66446 L .786 .221 0 r
F
.50198 .66737 m .50143 .66747 L .50134 .66446 L F
.50093 .66755 m .50094 .66756 L .50095 .66755 L .587 .066 0 r
F
.50083 .66757 m .50311 .66965 L .50094 .66756 L F
.50083 .66757 m .50094 .66756 L .49862 .66533 L F
.49961 .66736 m .49906 .6671 L .49943 .66733 L F
.49961 .66736 m .49943 .66733 L .50311 .66965 L F
.50096 .66768 m .50027 .66748 L .50171 .66837 L F
.50027 .66748 m .49914 .66714 L .49961 .66736 L F
.50027 .66748 m .49961 .66736 L .50171 .66837 L F
.50134 .66446 m .50143 .66747 L .5009 .66757 L .765 .215 0 r
F
.50094 .66756 m .50094 .66756 L .50094 .66756 L .587 .066 0 r
F
.50094 .66756 m .50311 .66965 L .50331 .6673 L F
.50134 .66446 m .5009 .66757 L .50031 .66456 L .765 .215 0 r
F
.5009 .66757 m .50089 .66757 L .50031 .66456 L F
.50082 .66756 m .5004 .66747 L .50083 .66757 L .587 .066 0 r
F
.49852 .66547 m .50016 .66742 L .50082 .66756 L F
.5009 .66759 m .5004 .66747 L .50031 .66456 L .765 .215 0 r
F
.50083 .66757 m .50016 .66742 L .50089 .66763 L .587 .066 0 r
F
.5004 .66747 m .50016 .66742 L .50083 .66757 L F
.50031 .66456 m .5004 .66747 L .49997 .66738 L .728 .205 0 r
F
.50031 .66456 m .49997 .66738 L .4994 .66466 L F
.49997 .66738 m .49949 .66724 L .4994 .66466 L F
.50089 .66763 m .49949 .66724 L .50096 .66768 L .587 .066 0 r
F
.49949 .66724 m .49914 .66714 L .50096 .66768 L F
.49919 .66715 m .4996 .67053 L .49889 .67061 L .659 .187 0 r
F
.4994 .66466 m .49949 .66724 L .49919 .66715 L F
.4994 .66466 m .49919 .66715 L .49868 .66479 L F
.49852 .66547 m .49902 .66708 L .49906 .66709 L .587 .066 0 r
F
.49919 .66715 m .49876 .66696 L .49868 .66479 L .659 .187 0 r
F
.49852 .66547 m .4983 .66663 L .49902 .66708 L .587 .066 0 r
F
.49906 .66709 m .49902 .66708 L .49906 .6671 L F
.4986 .66688 m .49889 .67061 L .49845 .67068 L .513 .15 0 r
F
.49876 .66696 m .49889 .67061 L .4986 .66688 L F
.4986 .66688 m .49845 .67068 L .49828 .66661 L F
.4983 .66665 m .49936 .66966 L .50311 .66965 L .587 .066 0 r
F
.49868 .66479 m .49876 .66696 L .4986 .66688 L .513 .15 0 r
F
.4984 .66536 m .49848 .66551 L .49851 .66545 L .587 .066 0 r
F
.49835 .66566 m .49823 .66646 L .49852 .66547 L F
.49816 .66618 m .49838 .67077 L .49823 .66611 L 1 .365 0 r
F
.49823 .66644 m .49838 .67077 L .49816 .66618 L 0 0 0 r
F
.49823 .66646 m .4983 .66665 L .49852 .66547 L .587 .066 0 r
F
.49826 .66653 m .49826 .66654 L .49823 .66644 L 0 0 0 r
F
.49826 .66654 m .49838 .67077 L .49823 .66644 L F
.49823 .66646 m .49773 .66967 L .49829 .66667 L .587 .066 0 r
F
.49826 .66654 m .49829 .66667 L .4983 .66665 L F
.49828 .66661 m .49845 .67068 L .49826 .66654 L 0 0 0 r
F
.49823 .66646 m .49829 .66667 L .49826 .66654 L .587 .066 0 r
F
.49828 .66658 m .49828 .66661 L .49826 .66653 L 0 0 0 r
F
.49828 .66661 m .49826 .66654 L .49826 .66653 L F
.4984 .66536 m .49852 .66546 L .49853 .66545 L .587 .066 0 r
F
.4984 .66536 m .49853 .66545 L .49856 .66534 L F
.49823 .66609 m .4985 .66546 L .49849 .66532 L 1 .365 0 r
F
.49851 .66545 m .49848 .66551 L .49852 .66547 L .587 .066 0 r
F
.49856 .66534 m .49858 .6654 L .49862 .66536 L 1 .259 0 r
F
.49849 .66532 m .49853 .66545 L .49856 .66534 L F
.49856 .66534 m .49853 .66545 L .49862 .66533 L .587 .066 0 r
F
.49852 .66541 m .49852 .66546 L .49853 .66545 L 1 .259 0 r
F
.49849 .66532 m .4985 .66542 L .49852 .66541 L F
.49868 .66479 m .4986 .66688 L .49821 .66493 L .513 .15 0 r
F
.4981 .66511 m .49823 .66609 L .49849 .66532 L 1 .365 0 r
F
.4986 .66688 m .49828 .66661 L .49821 .66493 L .513 .15 0 r
F
.4983 .66663 m .4983 .66665 L .49842 .66673 L .587 .066 0 r
F
.49826 .66654 m .49845 .67068 L .49838 .67077 L 0 0 0 r
F
.49826 .66654 m .49845 .67068 L .49826 .66654 L F
.4983 .66665 m .49773 .66967 L .49936 .66966 L .587 .066 0 r
F
.49826 .66653 m .49826 .66654 L .49826 .66654 L 0 0 0 r
F
.49699 .66928 m .49832 .66589 L .4984 .66536 L .479 0 0 r
F
.49823 .66609 m .49823 .66611 L .49832 .66589 L 1 .365 0 r
F
.49821 .66493 m .49828 .66658 L .49826 .66653 L 0 0 0 r
F
.49821 .66493 m .49826 .66653 L .4981 .66511 L F
.4981 .66511 m .49816 .66618 L .49823 .66611 L 1 .365 0 r
F
.49826 .66653 m .49816 .66618 L .4981 .66511 L 0 0 0 r
F
.49572 .66862 m .49699 .66928 L .49807 .66627 L .479 0 0 r
F
.49699 .66928 m .49773 .66967 L .49832 .66589 L F
.49882 .67085 m .49884 .67557 L .49963 .67477 L .691 .167 0 r
F
.4996 .67053 m .49909 .67549 L .49889 .67061 L .855 .229 0 r
F
.49909 .67549 m .49899 .67645 L .49898 .67543 L F
.49909 .67549 m .49898 .67543 L .49889 .67061 L F
.49909 .67549 m .49971 .67642 L .49899 .67645 L F
.49963 .67477 m .49937 .67531 L .4997 .67509 L .691 .167 0 r
F
.4996 .67053 m .49969 .6751 L .49909 .67549 L .855 .229 0 r
F
.49969 .6751 m .49971 .67642 L .49909 .67549 L F
.49963 .67477 m .49973 .67491 L .49997 .67095 L .691 .167 0 r
F
.49972 .67514 m .49995 .67551 L .49997 .67095 L F
.49985 .67537 m .49995 .67551 L .49972 .67514 L F
.49988 .67511 m .49971 .67642 L .49969 .6751 L .842 .23 0 r
F
.49972 .67519 m .49985 .67537 L .49972 .67514 L .691 .167 0 r
F
.49988 .67511 m .4997 .6751 L .4996 .67053 L .842 .23 0 r
F
.4997 .67509 m .49969 .6751 L .4997 .6751 L .691 .167 0 r
F
.4997 .6751 m .49969 .6751 L .49969 .67508 L .842 .23 0 r
F
.49963 .67477 m .49972 .67519 L .49973 .67491 L .691 .167 0 r
F
.4997 .6751 m .49969 .67508 L .4996 .67053 L .842 .23 0 r
F
.50049 .67046 m .49988 .67511 L .4996 .67053 L F
.4997 .6751 m .49924 .67557 L .49986 .6759 L .691 .167 0 r
F
.49969 .6751 m .49924 .67557 L .4997 .6751 L F
.49937 .67531 m .49924 .67557 L .4997 .67509 L F
.49986 .6759 m .49884 .67641 L .49995 .67633 L F
.49924 .67557 m .49884 .67641 L .49986 .6759 L F
.49896 .6761 m .49899 .67645 L .49882 .67559 L .893 .232 0 r
F
.49896 .6761 m .49882 .67559 L .49884 .67557 L F
.49884 .67557 m .49884 .67641 L .49963 .67477 L .691 .167 0 r
F
.49884 .67557 m .49882 .67559 L .49864 .6747 L .893 .232 0 r
F
.49889 .67061 m .49859 .67554 L .49845 .67068 L F
.49859 .67554 m .49853 .67646 L .49851 .67523 L F
.49838 .67077 m .49847 .67587 L .49862 .67367 L .646 .168 0 r
F
.49859 .67554 m .49851 .67523 L .49845 .67068 L .893 .232 0 r
F
.49851 .67523 m .49847 .67587 L .49859 .67554 L .646 .168 0 r
F
.49851 .67523 m .49859 .67554 L .49874 .67512 L F
.49845 .67068 m .49851 .67523 L .49843 .67645 L 1 .33 0 r
F
.49851 .67523 m .49853 .67646 L .49843 .67645 L F
.49864 .6747 m .49873 .67514 L .49859 .67554 L .893 .232 0 r
F
.49873 .67514 m .49899 .67645 L .49859 .67554 L F
.49874 .67512 m .49843 .67645 L .49884 .67641 L .646 .168 0 r
F
.49843 .67599 m .49843 .67645 L .49874 .67512 L F
.49874 .67512 m .49884 .67641 L .49884 .67557 L F
.49874 .67512 m .49884 .67557 L .49882 .67085 L F
.49871 .67355 m .49896 .6761 L .49864 .6747 L .893 .232 0 r
F
.49889 .67061 m .49895 .67386 L .49871 .67355 L F
.49895 .67386 m .49899 .67645 L .49871 .67355 L F
.49972 .67519 m .49995 .67633 L .49995 .67551 L .691 .167 0 r
F
.50037 .67539 m .50062 .67638 L .49983 .67555 L .842 .23 0 r
F
.49995 .67551 m .49995 .67633 L .50157 .67503 L .677 .153 0 r
F
.50003 .67402 m .50037 .67539 L .49983 .67555 L .842 .23 0 r
F
.50049 .67046 m .50057 .67438 L .50003 .67402 L F
.50559 .67117 m .50546 .67534 L .50622 .67529 L .576 .092 0 r
F
.50636 .67528 m .50735 .67599 L .50624 .67607 L .761 .214 0 r
F
.50846 .67527 m .50929 .67581 L .50838 .67591 L .661 .187 0 r
F
.51001 .67558 m .51012 .67568 L .51001 .67571 L .389 .106 0 r
F
.50933 .67536 m .51001 .67571 L .50929 .67581 L .562 .162 0 r
F
.51 .67558 m .51001 .67571 L .50933 .67536 L F
.50927 .67536 m .50929 .67581 L .50846 .67527 L .661 .187 0 r
F
.50746 .67525 m .50838 .67591 L .50735 .67599 L .722 .203 0 r
F
.50836 .67527 m .50838 .67591 L .50746 .67525 L F
.50733 .67525 m .50735 .67599 L .50636 .67528 L .761 .214 0 r
F
.50636 .67528 m .50624 .67607 L .50622 .67529 L F
.51006 .67506 m .50878 .67531 L .51072 .67564 L .576 .092 0 r
F
.51001 .67558 m .51001 .67571 L .51 .67558 L .389 .106 0 r
F
.50933 .67536 m .50929 .67581 L .50927 .67536 L .562 .162 0 r
F
.50559 .67117 m .50614 .67474 L .50999 .67501 L .576 .092 0 r
F
.50619 .67405 m .50622 .67529 L .50546 .67386 L .786 .221 0 r
F
.50622 .67529 m .50624 .67607 L .50597 .67531 L F
.50622 .67529 m .50597 .67531 L .50546 .67386 L F
.50614 .67474 m .50622 .67528 L .50802 .67515 L .576 .092 0 r
F
.50614 .67474 m .50802 .67515 L .50999 .67501 L F
.50622 .67528 m .50637 .67528 L .50999 .67501 L F
.50772 .67518 m .50698 .67523 L .50781 .67519 L F
.50698 .67523 m .5071 .67524 L .51006 .67506 L F
.50636 .67528 m .50644 .67528 L .51006 .67506 L F
.50546 .67534 m .50546 .67537 L .51006 .67506 L F
.50546 .67537 m .50546 .67537 L .50553 .67537 L F
.50546 .67537 m .50553 .67537 L .51006 .67506 L F
.50846 .67527 m .50838 .67591 L .50836 .67527 L .661 .187 0 r
F
.50746 .67525 m .50735 .67599 L .50733 .67525 L .722 .203 0 r
F
.50546 .67537 m .50545 .67597 L .5099 .67509 L .576 .092 0 r
F
.50546 .67537 m .5099 .67509 L .51006 .67506 L F
.50772 .67518 m .50781 .67519 L .51006 .67506 L F
.50559 .67117 m .50995 .67497 L .51095 .6713 L F
.50608 .67011 m .50546 .67386 L .50493 .67018 L .786 .221 0 r
F
.50546 .67386 m .50527 .67503 L .50518 .67379 L F
.50546 .67386 m .50518 .67379 L .50493 .67018 L F
.50995 .67497 m .50999 .67501 L .51 .67498 L .576 .092 0 r
F
.50995 .67497 m .51 .67498 L .51095 .6713 L F
.50999 .67501 m .51006 .67506 L .51007 .67502 L F
.50999 .67501 m .51007 .67502 L .51095 .6713 L F
.50718 .67004 m .50654 .67414 L .50608 .67011 L .761 .214 0 r
F
.50654 .67414 m .50636 .67528 L .5063 .67408 L F
.50654 .67414 m .5063 .67408 L .50608 .67011 L F
.5091 .66992 m .50846 .67527 L .50821 .66998 L .661 .187 0 r
F
.50846 .67527 m .50836 .67527 L .50821 .66998 L F
.50821 .66998 m .50746 .67525 L .50718 .67004 L .722 .203 0 r
F
.50746 .67525 m .50733 .67525 L .50718 .67004 L F
.50878 .67531 m .50545 .67597 L .51038 .67566 L .576 .092 0 r
F
.50878 .67531 m .51038 .67566 L .51072 .67564 L F
.50999 .67501 m .5094 .67505 L .51006 .67506 L F
.5094 .67505 m .50944 .67508 L .51006 .67506 L F
.50854 .67512 m .5086 .67513 L .51006 .67506 L F
.51026 .6698 m .51001 .67558 L .50981 .66986 L .389 .106 0 r
F
.51001 .67558 m .51 .67558 L .50981 .66986 L F
.50622 .67528 m .50622 .67529 L .50637 .67528 L .576 .092 0 r
F
.5094 .67505 m .50854 .67512 L .50944 .67508 L F
.50981 .66986 m .50933 .67536 L .5091 .66992 L .562 .162 0 r
F
.50933 .67536 m .50927 .67536 L .5091 .66992 L F
.51006 .67506 m .51072 .67564 L .51074 .67524 L .576 .092 0 r
F
.51006 .67506 m .51074 .67524 L .51095 .6713 L F
.51026 .6698 m .51047 .67559 L .51012 .67568 L .389 .106 0 r
F
.51026 .6698 m .51012 .67568 L .51001 .67558 L F
.50854 .67512 m .50772 .67518 L .5086 .67513 L .576 .092 0 r
F
.50981 .66986 m .51 .67558 L .50933 .67536 L .562 .162 0 r
F
.5091 .66992 m .50927 .67536 L .50846 .67527 L .661 .187 0 r
F
.50698 .67523 m .50636 .67528 L .5071 .67524 L .576 .092 0 r
F
.50821 .66998 m .50836 .67527 L .50746 .67525 L .722 .203 0 r
F
.50718 .67004 m .50733 .67525 L .50636 .67528 L .761 .214 0 r
F
.50636 .67528 m .50622 .67529 L .50644 .67528 L .576 .092 0 r
F
.50636 .67528 m .50622 .67529 L .50608 .67011 L .761 .214 0 r
F
.50523 .67524 m .50545 .67597 L .50546 .67534 L .637 .129 0 r
F
.50483 .67506 m .50484 .67507 L .50523 .67524 L F
.50523 .67524 m .50508 .67614 L .50506 .67516 L .786 .221 0 r
F
.50484 .67507 m .50545 .67597 L .50523 .67524 L .637 .129 0 r
F
.50527 .67503 m .50523 .67524 L .50506 .67505 L .786 .221 0 r
F
.50523 .67524 m .50506 .67516 L .50506 .67505 L F
.50527 .67503 m .50506 .67505 L .50493 .67018 L F
.50484 .67507 m .50203 .67619 L .50545 .67597 L .637 .129 0 r
F
.50479 .67501 m .50458 .6751 L .50484 .67507 L F
.50458 .6751 m .50203 .67619 L .50484 .67507 L F
.50261 .67032 m .50271 .67421 L .50203 .67395 L .826 .23 0 r
F
.50546 .67386 m .50597 .67531 L .50521 .67535 L .786 .221 0 r
F
.50608 .67011 m .50619 .67405 L .50546 .67386 L F
.50735 .67599 m .50642 .68206 L .50624 .67607 L .731 .208 0 r
F
.50735 .67599 m .50756 .68196 L .50642 .68206 L F
.50838 .67591 m .50756 .68196 L .50735 .67599 L .674 .194 0 r
F
.51046 .6759 m .51083 .6814 L .51032 .68159 L .289 .074 0 r
F
.51046 .6759 m .51083 .6814 L .51046 .6759 L F
.51048 .67586 m .51049 .67591 L .51046 .67584 L F
.51049 .67591 m .51083 .6814 L .51046 .6759 L F
.51049 .67591 m .51046 .6759 L .51046 .67584 L F
.51096 .67597 m .51092 .67607 L .5114 .67602 L .372 0 0 r
F
.51042 .67566 m .51063 .67592 L .51072 .67564 L .421 .037 0 r
F
.51012 .67568 m .51048 .67585 L .51042 .67566 L F
.51048 .67585 m .51063 .67592 L .51042 .67566 L F
.51057 .67613 m .51049 .67591 L .51048 .67586 L 0 0 0 r
F
.5105 .67595 m .51083 .6814 L .51049 .67591 L F
.51057 .67613 m .51063 .6773 L .5105 .67595 L F
.51063 .6773 m .51083 .6814 L .5105 .67595 L F
.50545 .67597 m .50836 .67901 L .50922 .67809 L .421 .037 0 r
F
.50545 .67597 m .50922 .67809 L .50952 .67737 L F
.50545 .67597 m .50981 .67747 L .51005 .67685 L F
.50545 .67597 m .51029 .67689 L .51046 .67613 L F
.51029 .67689 m .51034 .67691 L .51036 .67676 L F
.51029 .67689 m .51036 .67676 L .51046 .67613 L F
.50545 .67597 m .51057 .67613 L .51052 .67596 L F
.51046 .67584 m .51046 .6759 L .51046 .6759 L .289 .074 0 r
F
.51047 .67559 m .51048 .67586 L .51046 .67584 L F
.50545 .67597 m .51062 .67596 L .51057 .67592 L .421 .037 0 r
F
.51012 .67568 m .51046 .6759 L .51001 .67571 L .289 .074 0 r
F
.51046 .67584 m .51046 .6759 L .51012 .67568 L F
.51046 .6759 m .51001 .67585 L .51001 .67571 L F
.50545 .67597 m .51063 .67592 L .51012 .67568 L .421 .037 0 r
F
.51047 .67559 m .51046 .67584 L .51012 .67568 L .289 .074 0 r
F
.51015 .67527 m .51036 .67676 L .51056 .67544 L .96 .313 0 r
F
.5106 .6762 m .51083 .6814 L .51057 .67613 L 0 0 0 r
F
.51059 .67619 m .51101 .68118 L .51083 .6814 L F
.51056 .67544 m .51062 .67625 L .51059 .67619 L F
.51062 .67625 m .51101 .68118 L .51059 .67619 L F
.51084 .67582 m .51066 .67634 L .51102 .67581 L .372 0 0 r
F
.51048 .67722 m .51101 .68118 L .51066 .67675 L .96 .313 0 r
F
.51048 .67722 m .51066 .67675 L .51063 .67628 L F
.51041 .67667 m .51048 .67722 L .51063 .67628 L F
.51036 .67676 m .51101 .68118 L .51041 .67667 L F
.50891 .67884 m .50869 .67937 L .50973 .68051 L 1 .244 0 r
F
.50545 .67597 m .5086 .68021 L .50869 .67937 L .421 .037 0 r
F
.50869 .67937 m .50837 .68015 L .5086 .68021 L 1 .244 0 r
F
.50886 .67955 m .5086 .68021 L .50973 .68051 L F
.51083 .6814 m .51073 .6875 L .51032 .68159 L .257 .068 0 r
F
.51083 .6814 m .51135 .68726 L .51073 .6875 L F
.5086 .68021 m .51084 .68604 L .50973 .68051 L 1 .245 0 r
F
.5045 .68086 m .5066 .6841 L .50747 .68241 L .237 0 0 r
F
.5045 .68086 m .50747 .68241 L .50753 .68086 L F
.5045 .68086 m .50826 .68086 L .50836 .68025 L F
.5079 .68353 m .50739 .68466 L .5093 .68533 L .948 .191 0 r
F
.50753 .68304 m .50739 .6845 L .5079 .68353 L F
.50764 .68348 m .50741 .68392 L .50732 .68464 L .196 0 0 r
F
.50741 .68392 m .507 .68472 L .50732 .68464 L F
.50745 .68295 m .50741 .68392 L .50753 .68304 L .948 .191 0 r
F
.50741 .68392 m .50739 .6845 L .50753 .68304 L F
.50739 .6845 m .50739 .68466 L .5079 .68353 L F
.5066 .6841 m .50687 .68452 L .50744 .68309 L .237 0 0 r
F
.50835 .68104 m .5093 .68533 L .51084 .68604 L 1 .245 0 r
F
.50826 .68086 m .50833 .68114 L .50835 .68104 L F
.50833 .68114 m .5093 .68533 L .50835 .68104 L F
.5082 .68131 m .5093 .68533 L .50826 .68086 L F
.50826 .68086 m .51084 .68604 L .5086 .68021 L F
.50976 .67759 m .50973 .68051 L .5107 .68089 L 1 .31 0 r
F
.50946 .67836 m .50973 .68051 L .50976 .67759 L F
.5103 .67705 m .5107 .68089 L .51032 .67702 L F
.50976 .67759 m .50979 .6777 L .5103 .67705 L F
.50979 .6777 m .5107 .68089 L .5103 .67705 L F
.51074 .67601 m .51047 .67682 L .51084 .67582 L .372 0 0 r
F
.50903 .67907 m .50973 .68051 L .50948 .67852 L 1 .244 0 r
F
.51036 .67677 m .5107 .68089 L .511 .68116 L .96 .313 0 r
F
.51036 .67676 m .51036 .67677 L .51036 .67677 L F
.51036 .67677 m .5107 .68089 L .51036 .67677 L F
.51036 .67676 m .511 .68116 L .51098 .68095 L F
.51015 .67527 m .51036 .67677 L .51036 .67676 L F
.51036 .67677 m .511 .68116 L .51036 .67676 L F
.51032 .67702 m .5107 .68089 L .51036 .67677 L F
.51034 .67691 m .51036 .67677 L .51036 .67676 L F
.51032 .67702 m .51036 .67677 L .51034 .67691 L F
.51023 .67762 m .51021 .67768 L .51042 .67738 L .372 0 0 r
F
.51021 .67768 m .50938 .68009 L .51012 .67816 L F
.51021 .67768 m .51012 .67816 L .51042 .67738 L F
.51074 .67655 m .51012 .67816 L .51092 .677 L F
.51012 .67816 m .50938 .68009 L .51001 .67882 L F
.51012 .67816 m .51001 .67882 L .51092 .677 L F
.51047 .67682 m .51023 .67756 L .51052 .67676 L F
.51023 .67756 m .50938 .68009 L .51021 .67768 L F
.51023 .67756 m .51021 .67768 L .51052 .67676 L F
.51047 .67682 m .51052 .67676 L .51084 .67582 L F
.50836 .67901 m .50852 .67919 L .5103 .67705 L .421 .037 0 r
F
.50891 .67884 m .50903 .67907 L .50903 .67874 L 1 .244 0 r
F
.50852 .67919 m .51007 .67781 L .5103 .67705 L .421 .037 0 r
F
.50836 .67901 m .5103 .67705 L .51034 .67691 L F
.50903 .67907 m .50948 .67852 L .50903 .67506 L 1 .244 0 r
F
.50852 .67919 m .50938 .68009 L .51007 .67781 L .421 .037 0 r
F
.50693 .6748 m .50891 .67884 L .50903 .67506 L 1 .244 0 r
F
.50891 .67884 m .50903 .67874 L .50903 .67506 L F
.51066 .67634 m .51023 .67762 L .51075 .67653 L .372 0 0 r
F
.51023 .67762 m .51042 .67738 L .51075 .67653 L F
.51085 .68139 m .51135 .68726 L .51083 .6814 L 0 0 0 r
F
.51101 .68118 m .51113 .68334 L .51085 .68139 L F
.51113 .68334 m .51135 .68726 L .51085 .68139 L F
.51101 .68118 m .51167 .68696 L .51135 .68726 L F
.5107 .68089 m .51155 .68656 L .51164 .68689 L .755 .25 0 r
F
.51154 .68619 m .51164 .68689 L .51167 .68696 L F
.5107 .68089 m .51164 .68689 L .51154 .68619 L F
.5107 .68089 m .51167 .68696 L .51101 .68118 L F
.50973 .68051 m .51155 .68656 L .5107 .68089 L .964 .28 0 r
F
.50973 .68051 m .51084 .68604 L .51155 .68656 L F
.5066 .6841 m .50744 .68309 L .50747 .68241 L .237 0 0 r
F
.50545 .67597 m .5045 .68086 L .5086 .68021 L .421 .037 0 r
F
.50203 .67619 m .5045 .68086 L .50545 .67597 L .439 .07 0 r
F
.50467 .67935 m .50745 .68295 L .50784 .68001 L .948 .191 0 r
F
.50745 .68295 m .5093 .68533 L .5082 .68131 L F
.50747 .68241 m .50745 .68295 L .5086 .68021 L .237 0 0 r
F
.50745 .68295 m .50788 .68201 L .5086 .68021 L F
.50753 .68086 m .50747 .68241 L .50826 .68086 L F
.50745 .68295 m .5082 .68131 L .50784 .68001 L .948 .191 0 r
F
.50745 .68295 m .50744 .68309 L .50788 .68201 L .237 0 0 r
F
.50938 .68009 m .50797 .68283 L .51339 .68307 L .196 0 0 r
F
.50797 .68283 m .50764 .68348 L .50784 .68347 L F
.50797 .68283 m .50784 .68347 L .51339 .68307 L F
.5086 .68021 m .507 .68472 L .50938 .68009 L .237 0 0 r
F
.50687 .68452 m .507 .68472 L .5086 .68021 L F
.50467 .67935 m .50661 .68438 L .50739 .68466 L .948 .191 0 r
F
.50467 .67935 m .50739 .68466 L .50745 .68295 L F
.50732 .68464 m .51126 .69079 L .5093 .68533 L .823 .172 0 r
F
.50731 .68469 m .51126 .69079 L .50732 .68464 L F
.50708 .68504 m .51126 .69079 L .50726 .68461 L F
.51135 .68726 m .512 .69318 L .51124 .69346 L .268 .076 0 r
F
.51167 .68696 m .51179 .68926 L .51135 .68726 L 0 0 0 r
F
.51179 .68926 m .512 .69318 L .51136 .68738 L F
.51179 .68926 m .51136 .68738 L .51135 .68726 L F
.51167 .68696 m .51251 .69281 L .512 .69318 L F
.51155 .68656 m .51265 .69232 L .51256 .69265 L F
.51233 .69165 m .51256 .69265 L .51251 .69281 L F
.51155 .68656 m .51251 .69281 L .51167 .68696 L F
.51155 .68656 m .51256 .69265 L .51233 .69165 L F
.5093 .68533 m .5123 .69167 L .51084 .68604 L .857 .22 0 r
F
.5093 .68533 m .51126 .69079 L .5123 .69167 L F
.507 .68472 m .50635 .68568 L .50671 .68595 L 0 0 0 r
F
.50889 .68784 m .50806 .69399 L .50779 .68796 L .623 .185 0 r
F
.50889 .68784 m .50922 .69385 L .50806 .69399 L F
.50708 .68504 m .50925 .6896 L .51126 .69079 L .823 .172 0 r
F
.50661 .68438 m .50707 .6853 L .50708 .68504 L F
.50707 .6853 m .50925 .6896 L .50708 .68504 L F
.50713 .68492 m .50708 .68504 L .50874 .68748 L 0 0 0 r
F
.50635 .68568 m .50367 .6896 L .50667 .68835 L F
.50779 .68796 m .50806 .69399 L .50684 .6941 L .698 .203 0 r
F
.50651 .68703 m .50925 .6896 L .50707 .6853 L .727 .099 0 r
F
.50695 .68744 m .50723 .68862 L .50925 .6896 L F
.50684 .68734 m .50691 .68756 L .50695 .68744 L F
.50691 .68756 m .50723 .68862 L .50695 .68744 L F
.50367 .6896 m .50297 .69229 L .50598 .68979 L 0 0 0 r
F
.50574 .68955 m .50598 .68979 L .50627 .68954 L F
.50367 .6896 m .50598 .68979 L .50574 .68955 L F
.50367 .6896 m .50627 .68954 L .50628 .68951 L F
.51124 .69346 m .51076 .69971 L .5103 .69368 L .43 .135 0 r
F
.51124 .69346 m .51183 .69946 L .51076 .69971 L F
.512 .69318 m .51183 .69946 L .51124 .69346 L .301 .092 0 r
F
.512 .69318 m .51277 .69915 L .51183 .69946 L F
.51251 .69281 m .51277 .69915 L .512 .69318 L .093 .026 0 r
F
.50677 .68891 m .5103 .69315 L .51248 .69504 L .6 .049 0 r
F
.50676 .68893 m .5103 .69315 L .50677 .68891 L F
.50656 .68875 m .5103 .69315 L .50652 .68863 L F
.50667 .68835 m .51248 .69504 L .50925 .6896 L F
.50652 .68863 m .51248 .69504 L .50667 .68835 L F
.50613 .68993 m .5103 .69315 L .50676 .68898 L .46 0 0 r
F
.50627 .68954 m .50676 .68898 L .50656 .68875 L F
.50613 .68993 m .50676 .68898 L .50627 .68954 L F
.50673 .68916 m .50627 .68954 L .5066 .68994 L 0 0 0 r
F
.50601 .68984 m .50297 .69229 L .50508 .69093 L F
.50598 .68979 m .50297 .69229 L .50601 .68984 L F
.50601 .68984 m .50688 .69067 L .50613 .68993 L .46 0 0 r
F
.50601 .68984 m .50508 .69093 L .50613 .69005 L 0 0 0 r
F
.50367 .6896 m .50604 .68952 L .50652 .68863 L F
.50367 .6896 m .50652 .68863 L .50644 .68844 L F
.50181 .68829 m .50185 .69431 L .50069 .69431 L 1 .279 0 r
F
.50281 .68588 m .50043 .6911 L .50367 .6896 L 0 0 0 r
F
.50066 .68572 m .50616 .6901 L .50601 .68984 L .46 0 0 r
F
.50616 .6901 m .50688 .69067 L .50601 .68984 L F
.50613 .69005 m .50594 .69021 L .50608 .69021 L 0 0 0 r
F
.49277 .68261 m .50612 .69021 L .50401 .68847 L 0 .129 0 r
F
.50018 .68553 m .50401 .68847 L .50066 .68572 L F
.49277 .68261 m .50401 .68847 L .50018 .68553 L F
.50612 .69021 m .50612 .6902 L .50066 .68572 L F
.50618 .69025 m .50629 .69021 L .50066 .68572 L F
.49277 .68261 m .50105 .68689 L .50618 .69021 L F
.50612 .69021 m .50618 .69025 L .50612 .6902 L F
.50618 .69025 m .50669 .69053 L .50629 .69021 L F
.50612 .69021 m .50618 .69021 L .50669 .69053 L F
.49277 .68261 m .50618 .69021 L .50612 .69021 L F
.50608 .69021 m .50508 .69093 L .50606 .69029 L 0 0 0 r
F
.50594 .69021 m .50508 .69093 L .50608 .69021 L F
.50644 .68974 m .50617 .69013 L .5066 .68994 L F
.50617 .69013 m .50606 .69029 L .50618 .69021 L F
.50613 .68993 m .50688 .69067 L .5103 .69315 L .46 0 0 r
F
.50617 .69013 m .50618 .69021 L .5066 .68994 L 0 0 0 r
F
.51251 .69281 m .51351 .69873 L .51277 .69915 L .093 .026 0 r
F
.51265 .69232 m .51351 .69873 L .51251 .69281 L 0 0 0 r
F
.51265 .69232 m .51397 .69818 L .51351 .69873 L F
.5123 .69167 m .51397 .69818 L .51265 .69232 L F
.5123 .69167 m .51407 .69743 L .51397 .69818 L F
.50925 .6896 m .51248 .69504 L .51364 .69642 L .674 .116 0 r
F
.51407 .69743 m .51546 .70413 L .51397 .69818 L 0 0 0 r
F
.51407 .69743 m .51606 .70333 L .51546 .70413 L F
.51364 .69642 m .51606 .70333 L .51407 .69743 L F
.51126 .69079 m .51407 .69743 L .5123 .69167 L .653 .148 0 r
F
.51364 .69642 m .51634 .70223 L .51606 .70333 L 0 0 0 r
F
.51248 .69504 m .51634 .70223 L .51364 .69642 L F
.51248 .69504 m .51615 .70073 L .51634 .70223 L F
.5103 .69315 m .51615 .70073 L .51248 .69504 L 0 .021 0 r
F
.51126 .69079 m .51364 .69642 L .51407 .69743 L .653 .148 0 r
F
.5103 .69315 m .51532 .69866 L .51615 .70073 L 0 .021 0 r
F
.5103 .69368 m .50959 .6999 L .50922 .69385 L .528 .163 0 r
F
.5103 .69368 m .51076 .69971 L .50959 .6999 L F
.50669 .69053 m .51532 .69866 L .5103 .69315 L 0 .093 0 r
F
.50925 .6896 m .51364 .69642 L .51126 .69079 L .674 .116 0 r
F
.50669 .69053 m .5136 .6958 L .51532 .69866 L 0 .093 0 r
F
.50618 .69021 m .51285 .69527 L .50669 .69053 L 0 .166 0 r
F
.50565 .69016 m .50627 .6906 L .50622 .69036 L F
.50297 .69229 m .50592 .69009 L .50621 .69019 L .593 .436 0 r
F
.50578 .69017 m .50622 .69036 L .50618 .69021 L 0 .166 0 r
F
.50565 .69016 m .50622 .69036 L .50578 .69017 L F
.50105 .68689 m .50565 .69016 L .50618 .69021 L F
.50604 .68952 m .50631 .68951 L .50667 .68835 L 0 0 0 r
F
.50613 .68993 m .50656 .68875 L .5059 .68797 L .46 0 0 r
F
.50627 .68954 m .50601 .68984 L .50613 .69005 L 0 0 0 r
F
.50627 .68954 m .50606 .69029 L .50644 .68974 L F
.50066 .68572 m .50617 .69012 L .50616 .6901 L .46 0 0 r
F
.50627 .68954 m .50598 .68979 L .50601 .68984 L 0 0 0 r
F
.50673 .68916 m .5066 .68994 L .50835 .6888 L F
.50066 .68572 m .50613 .68993 L .5059 .68797 L .46 0 0 r
F
.50835 .6888 m .50578 .69017 L .5055 .68994 L .556 .443 0 r
F
.50549 .69004 m .50625 .68957 L .50565 .69016 L 0 .166 0 r
F
.50874 .68748 m .50673 .68916 L .50835 .6888 L 0 0 0 r
F
.5059 .68797 m .50656 .68875 L .50652 .68863 L .6 .049 0 r
F
.50644 .68844 m .50652 .68863 L .50667 .68835 L 0 0 0 r
F
.5059 .68797 m .50652 .68863 L .50667 .68835 L .6 .049 0 r
F
.50652 .68863 m .50676 .68893 L .50677 .68891 L F
.50662 .68793 m .50667 .68835 L .50723 .68862 L .727 .099 0 r
F
.50232 .68309 m .50723 .68862 L .50684 .68734 L F
.50667 .68835 m .50631 .68951 L .50874 .68748 L 0 0 0 r
F
.50635 .68568 m .50663 .68807 L .50848 .68728 L F
.50663 .68807 m .50667 .68835 L .50848 .68728 L F
.50848 .68728 m .50667 .68835 L .50874 .68748 L F
.50708 .68504 m .50703 .68619 L .50874 .68748 L F
.50732 .68464 m .50874 .68748 L .51339 .68307 L F
.50715 .68496 m .50874 .68748 L .50732 .68464 L F
.50232 .68309 m .5059 .68797 L .50667 .68835 L .727 .099 0 r
F
.50232 .68309 m .50667 .68835 L .50662 .68793 L F
.51084 .68604 m .51265 .69232 L .51155 .68656 L .781 .226 0 r
F
.51084 .68604 m .5123 .69167 L .51265 .69232 L F
.51339 .68307 m .5164 .6845 L .52286 .68075 L 0 0 0 r
F
.51339 .68307 m .50874 .68748 L .5164 .6845 L F
.50874 .68748 m .50835 .6888 L .5164 .6845 L F
.50835 .6888 m .50561 .68851 L .51651 .68384 L .556 .443 0 r
F
.50105 .68689 m .50534 .6891 L .50505 .68973 L 0 .166 0 r
F
.49853 .67646 m .49828 .68217 L .49843 .67645 L 1 .455 0 r
F
.49853 .67646 m .49846 .68227 L .49828 .68217 L F
.49899 .67645 m .49846 .68227 L .49853 .67646 L 1 .344 0 r
F
.49843 .67645 m .49828 .68217 L .49857 .68201 L .064 0 0 r
F
.4958 .68132 m .5059 .68797 L .50232 .68309 L .578 .005 0 r
F
.4958 .68132 m .50066 .68572 L .5059 .68797 L F
.48613 .67888 m .50066 .68572 L .4958 .68132 L .387 0 0 r
F
.48613 .67888 m .49277 .68261 L .50066 .68572 L F
.49252 .68178 m .50484 .68861 L .50105 .68689 L 0 .229 0 r
F
.50484 .68861 m .50534 .6891 L .50105 .68689 L F
.50561 .68851 m .50556 .68921 L .50462 .6884 L .556 .443 0 r
F
.50561 .68851 m .50496 .68844 L .50611 .6874 L F
.49252 .68178 m .50546 .68608 L .50496 .68844 L 0 .229 0 r
F
.50484 .68861 m .50496 .68844 L .50491 .68865 L F
.49252 .68178 m .50496 .68844 L .50484 .68861 L F
.50232 .68309 m .50651 .68703 L .50661 .68438 L .727 .099 0 r
F
.50708 .68504 m .50671 .68595 L .50683 .68604 L 0 0 0 r
F
.50708 .68504 m .50683 .68604 L .50707 .6853 L F
.507 .68472 m .50671 .68595 L .50713 .68492 L F
.50651 .68703 m .50707 .6853 L .50661 .68438 L .727 .099 0 r
F
.50707 .6853 m .50683 .68604 L .50703 .68619 L 0 0 0 r
F
.507 .68472 m .50713 .68492 L .50732 .68464 L F
.50713 .68492 m .50715 .68496 L .50732 .68464 L F
.50726 .68461 m .5073 .68468 L .50732 .68464 L .823 .172 0 r
F
.5073 .68468 m .50731 .68469 L .50732 .68464 L F
.50764 .68348 m .50732 .68464 L .51339 .68307 L .196 0 0 r
F
.50661 .68438 m .50708 .68504 L .50726 .68461 L .823 .172 0 r
F
.51098 .68095 m .511 .68116 L .51101 .68118 L .96 .313 0 r
F
.50938 .68009 m .51339 .68307 L .51671 .679 L .196 0 0 r
F
.50609 .6868 m .50559 .68598 L .51047 .68049 L .523 .441 0 r
F
.50553 .6876 m .50558 .68612 L .50609 .6868 L F
.50558 .68612 m .50559 .68598 L .50609 .6868 L F
.47874 .67262 m .4814 .67559 L .49228 .67725 L .442 0 0 r
F
.46222 .67155 m .4814 .67559 L .47874 .67262 L .24 0 0 r
F
.4814 .67559 m .4958 .68132 L .49228 .67725 L .438 0 0 r
F
.4814 .67559 m .48613 .67888 L .4958 .68132 L F
.4798 .67453 m .50556 .68609 L .49252 .68178 L .092 .276 0 r
F
.50556 .68609 m .50577 .68619 L .50558 .68612 L F
.50556 .68609 m .50558 .68612 L .49252 .68178 L F
.50553 .6876 m .50577 .68619 L .50618 .68667 L 0 .229 0 r
F
.50501 .68835 m .50556 .68678 L .50553 .6876 L F
.50556 .68678 m .50577 .68619 L .50553 .6876 L F
.51671 .679 m .51339 .68307 L .52286 .68075 L .115 0 0 r
F
.51651 .68384 m .5056 .68758 L .51047 .68049 L .523 .441 0 r
F
.5056 .68758 m .5056 .68751 L .51047 .68049 L F
.50561 .68851 m .50611 .6874 L .51651 .68384 L .556 .443 0 r
F
.5164 .6845 m .50835 .6888 L .51651 .68384 L .379 .39 0 r
F
.50558 .68599 m .5202 .69156 L .50577 .68619 L .163 .289 0 r
F
.49843 .67645 m .49857 .68201 L .49884 .67641 L .064 0 0 r
F
.49884 .67641 m .49952 .68176 L .49995 .67633 L .363 .075 0 r
F
.49884 .67641 m .49857 .68201 L .49952 .68176 L F
.49995 .67633 m .50138 .68139 L .50203 .67619 L .428 .085 0 r
F
.49995 .67633 m .49952 .68176 L .50138 .68139 L F
.50203 .67619 m .50138 .68139 L .5045 .68086 L .439 .07 0 r
F
.49025 .67342 m .49228 .67725 L .49971 .67846 L .612 .032 0 r
F
.49971 .67846 m .50661 .68438 L .50467 .67935 L .773 .12 0 r
F
.49971 .67846 m .50232 .68309 L .50661 .68438 L F
.49228 .67725 m .50232 .68309 L .49971 .67846 L .623 .028 0 r
F
.49828 .67819 m .50465 .68208 L .50558 .68599 L .163 .289 0 r
F
.47203 .67548 m .4811 .67825 L .49277 .68261 L 0 .188 0 r
F
.4811 .67825 m .49949 .68621 L .49277 .68261 L 0 .207 0 r
F
.49949 .68621 m .50105 .68689 L .49277 .68261 L F
.49228 .67725 m .4958 .68132 L .50232 .68309 L .623 .028 0 r
F
.4811 .67825 m .49252 .68178 L .50105 .68689 L 0 .207 0 r
F
.47874 .67262 m .49228 .67725 L .49025 .67342 L .442 0 0 r
F
.4798 .67453 m .49828 .67819 L .50558 .68599 L .092 .276 0 r
F
.50556 .68609 m .50558 .68599 L .50577 .68619 L F
.4798 .67453 m .50558 .68599 L .50556 .68609 L F
.50553 .6876 m .50524 .6877 L .50559 .68598 L .523 .441 0 r
F
.50546 .68608 m .50577 .68619 L .50491 .68865 L 0 .229 0 r
F
.50524 .6877 m .50353 .68828 L .50558 .68599 L .523 .441 0 r
F
.50524 .6877 m .50558 .68599 L .50559 .68598 L F
.49828 .67819 m .50469 .67979 L .50465 .68208 L .163 .289 0 r
F
.50836 .68025 m .50826 .68086 L .5086 .68021 L .237 0 0 r
F
.50784 .68001 m .5082 .68131 L .50826 .68086 L 1 .245 0 r
F
.50784 .68001 m .50826 .68086 L .5086 .68021 L F
.50869 .67937 m .5086 .68021 L .50886 .67955 L 1 .244 0 r
F
.50869 .67937 m .5086 .68021 L .50938 .68009 L .421 .037 0 r
F
.50693 .6748 m .50784 .68001 L .50837 .68015 L 1 .244 0 r
F
.50693 .6748 m .50837 .68015 L .50891 .67884 L F
.51246 .67662 m .50938 .68009 L .51671 .679 L .372 0 0 r
F
.51131 .6762 m .50938 .68009 L .51246 .67662 L F
.51077 .67572 m .50938 .68009 L .51084 .67571 L F
.51059 .67619 m .5106 .6762 L .51057 .67613 L 0 0 0 r
F
.5107 .67569 m .50938 .68009 L .51078 .67567 L .372 0 0 r
F
.50349 .67445 m .50784 .68001 L .50693 .6748 L 1 .184 0 r
F
.50349 .67445 m .50467 .67935 L .50784 .68001 L F
.51047 .68049 m .50555 .68175 L .50468 .67829 L .564 .483 0 r
F
.50555 .68175 m .5047 .68197 L .50469 .67979 L F
.50555 .68175 m .50469 .67979 L .50468 .67829 L F
.47979 .66704 m .48976 .66972 L .49079 .66606 L .332 0 0 r
F
.49079 .66606 m .48976 .66972 L .49773 .66967 L .479 0 0 r
F
.49845 .67068 m .49843 .67645 L .49838 .67077 L 1 .33 0 r
F
.48976 .66972 m .49817 .67401 L .49773 .66967 L .561 .018 0 r
F
.48976 .66972 m .49025 .67342 L .49817 .67401 L F
.49773 .66967 m .49817 .67401 L .50349 .67445 L .712 .1 0 r
F
.49817 .67401 m .50467 .67935 L .50349 .67445 L .783 .119 0 r
F
.49817 .67401 m .49971 .67846 L .50467 .67935 L F
.49025 .67342 m .49971 .67846 L .49817 .67401 L .612 .032 0 r
F
.48684 .66667 m .50252 .67487 L .49828 .67819 L .224 .318 0 r
F
.50252 .67487 m .5039 .67799 L .49828 .67819 L F
.5039 .67799 m .50469 .67979 L .50429 .67969 L F
.5039 .67799 m .50429 .67969 L .49828 .67819 L F
.51066 .67634 m .51075 .67653 L .51102 .67581 L .372 0 0 r
F
.51081 .67582 m .51074 .67601 L .51084 .67582 L F
.51036 .67676 m .51036 .67676 L .51041 .67667 L .96 .313 0 r
F
.51046 .67613 m .51034 .67691 L .51057 .67613 L .421 .037 0 r
F
.51052 .67596 m .51057 .67613 L .51062 .67596 L F
.51059 .67619 m .51057 .67613 L .51047 .67559 L 0 0 0 r
F
.51057 .67613 m .51048 .67586 L .51047 .67559 L F
.51056 .67544 m .51059 .67619 L .51047 .67559 L F
.51036 .67676 m .51063 .67628 L .51056 .67544 L .96 .313 0 r
F
.50952 .67737 m .50922 .67809 L .50981 .67747 L .421 .037 0 r
F
.51005 .67685 m .50981 .67747 L .51034 .67691 L F
.50903 .67506 m .50946 .67836 L .50976 .67759 L 1 .31 0 r
F
.50903 .67506 m .50976 .67759 L .51015 .67527 L F
.50976 .67759 m .51032 .67702 L .51015 .67527 L F
.51015 .67527 m .51032 .67702 L .51036 .67676 L .96 .313 0 r
F
.51092 .67607 m .51074 .67655 L .51131 .6762 L .372 0 0 r
F
.51074 .67655 m .51092 .677 L .51131 .6762 L F
.51092 .67607 m .51131 .6762 L .5114 .67602 L F
.5114 .67602 m .51131 .6762 L .51246 .67662 L F
.51057 .67592 m .51062 .67596 L .51063 .67592 L .421 .037 0 r
F
.51102 .67581 m .51096 .67597 L .5114 .67602 L .372 0 0 r
F
.51084 .67571 m .51081 .67582 L .51102 .67581 L F
.51078 .67567 m .51077 .67572 L .51084 .67571 L F
.51072 .67564 m .5107 .67569 L .51078 .67567 L F
.51771 .66781 m .5189 .67147 L .5304 .67166 L .505 0 0 r
F
.5189 .67147 m .52998 .67447 L .5304 .67166 L .412 0 0 r
F
.5189 .67147 m .51857 .67516 L .52998 .67447 L F
.51095 .6713 m .51857 .67516 L .5189 .67147 L .504 .038 0 r
F
.51095 .6713 m .51072 .67564 L .51857 .67516 L F
.51033 .66975 m .51047 .67559 L .51026 .6698 L 0 0 0 r
F
.51033 .66975 m .51056 .67544 L .51047 .67559 L F
.50989 .66971 m .51056 .67544 L .51033 .66975 L 1 .381 0 r
F
.50989 .66971 m .51015 .67527 L .51056 .67544 L F
.50874 .66967 m .51015 .67527 L .50989 .66971 L 1 .285 0 r
F
.50874 .66967 m .50903 .67506 L .51015 .67527 L F
.51072 .67564 m .51671 .679 L .51857 .67516 L .372 0 0 r
F
.51047 .68049 m .5039 .67799 L .5211 .66921 L .564 .483 0 r
F
.5066 .66965 m .50903 .67506 L .50874 .66967 L 1 .212 0 r
F
.49773 .66967 m .50349 .67445 L .50311 .66965 L .712 .1 0 r
F
.5066 .66965 m .50693 .6748 L .50903 .67506 L 1 .212 0 r
F
.50311 .66965 m .50693 .6748 L .5066 .66965 L .921 .16 0 r
F
.50311 .66965 m .50349 .67445 L .50693 .6748 L F
.5039 .67799 m .50327 .67526 L .5211 .66921 L .564 .483 0 r
F
.48684 .66667 m .50441 .66943 L .50327 .67526 L .224 .318 0 r
F
.51771 .66781 m .5304 .67166 L .52873 .66888 L .505 0 0 r
F
.50941 .65894 m .50994 .66416 L .51028 .65862 L .535 .12 0 r
F
.51028 .65862 m .51032 .66408 L .51052 .65842 L .423 .097 0 r
F
.51028 .65862 m .50994 .66416 L .51032 .66408 L F
.51052 .65842 m .5102 .66404 L .5103 .65829 L 1 .466 0 r
F
.51052 .65842 m .51032 .66408 L .5102 .66404 L F
.5028 .65653 m .50472 .66006 L .50661 .65518 L .291 0 0 r
F
.50464 .6583 m .50478 .66423 L .50361 .6643 L .805 .227 0 r
F
.50661 .65518 m .50472 .66006 L .50767 .6594 L .331 0 0 r
F
.50582 .65824 m .50478 .66423 L .50464 .6583 L .823 .23 0 r
F
.51032 .65354 m .50941 .65894 L .51028 .65862 L .233 .005 0 r
F
.5103 .65829 m .50973 .66403 L .50975 .65821 L 1 .26 0 r
F
.5103 .65829 m .5102 .66404 L .50973 .66403 L F
.50582 .65824 m .50594 .66417 L .50478 .66423 L .823 .23 0 r
F
.50695 .6582 m .50594 .66417 L .50582 .65824 L .838 .232 0 r
F
.50898 .65422 m .50941 .65894 L .51032 .65354 L .322 .02 0 r
F
.50898 .65422 m .50767 .6594 L .50941 .65894 L F
.50975 .65821 m .509 .66404 L .50897 .65818 L .924 .239 0 r
F
.50975 .65821 m .50973 .66403 L .509 .66404 L F
.50695 .6582 m .50705 .66412 L .50594 .66417 L .838 .232 0 r
F
.50661 .65518 m .50767 .6594 L .50898 .65422 L .331 0 0 r
F
.50802 .65818 m .50705 .66412 L .50695 .6582 L .855 .233 0 r
F
.50897 .65818 m .50809 .66407 L .50802 .65818 L .879 .235 0 r
F
.50897 .65818 m .509 .66404 L .50809 .66407 L F
.50802 .65818 m .50809 .66407 L .50705 .66412 L .855 .233 0 r
F
.5211 .66921 m .50537 .67176 L .50431 .66027 L .521 .47 0 r
F
.50537 .67176 m .50444 .67191 L .50441 .66943 L F
.50537 .67176 m .50441 .66943 L .50431 .66027 L F
.49764 .65949 m .49849 .66532 L .49788 .6598 L 1 .372 0 r
F
.49762 .65946 m .49768 .65989 L .49764 .65949 L F
.49768 .65989 m .49849 .66532 L .49764 .65949 L F
.49762 .65946 m .4981 .66511 L .49849 .66532 L F
.49782 .65919 m .49821 .66493 L .49821 .66494 L 0 0 0 r
F
.498 .66299 m .49821 .66494 L .4981 .66511 L F
.49782 .65919 m .49821 .66494 L .498 .66299 L F
.49782 .65919 m .4981 .66511 L .49762 .65946 L F
.49699 .65425 m .49788 .6598 L .49877 .66024 L 1 .33 0 r
F
.49836 .65898 m .49821 .66493 L .49782 .65919 L .352 .1 0 r
F
.49836 .65898 m .49868 .66479 L .49821 .66493 L F
.4976 .65486 m .49877 .66024 L .50055 .66083 L 1 .29 0 r
F
.49699 .65425 m .49877 .66024 L .4976 .65486 L 1 .33 0 r
F
.49914 .65881 m .49868 .66479 L .49836 .65898 L .532 .159 0 r
F
.49914 .65881 m .4994 .66466 L .49868 .66479 L F
.4976 .65486 m .50055 .66083 L .49898 .65567 L 1 .29 0 r
F
.50008 .65867 m .4994 .66466 L .49914 .65881 L .639 .186 0 r
F
.50008 .65867 m .50031 .66456 L .4994 .66466 L F
.50114 .65855 m .50031 .66456 L .50008 .65867 L .708 .203 0 r
F
.50114 .65855 m .50134 .66446 L .50031 .66456 L F
.46933 .6497 m .5027 .66523 L .48684 .66667 L .271 .34 0 r
F
.5027 .66523 m .50441 .66943 L .48684 .66667 L F
.50441 .66943 m .50444 .67191 L .50327 .67526 L .224 .318 0 r
F
.50227 .65845 m .50134 .66446 L .50114 .65855 L .752 .214 0 r
F
.50227 .65845 m .50245 .66438 L .50134 .66446 L F
.50345 .65837 m .50245 .66438 L .50227 .65845 L .783 .222 0 r
F
.50345 .65837 m .50361 .6643 L .50245 .66438 L F
.50464 .6583 m .50361 .6643 L .50345 .65837 L .805 .227 0 r
F
.46415 .66843 m .47822 .66982 L .47979 .66704 L .152 0 0 r
F
.46415 .66843 m .46174 .66999 L .47822 .66982 L F
.47979 .66704 m .47822 .66982 L .48976 .66972 L .332 0 0 r
F
.46174 .66999 m .47874 .67262 L .47822 .66982 L .213 0 0 r
F
.47822 .66982 m .49025 .67342 L .48976 .66972 L .405 0 0 r
F
.47822 .66982 m .47874 .67262 L .49025 .67342 L F
.46089 .66414 m .48684 .66667 L .49828 .67819 L .178 .309 0 r
F
.50444 .67191 m .5026 .67221 L .50431 .66027 L .521 .47 0 r
F
.49697 .65041 m .49898 .65567 L .50141 .65675 L 1 .232 0 r
F
.4961 .64942 m .49898 .65567 L .49697 .65041 L 1 .272 0 r
F
.4961 .64942 m .4976 .65486 L .49898 .65567 L F
.49587 .64867 m .4976 .65486 L .4961 .64942 L .927 .287 0 r
F
.49587 .64867 m .49699 .65425 L .4976 .65486 L F
.49435 .64389 m .4961 .64942 L .49697 .65041 L .852 .236 0 r
F
.49609 .64811 m .49699 .65425 L .49587 .64867 L 0 0 0 r
F
.49609 .64811 m .49694 .6538 L .49699 .65425 L F
.49664 .64769 m .49694 .6538 L .49609 .64811 L F
.49664 .64769 m .49729 .65345 L .49694 .6538 L F
.49743 .64737 m .49729 .65345 L .49664 .64769 L .259 .074 0 r
F
.49695 .6539 m .49788 .6598 L .49699 .65425 L .911 .305 0 r
F
.49694 .6538 m .49708 .65468 L .49695 .6539 L F
.49708 .65468 m .49788 .6598 L .49695 .6539 L F
.49729 .65345 m .49782 .65919 L .49781 .65921 L 0 0 0 r
F
.49694 .6538 m .49762 .65946 L .49788 .6598 L .911 .305 0 r
F
.4975 .6573 m .49781 .65921 L .49762 .65946 L 0 0 0 r
F
.49729 .65345 m .49781 .65921 L .4975 .6573 L F
.49743 .64737 m .49794 .65317 L .49729 .65345 L .259 .074 0 r
F
.49839 .64711 m .49794 .65317 L .49743 .64737 L .434 .135 0 r
F
.49729 .65345 m .49762 .65946 L .49694 .6538 L 0 0 0 r
F
.49839 .64711 m .4988 .65296 L .49794 .65317 L .434 .135 0 r
F
.49948 .64692 m .4988 .65296 L .49839 .64711 L .546 .167 0 r
F
.49948 .64692 m .4998 .65279 L .4988 .65296 L F
.50064 .64676 m .4998 .65279 L .49948 .64692 L .636 .189 0 r
F
.49794 .65317 m .49782 .65919 L .49729 .65345 L .276 .076 0 r
F
.50064 .64676 m .5009 .65265 L .4998 .65279 L .636 .189 0 r
F
.50186 .64664 m .5009 .65265 L .50064 .64676 L .708 .206 0 r
F
.50186 .64664 m .50207 .65254 L .5009 .65265 L F
.49794 .65317 m .49836 .65898 L .49782 .65919 L .276 .076 0 r
F
.4988 .65296 m .49836 .65898 L .49794 .65317 L .465 .142 0 r
F
.4988 .65296 m .49914 .65881 L .49836 .65898 L F
.4998 .65279 m .49914 .65881 L .4988 .65296 L .58 .174 0 r
F
.4998 .65279 m .50008 .65867 L .49914 .65881 L F
.5009 .65265 m .50008 .65867 L .4998 .65279 L .665 .194 0 r
F
.5009 .65265 m .50114 .65855 L .50008 .65867 L F
.50207 .65254 m .50114 .65855 L .5009 .65265 L .726 .209 0 r
F
.50207 .65254 m .50227 .65845 L .50114 .65855 L F
.50328 .65245 m .50227 .65845 L .50207 .65254 L .772 .22 0 r
F
.50328 .65245 m .50345 .65837 L .50227 .65845 L F
.46933 .6497 m .50286 .65268 L .50277 .65946 L .271 .34 0 r
F
.50115 .66451 m .50277 .65946 L .5027 .66523 L F
.46933 .6497 m .50277 .65946 L .50115 .66451 L F
.51032 .65354 m .51028 .65862 L .51089 .65307 L .233 .005 0 r
F
.51089 .65307 m .51052 .65842 L .51092 .65274 L 0 0 0 r
F
.51089 .65307 m .51028 .65862 L .51052 .65842 L F
.51155 .64808 m .51032 .65354 L .51089 .65307 L F
.51092 .65274 m .5103 .65829 L .51054 .65253 L 1 .477 0 r
F
.51092 .65274 m .51052 .65842 L .5103 .65829 L F
.51074 .64895 m .51032 .65354 L .51155 .64808 L .021 0 0 r
F
.51074 .64895 m .50898 .65422 L .51032 .65354 L F
.51054 .65253 m .50975 .65821 L .50988 .6524 L 1 .372 0 r
F
.51054 .65253 m .5103 .65829 L .50975 .65821 L F
.50988 .6524 m .50975 .65821 L .50897 .65818 L 1 .293 0 r
F
.5211 .66921 m .50277 .65946 L .5374 .65255 L .521 .47 0 r
F
.5045 .65238 m .50345 .65837 L .50328 .65245 L .809 .228 0 r
F
.50909 .65017 m .50898 .65422 L .51074 .64895 L .081 0 0 r
F
.50988 .6524 m .50897 .65818 L .50901 .65232 L 1 .293 0 r
F
.5045 .65238 m .50464 .6583 L .50345 .65837 L .809 .228 0 r
F
.50571 .65233 m .50464 .6583 L .5045 .65238 L .843 .235 0 r
F
.50571 .65233 m .50582 .65824 L .50464 .6583 L F
.50689 .6523 m .50582 .65824 L .50571 .65233 L .88 .242 0 r
F
.50909 .65017 m .50661 .65518 L .50898 .65422 L .081 0 0 r
F
.50901 .65232 m .50802 .65818 L .508 .65229 L 1 .264 0 r
F
.50901 .65232 m .50897 .65818 L .50802 .65818 L F
.50689 .6523 m .50695 .6582 L .50582 .65824 L .88 .242 0 r
F
.508 .65229 m .50695 .6582 L .50689 .6523 L .928 .251 0 r
F
.508 .65229 m .50802 .65818 L .50695 .6582 L F
.50277 .65946 m .50399 .65567 L .5374 .65255 L .521 .47 0 r
F
.5026 .67221 m .50274 .66213 L .50431 .66027 L F
.50431 .66027 m .49288 .67379 L .4969 .65633 L F
.50286 .65268 m .50394 .65278 L .5027 .66523 L .271 .34 0 r
F
.51469 .63688 m .51276 .64182 L .51393 .63609 L .925 .415 0 r
F
.51469 .63688 m .51303 .64253 L .51276 .64182 L F
.51393 .63609 m .51218 .64132 L .51297 .63554 L 1 .542 0 r
F
.51393 .63609 m .51276 .64182 L .51218 .64132 L F
.51303 .64253 m .51155 .64808 L .51174 .64747 L 0 0 0 r
F
.51303 .64253 m .51174 .64747 L .51276 .64182 L F
.51245 .6293 m .51071 .6349 L .51107 .62903 L 1 .509 0 r
F
.51245 .6293 m .51189 .63515 L .51071 .6349 L F
.51107 .62903 m .50946 .63474 L .50967 .62887 L 1 .413 0 r
F
.51107 .62903 m .51071 .6349 L .50946 .63474 L F
.51297 .63554 m .51136 .64097 L .51189 .63515 L 1 .61 0 r
F
.51297 .63554 m .51218 .64132 L .51136 .64097 L F
.50967 .62887 m .50816 .63466 L .50826 .62877 L 1 .348 0 r
F
.50967 .62887 m .50946 .63474 L .50816 .63466 L F
.504 .62878 m .50276 .63475 L .50258 .62885 L .838 .24 0 r
F
.504 .62878 m .50412 .63467 L .50276 .63475 L F
.50542 .62874 m .50412 .63467 L .504 .62878 L .911 .257 0 r
F
.50826 .62877 m .50683 .63462 L .50684 .62873 L 1 .306 0 r
F
.50826 .62877 m .50816 .63466 L .50683 .63462 L F
.50542 .62874 m .50548 .63463 L .50412 .63467 L .911 .257 0 r
F
.50684 .62873 m .50548 .63463 L .50542 .62874 L .997 .278 0 r
F
.50684 .62873 m .50683 .63462 L .50548 .63463 L F
.51276 .64182 m .51148 .64705 L .51218 .64132 L .968 .4 0 r
F
.51276 .64182 m .51174 .64747 L .51148 .64705 L F
.51189 .63515 m .51038 .64075 L .51071 .6349 L 1 .504 0 r
F
.51189 .63515 m .51136 .64097 L .51038 .64075 L F
.51155 .64808 m .51089 .65307 L .51174 .64747 L 0 0 0 r
F
.51071 .6349 m .50927 .64061 L .50946 .63474 L 1 .401 0 r
F
.51071 .6349 m .51038 .64075 L .50927 .64061 L F
.50412 .63467 m .50294 .64064 L .50276 .63475 L .83 .236 0 r
F
.50946 .63474 m .50808 .64054 L .50816 .63466 L 1 .337 0 r
F
.50946 .63474 m .50927 .64061 L .50808 .64054 L F
.51218 .64132 m .5109 .64676 L .51136 .64097 L 1 .574 0 r
F
.51218 .64132 m .51148 .64705 L .5109 .64676 L F
.50412 .63467 m .50425 .64057 L .50294 .64064 L .83 .236 0 r
F
.50548 .63463 m .50425 .64057 L .50412 .63467 L .898 .252 0 r
F
.50816 .63466 m .50683 .64051 L .50683 .63462 L 1 .297 0 r
F
.50816 .63466 m .50808 .64054 L .50683 .64051 L F
.50548 .63463 m .50555 .64052 L .50425 .64057 L .898 .252 0 r
F
.50683 .63462 m .50555 .64052 L .50548 .63463 L .98 .271 0 r
F
.50683 .63462 m .50683 .64051 L .50555 .64052 L F
.51136 .64097 m .51009 .64658 L .51038 .64075 L 1 .485 0 r
F
.51136 .64097 m .5109 .64676 L .51009 .64658 L F
.51174 .64747 m .51092 .65274 L .51148 .64705 L .736 .327 0 r
F
.51174 .64747 m .51089 .65307 L .51092 .65274 L F
.51038 .64075 m .50912 .64647 L .50927 .64061 L 1 .379 0 r
F
.51038 .64075 m .51009 .64658 L .50912 .64647 L F
.50425 .64057 m .50311 .64654 L .50294 .64064 L .822 .233 0 r
F
.50927 .64061 m .50802 .64642 L .50808 .64054 L 1 .318 0 r
F
.50927 .64061 m .50912 .64647 L .50802 .64642 L F
.50425 .64057 m .50437 .64647 L .50311 .64654 L .822 .233 0 r
F
.50555 .64052 m .50437 .64647 L .50425 .64057 L .882 .247 0 r
F
.50808 .64054 m .50685 .6464 L .50683 .64051 L 1 .284 0 r
F
.50808 .64054 m .50802 .64642 L .50685 .6464 L F
.50555 .64052 m .50563 .64642 L .50437 .64647 L .882 .247 0 r
F
.50683 .64051 m .50563 .64642 L .50555 .64052 L .954 .262 0 r
F
.50683 .64051 m .50685 .6464 L .50563 .64642 L F
.51148 .64705 m .51054 .65253 L .5109 .64676 L 1 .521 0 r
F
.51148 .64705 m .51092 .65274 L .51054 .65253 L F
.5109 .64676 m .50988 .6524 L .51009 .64658 L 1 .446 0 r
F
.5109 .64676 m .51054 .65253 L .50988 .6524 L F
.51009 .64658 m .50901 .65232 L .50912 .64647 L 1 .342 0 r
F
.51009 .64658 m .50988 .6524 L .50901 .65232 L F
.50437 .64647 m .50328 .65245 L .50311 .64654 L .815 .23 0 r
F
.50912 .64647 m .508 .65229 L .50802 .64642 L 1 .294 0 r
F
.50912 .64647 m .50901 .65232 L .508 .65229 L F
.50437 .64647 m .5045 .65238 L .50328 .65245 L .815 .23 0 r
F
.50563 .64642 m .5045 .65238 L .50437 .64647 L .864 .241 0 r
F
.50563 .64642 m .50571 .65233 L .5045 .65238 L F
.50685 .6464 m .50571 .65233 L .50563 .64642 L .92 .253 0 r
F
.50802 .64642 m .50689 .6523 L .50685 .6464 L .995 .268 0 r
F
.50802 .64642 m .508 .65229 L .50689 .6523 L F
.50685 .6464 m .50689 .6523 L .50571 .65233 L .92 .253 0 r
F
.5374 .65255 m .505 .65557 L .5037 .62968 L .488 .456 0 r
F
.505 .65557 m .50399 .65567 L .50396 .65283 L F
.505 .65557 m .50396 .65283 L .5037 .62968 L F
.49456 .64304 m .4961 .64942 L .49435 .64389 L .726 .219 0 r
F
.49456 .64304 m .49587 .64867 L .4961 .64942 L F
.4951 .6424 m .49587 .64867 L .49456 .64304 L 0 0 0 r
F
.4951 .6424 m .49609 .64811 L .49587 .64867 L F
.49589 .64191 m .49609 .64811 L .4951 .6424 L .011 0 0 r
F
.49589 .64191 m .49664 .64769 L .49609 .64811 L F
.49685 .64155 m .49664 .64769 L .49589 .64191 L .278 .084 0 r
F
.49685 .64155 m .49743 .64737 L .49664 .64769 L F
.50311 .64654 m .50207 .65254 L .50186 .64664 L .765 .219 0 r
F
.50311 .64654 m .50328 .65245 L .50207 .65254 L F
.44208 .62398 m .50296 .6502 L .46933 .6497 L .306 .358 0 r
F
.50296 .6502 m .50394 .65278 L .46933 .6497 L F
.50394 .65278 m .50412 .66299 L .5027 .66523 L .271 .34 0 r
F
.50258 .62885 m .50276 .63475 L .5014 .63485 L .77 .224 0 r
F
.5014 .63485 m .50164 .64074 L .50036 .64087 L .696 .205 0 r
F
.50276 .63475 m .50164 .64074 L .5014 .63485 L .765 .221 0 r
F
.50276 .63475 m .50294 .64064 L .50164 .64074 L F
.49912 .64105 m .49948 .64692 L .49839 .64711 L .532 .165 0 r
F
.50036 .64087 m .49948 .64692 L .49912 .64105 L .622 .187 0 r
F
.50036 .64087 m .50064 .64676 L .49948 .64692 L F
.50164 .64074 m .50064 .64676 L .50036 .64087 L .698 .205 0 r
F
.50164 .64074 m .50186 .64664 L .50064 .64676 L F
.50294 .64064 m .50186 .64664 L .50164 .64074 L .763 .22 0 r
F
.50294 .64064 m .50311 .64654 L .50186 .64664 L F
.49334 .62438 m .49421 .63027 L .49288 .63081 L .31 .108 0 r
F
.4949 .62397 m .49421 .63027 L .49334 .62438 L .404 .135 0 r
F
.4949 .62397 m .49557 .62985 L .49421 .63027 L F
.49644 .62365 m .49557 .62985 L .4949 .62397 L .484 .158 0 r
F
.49557 .62985 m .49507 .63611 L .49421 .63027 L .359 .117 0 r
F
.49644 .62365 m .49695 .62954 L .49557 .62985 L .484 .158 0 r
F
.49795 .62341 m .49695 .62954 L .49644 .62365 L .563 .178 0 r
F
.49795 .62341 m .49834 .62929 L .49695 .62954 L F
.49944 .62322 m .49834 .62929 L .49795 .62341 L .64 .195 0 r
F
.49557 .62985 m .49623 .63571 L .49507 .63611 L .359 .117 0 r
F
.49695 .62954 m .49623 .63571 L .49557 .62985 L .456 .148 0 r
F
.49944 .62322 m .49975 .62911 L .49834 .62929 L .64 .195 0 r
F
.50092 .62307 m .49975 .62911 L .49944 .62322 L .711 .212 0 r
F
.50092 .62307 m .50116 .62896 L .49975 .62911 L F
.5024 .62297 m .50116 .62896 L .50092 .62307 L .779 .227 0 r
F
.49695 .62954 m .49746 .63541 L .49623 .63571 L .456 .148 0 r
F
.49834 .62929 m .49746 .63541 L .49695 .62954 L .543 .171 0 r
F
.5024 .62297 m .50258 .62885 L .50116 .62896 L .779 .227 0 r
F
.49834 .62929 m .49874 .63517 L .49746 .63541 L .543 .171 0 r
F
.49975 .62911 m .49874 .63517 L .49834 .62929 L .625 .191 0 r
F
.49975 .62911 m .50006 .63499 L .49874 .63517 L F
.50116 .62896 m .50006 .63499 L .49975 .62911 L .701 .208 0 r
F
.50116 .62896 m .5014 .63485 L .50006 .63499 L F
.50258 .62885 m .5014 .63485 L .50116 .62896 L .77 .224 0 r
F
.44208 .62398 m .50163 .62616 L .50327 .63136 L .306 .358 0 r
F
.50399 .65567 m .50286 .65577 L .50327 .63136 L .488 .456 0 r
F
.50396 .65403 m .50327 .63136 L .50354 .63033 L F
.50399 .65567 m .50327 .63136 L .50396 .65403 L F
.50399 .65567 m .50354 .63033 L .5037 .62968 L F
.50296 .6502 m .50327 .63136 L .51024 .65334 L .306 .358 0 r
F
.49311 .63733 m .49456 .64304 L .49435 .64389 L 0 0 0 r
F
.49288 .63081 m .49402 .63663 L .49311 .63733 L .054 .027 0 r
F
.49421 .63027 m .49402 .63663 L .49288 .63081 L .226 .076 0 r
F
.49402 .63663 m .49456 .64304 L .49311 .63733 L 0 0 0 r
F
.49421 .63027 m .49507 .63611 L .49402 .63663 L .226 .076 0 r
F
.49402 .63663 m .4951 .6424 L .49456 .64304 L 0 0 0 r
F
.49507 .63611 m .4951 .6424 L .49402 .63663 L .127 .039 0 r
F
.49507 .63611 m .49589 .64191 L .4951 .6424 L F
.49623 .63571 m .49589 .64191 L .49507 .63611 L .315 .099 0 r
F
.49623 .63571 m .49685 .64155 L .49589 .64191 L F
.49746 .63541 m .49685 .64155 L .49623 .63571 L .436 .14 0 r
F
.49746 .63541 m .49794 .64127 L .49685 .64155 L F
.49874 .63517 m .49794 .64127 L .49746 .63541 L .532 .167 0 r
F
.49874 .63517 m .49912 .64105 L .49794 .64127 L F
.50006 .63499 m .49912 .64105 L .49874 .63517 L .619 .188 0 r
F
.50006 .63499 m .50036 .64087 L .49912 .64105 L F
.5014 .63485 m .50036 .64087 L .50006 .63499 L .696 .205 0 r
F
.49794 .64127 m .49743 .64737 L .49685 .64155 L .427 .134 0 r
F
.49794 .64127 m .49839 .64711 L .49743 .64737 L F
.49912 .64105 m .49839 .64711 L .49794 .64127 L .532 .165 0 r
F
.44208 .62398 m .50327 .63136 L .50296 .6502 L .306 .358 0 r
F
.50286 .65577 m .4969 .65633 L .50327 .63136 L .488 .456 0 r
F
.54683 .66658 m .5374 .65255 L .57398 .65164 L .47 .433 0 r
F
.54683 .66658 m .5211 .66921 L .5374 .65255 L F
.57398 .65164 m .5374 .65255 L .56279 .62726 L .452 .43 0 r
F
.51646 .63111 m .51393 .63609 L .51516 .63028 L 1 .588 0 r
F
.51646 .63111 m .51469 .63688 L .51393 .63609 L F
.51641 .62438 m .51382 .6297 L .51468 .6238 L 1 .721 0 r
F
.51641 .62438 m .51516 .63028 L .51382 .6297 L F
.51468 .6238 m .51382 .6297 L .51245 .6293 L 1 .614 0 r
F
.51516 .63028 m .51297 .63554 L .51382 .6297 L 1 .674 0 r
F
.51516 .63028 m .51393 .63609 L .51297 .63554 L F
.51382 .6297 m .51189 .63515 L .51245 .6293 L 1 .623 0 r
F
.51382 .6297 m .51297 .63554 L .51189 .63515 L F
.5374 .65255 m .5037 .62968 L .56279 .62726 L .488 .456 0 r
F
.50327 .63136 m .55279 .66003 L .51024 .65334 L .328 .368 0 r
F
.50388 .62289 m .50258 .62885 L .5024 .62297 L .847 .243 0 r
F
.50388 .62289 m .504 .62878 L .50258 .62885 L F
.50163 .62616 m .50293 .62703 L .50327 .63136 L .328 .368 0 r
F
.38941 .62617 m .44208 .62398 L .46933 .6497 L .286 .352 0 r
F
.4969 .65633 m .44228 .63675 L .50315 .62974 L .516 .49 0 r
F
.50327 .63136 m .50315 .62974 L .5037 .62968 L F
.4969 .65633 m .50315 .62974 L .50327 .63136 L F
.50293 .62703 m .50315 .62717 L .50327 .63136 L .328 .368 0 r
F
.50536 .62285 m .504 .62878 L .50388 .62289 L .92 .261 0 r
F
.50536 .62285 m .50542 .62874 L .504 .62878 L F
.50685 .62284 m .50542 .62874 L .50536 .62285 L 1 .283 0 r
F
.50685 .62284 m .50684 .62873 L .50542 .62874 L F
.50315 .62717 m .55279 .66003 L .50327 .63136 L .328 .368 0 r
F
.50296 .6502 m .51024 .65334 L .50394 .65278 L .306 .358 0 r
F
.50394 .65278 m .51024 .65334 L .50412 .66299 L .271 .34 0 r
F
.50277 .65946 m .4969 .65633 L .50399 .65567 L .521 .47 0 r
F
.5026 .67221 m .49288 .67379 L .50274 .66213 L F
.50327 .67526 m .50444 .67191 L .5211 .66921 L .564 .483 0 r
F
.5027 .66523 m .51024 .65334 L .51543 .67116 L .271 .34 0 r
F
.5027 .66523 m .51543 .67116 L .50441 .66943 L F
.50441 .66943 m .50526 .66956 L .50444 .67191 L .224 .318 0 r
F
.50327 .67526 m .50257 .67221 L .50444 .67191 L .564 .483 0 r
F
.51857 .67516 m .51671 .679 L .52744 .67745 L .284 0 0 r
F
.51671 .679 m .52286 .68075 L .52744 .67745 L .115 0 0 r
F
.52286 .68075 m .5164 .6845 L .52773 .68028 L 0 0 0 r
F
.5164 .6845 m .51651 .68384 L .52773 .68028 L .379 .39 0 r
F
.52998 .67447 m .52744 .67745 L .54295 .67528 L .155 0 0 r
F
.52744 .67745 m .53667 .67748 L .54295 .67528 L .002 0 0 r
F
.52744 .67745 m .52286 .68075 L .53667 .67748 L F
.52286 .68075 m .52773 .68028 L .53667 .67748 L 0 0 0 r
F
.52773 .68028 m .51651 .68384 L .5287 .67677 L .397 .407 0 r
F
.51857 .67516 m .52744 .67745 L .52998 .67447 L .284 0 0 r
F
.51651 .68384 m .51047 .68049 L .5287 .67677 L .523 .441 0 r
F
.5287 .67677 m .51047 .68049 L .5211 .66921 L .494 .437 0 r
F
.50327 .67526 m .51543 .67116 L .51851 .68322 L .224 .318 0 r
F
.50526 .66956 m .51543 .67116 L .50327 .67526 L F
.46222 .67155 m .46567 .67331 L .4814 .67559 L .24 0 0 r
F
.46567 .67331 m .48613 .67888 L .4814 .67559 L .232 0 0 r
F
.46567 .67331 m .47203 .67548 L .48613 .67888 L F
.46401 .67211 m .49252 .68178 L .4811 .67825 L .029 .264 0 r
F
.46401 .67211 m .4798 .67453 L .49252 .68178 L F
.46174 .66999 m .46222 .67155 L .47874 .67262 L .213 0 0 r
F
.46089 .66414 m .49828 .67819 L .4798 .67453 L .178 .309 0 r
F
.5039 .67799 m .49059 .68557 L .49288 .67379 L .564 .483 0 r
F
.50468 .67829 m .50415 .67856 L .5039 .67799 L F
.50415 .67856 m .49059 .68557 L .5039 .67799 L F
.50469 .67979 m .5047 .68197 L .50465 .68208 L .163 .289 0 r
F
.5047 .68197 m .49059 .68557 L .50468 .67829 L .564 .483 0 r
F
.50558 .68599 m .50463 .68198 L .50555 .68175 L .62 .495 0 r
F
.50578 .68576 m .50555 .68175 L .51047 .68049 L F
.50558 .68599 m .50555 .68175 L .50578 .68576 L F
.50252 .67487 m .50524 .67629 L .50469 .67979 L .224 .318 0 r
F
.50524 .67629 m .51851 .68322 L .50545 .67998 L F
.50524 .67629 m .50545 .67998 L .50469 .67979 L F
.5039 .67799 m .49288 .67379 L .50257 .67221 L .564 .483 0 r
F
.50469 .67979 m .50545 .67998 L .5047 .68197 L .163 .289 0 r
F
.50465 .68208 m .51851 .68322 L .5202 .69156 L F
.50545 .67998 m .51851 .68322 L .50465 .68208 L F
.50458 .68228 m .49059 .68557 L .50463 .68198 L .62 .495 0 r
F
.50353 .68828 m .50239 .68805 L .50458 .68228 L F
.50239 .68805 m .49059 .68557 L .50458 .68228 L F
.50353 .68828 m .50463 .68198 L .50558 .68599 L F
.50465 .68208 m .50554 .68262 L .50558 .68599 L .163 .289 0 r
F
.50554 .68262 m .5202 .69156 L .50558 .68599 L F
.5056 .68758 m .50553 .6876 L .5056 .68751 L .523 .441 0 r
F
.50462 .6884 m .50425 .68804 L .50553 .6876 L .556 .443 0 r
F
.50529 .68795 m .50553 .6876 L .50611 .6874 L F
.50462 .6884 m .50553 .6876 L .50529 .68795 L F
.50496 .68844 m .50462 .6884 L .50529 .68795 L F
.50496 .68844 m .50529 .68795 L .50611 .6874 L F
.50628 .68951 m .50627 .68954 L .50631 .68951 L 0 0 0 r
F
.50835 .6888 m .5055 .68994 L .50561 .68851 L .556 .443 0 r
F
.50621 .69019 m .50592 .69009 L .50835 .6888 L .593 .436 0 r
F
.50491 .68865 m .50501 .68835 L .5106 .69181 L 0 .229 0 r
F
.50501 .68835 m .50618 .68667 L .5106 .69181 L F
.50462 .6884 m .50487 .68884 L .50353 .68828 L .556 .443 0 r
F
.50487 .68884 m .5055 .68994 L .50477 .68932 L F
.50487 .68884 m .50477 .68932 L .50353 .68828 L F
.50484 .68861 m .50491 .68865 L .50534 .6891 L 0 .229 0 r
F
.50491 .68865 m .50556 .68921 L .50534 .6891 L F
.50505 .68973 m .50556 .68921 L .50549 .69004 L 0 .166 0 r
F
.50534 .6891 m .50556 .68921 L .50505 .68973 L F
.50556 .68921 m .5055 .68994 L .50462 .6884 L .556 .443 0 r
F
.50491 .68865 m .5106 .69181 L .50556 .68921 L 0 .229 0 r
F
.50462 .6884 m .50353 .68828 L .50425 .68804 L .556 .443 0 r
F
.50556 .68921 m .50625 .68957 L .50549 .69004 L 0 .166 0 r
F
.50069 .69431 m .49945 .70029 L .49961 .69426 L 1 .329 0 r
F
.49961 .69426 m .49945 .70029 L .49837 .70017 L 1 .388 0 r
F
.50043 .6911 m .49954 .69477 L .50367 .6896 L 0 0 0 r
F
.49961 .69426 m .49837 .70017 L .49866 .69417 L 1 .388 0 r
F
.49866 .69417 m .49743 .69998 L .49789 .69402 L 1 .481 0 r
F
.49866 .69417 m .49837 .70017 L .49743 .69998 L F
.49789 .69402 m .49743 .69998 L .49667 .6997 L 1 .555 0 r
F
.50043 .6911 m .49748 .69653 L .49954 .69477 L 0 0 0 r
F
.50367 .6896 m .49954 .69477 L .50297 .69229 L F
.50578 .69017 m .49908 .69373 L .50299 .68895 L .556 .443 0 r
F
.50578 .69017 m .50299 .68895 L .50353 .68828 L F
.50627 .6906 m .51285 .69527 L .50618 .69021 L 0 .166 0 r
F
.51285 .69527 m .5136 .6958 L .50669 .69053 L F
.50565 .69016 m .5106 .69181 L .5136 .6958 L F
.50581 .69017 m .50578 .69017 L .50592 .69009 L .593 .436 0 r
F
.50631 .69022 m .50669 .69053 L .50688 .69067 L .46 0 0 r
F
.50616 .6901 m .50631 .69022 L .50631 .69022 L F
.50631 .69022 m .50669 .69053 L .50631 .69022 L F
.50617 .69012 m .50669 .69053 L .50616 .6901 L F
.50625 .68957 m .5106 .69181 L .50565 .69016 L 0 .166 0 r
F
.50534 .69052 m .50524 .69056 L .50578 .69017 L .593 .436 0 r
F
.50524 .69056 m .50472 .69073 L .50547 .69033 L F
.50524 .69056 m .50547 .69033 L .50578 .69017 L F
.50534 .69052 m .50578 .69017 L .50581 .69017 L F
.50297 .69229 m .49908 .69373 L .50472 .69073 L F
.50297 .69229 m .50472 .69073 L .50534 .69052 L F
.44311 .67015 m .45162 .67074 L .47203 .67548 L 0 .251 0 r
F
.45162 .67074 m .47843 .67757 L .47203 .67548 L 0 .255 0 r
F
.47843 .67757 m .4811 .67825 L .47203 .67548 L F
.46637 .67364 m .47203 .67548 L .46567 .67331 L 0 .251 0 r
F
.46232 .67176 m .46567 .67331 L .46222 .67155 L 0 .254 0 r
F
.46155 .67012 m .46222 .67155 L .46174 .66999 L 0 .265 0 r
F
.46407 .66843 m .46174 .66999 L .46415 .66843 L .019 .285 0 r
F
.55078 .56272 m .54312 .57233 L .54105 .56462 L .744 .546 0 r
F
.55078 .56272 m .55353 .57119 L .54312 .57233 L F
.49426 .61806 m .4949 .62397 L .49334 .62438 L .45 .153 0 r
F
.49594 .61775 m .4949 .62397 L .49426 .61806 L .52 .17 0 r
F
.52873 .66888 m .5468 .67191 L .54439 .67033 L .358 0 0 r
F
.51406 .61149 m .51178 .61722 L .51208 .61127 L 1 .467 0 r
F
.51406 .61149 m .51357 .61747 L .51178 .61722 L F
.43958 .56276 m .43647 .57225 L .41771 .57039 L .975 .854 0 r
F
.45264 .56513 m .43647 .57225 L .43958 .56276 L 1 .81 0 r
F
.49884 .61144 m .49914 .61733 L .49756 .61752 L .686 .21 0 r
F
.50046 .6113 m .49914 .61733 L .49884 .61144 L .746 .223 0 r
F
.51364 .50687 m .51521 .50316 L .52531 .50151 L .5 .433 0 r
F
.61178 .5646 m .58814 .57869 L .58619 .56752 L .666 .72 0 r
F
.61178 .5646 m .61405 .57788 L .58814 .57869 L F
.5064 .51599 m .51379 .52489 L .50871 .51985 L .013 .172 0 r
F
.5155 .61784 m .51303 .6234 L .51357 .61747 L 1 .59 0 r
F
.5155 .61784 m .51468 .6238 L .51303 .6234 L F
.50046 .6113 m .50069 .61719 L .49914 .61733 L .746 .223 0 r
F
.50205 .6112 m .50069 .61719 L .50046 .6113 L .803 .236 0 r
F
.53409 .54984 m .53138 .55898 L .5285 .55216 L .542 .332 0 r
F
.53409 .54984 m .538 .55709 L .53138 .55898 L F
.51208 .61127 m .51008 .61706 L .51024 .61114 L 1 .399 0 r
F
.51208 .61127 m .51178 .61722 L .51008 .61706 L F
.52443 .53645 m .52514 .5456 L .52144 .53934 L .365 .229 0 r
F
.51912 .53043 m .52443 .53645 L .52144 .53934 L .255 .193 0 r
F
.49594 .61775 m .49644 .62365 L .4949 .62397 L .52 .17 0 r
F
.49756 .61752 m .49644 .62365 L .49594 .61775 L .591 .186 0 r
F
.50205 .6112 m .50222 .61708 L .50069 .61719 L .803 .236 0 r
F
.50363 .61112 m .50222 .61708 L .50205 .6112 L .862 .25 0 r
F
.48247 .53268 m .47364 .53491 L .48061 .52875 L 1 1 0 r
F
.48247 .53268 m .47748 .5387 L .47364 .53491 L F
.51024 .61114 m .50844 .61698 L .50851 .61107 L 1 .349 0 r
F
.51024 .61114 m .51008 .61706 L .50844 .61698 L F
.44174 .30849 m .46304 .30519 L .47832 .32338 L .424 .436 0 r
F
.50363 .61112 m .50376 .617 L .50222 .61708 L .862 .25 0 r
F
.50522 .61107 m .50376 .617 L .50363 .61112 L .926 .266 0 r
F
.50851 .61107 m .50685 .61695 L .50684 .61105 L 1 .313 0 r
F
.50851 .61107 m .50844 .61698 L .50685 .61695 L F
.50522 .61107 m .5053 .61696 L .50376 .617 L .926 .266 0 r
F
.50684 .61105 m .5053 .61696 L .50522 .61107 L 1 .286 0 r
F
.50684 .61105 m .50685 .61695 L .5053 .61696 L F
.5295 .54293 m .5285 .55216 L .52514 .5456 L .452 .275 0 r
F
.5295 .54293 m .53409 .54984 L .5285 .55216 L F
.52443 .53645 m .5295 .54293 L .52514 .5456 L .365 .229 0 r
F
.49756 .61752 m .49795 .62341 L .49644 .62365 L .591 .186 0 r
F
.49914 .61733 m .49795 .62341 L .49756 .61752 L .66 .202 0 r
F
.46857 .55207 m .4563 .55693 L .46118 .54909 L 1 .963 0 r
F
.47277 .54518 m .46857 .55207 L .46118 .54909 L 1 1 0 r
F
.4563 .55693 m .45264 .56513 L .43958 .56276 L 1 .919 0 r
F
.51357 .61747 m .51143 .62314 L .51178 .61722 L 1 .488 0 r
F
.51357 .61747 m .51303 .6234 L .51143 .62314 L F
.64838 .3322 m .62488 .36872 L .60994 .35175 L .6 .649 0 r
F
.64838 .3322 m .66852 .35436 L .62488 .36872 L F
.49914 .61733 m .49944 .62322 L .49795 .62341 L .66 .202 0 r
F
.50069 .61719 m .49944 .62322 L .49914 .61733 L .727 .217 0 r
F
.51468 .6238 m .51245 .6293 L .51303 .6234 L 1 .614 0 r
F
.47748 .5387 m .46705 .54172 L .47364 .53491 L 1 1 0 r
F
.47748 .5387 m .47277 .54518 L .46705 .54172 L F
.51178 .61722 m .50988 .62297 L .51008 .61706 L 1 .409 0 r
F
.51178 .61722 m .51143 .62314 L .50988 .62297 L F
.47277 .54518 m .46118 .54909 L .46705 .54172 L 1 1 0 r
F
.50069 .61719 m .50092 .62307 L .49944 .62322 L .727 .217 0 r
F
.50222 .61708 m .50092 .62307 L .50069 .61719 L .79 .232 0 r
F
.647 .56055 m .61405 .57788 L .61178 .5646 L .617 .695 0 r
F
.647 .56055 m .64938 .57679 L .61405 .57788 L F
.50222 .61708 m .5024 .62297 L .50092 .62307 L .79 .232 0 r
F
.50376 .617 m .5024 .62297 L .50222 .61708 L .855 .247 0 r
F
.51008 .61706 m .50835 .62288 L .50844 .61698 L 1 .353 0 r
F
.51008 .61706 m .50988 .62297 L .50835 .62288 L F
.56378 .56011 m .55353 .57119 L .55078 .56272 L .704 .607 0 r
F
.56378 .56011 m .56743 .56964 L .55353 .57119 L F
.54666 .55449 m .54105 .56462 L .538 .55709 L .634 .464 0 r
F
.54666 .55449 m .55078 .56272 L .54105 .56462 L F
.50376 .617 m .50388 .62289 L .5024 .62297 L .855 .247 0 r
F
.5053 .61696 m .50388 .62289 L .50376 .617 L .925 .264 0 r
F
.50844 .61698 m .50685 .62284 L .50685 .61695 L 1 .314 0 r
F
.50844 .61698 m .50835 .62288 L .50685 .62284 L F
.5053 .61696 m .50536 .62285 L .50388 .62289 L .925 .264 0 r
F
.50685 .61695 m .50536 .62285 L .5053 .61696 L 1 .286 0 r
F
.50685 .61695 m .50685 .62284 L .50536 .62285 L F
.59094 .4925 m .62316 .47583 L .63503 .4857 L .433 .423 0 r
F
.59094 .4925 m .58172 .48721 L .62316 .47583 L F
.49501 .32869 m .47652 .33246 L .47578 .3123 L .781 .903 0 r
F
.51303 .6234 m .51107 .62903 L .51143 .62314 L 1 .503 0 r
F
.51303 .6234 m .51245 .6293 L .51107 .62903 L F
.3082 .55884 m .24128 .57745 L .2398 .55143 L .596 .683 0 r
F
.49438 .51843 m .4884 .51775 L .49783 .51326 L .798 .581 0 r
F
.49438 .51843 m .48764 .52325 L .4884 .51775 L F
.5134 .52079 m .51912 .53043 L .51379 .52489 L .162 .204 0 r
F
.5064 .51599 m .5134 .52079 L .51379 .52489 L .013 .172 0 r
F
.51143 .62314 m .50967 .62887 L .50988 .62297 L 1 .415 0 r
F
.51143 .62314 m .51107 .62903 L .50967 .62887 L F
.52873 .66888 m .5304 .67166 L .5468 .67191 L .358 0 0 r
F
.50988 .62297 m .50826 .62877 L .50835 .62288 L 1 .353 0 r
F
.50988 .62297 m .50967 .62887 L .50826 .62877 L F
.50835 .62288 m .50684 .62873 L .50685 .62284 L 1 .312 0 r
F
.50835 .62288 m .50826 .62877 L .50684 .62873 L F
.4219 .55942 m .41771 .57039 L .39216 .56776 L .851 .857 0 r
F
.43958 .56276 m .41771 .57039 L .4219 .55942 L .975 .854 0 r
F
.46658 .49807 m .4744 .49875 L .48645 .50429 L .008 .255 0 r
F
.44621 .49231 m .4744 .49875 L .46658 .49807 L .173 .309 0 r
F
.69593 .55489 m .64938 .57679 L .647 .56055 L .581 .66 0 r
F
.69593 .55489 m .69784 .5753 L .64938 .57679 L F
.54133 .54663 m .538 .55709 L .53409 .54984 L .539 .391 0 r
F
.54133 .54663 m .54666 .55449 L .538 .55709 L F
.44004 .34694 m .40161 .34131 L .42412 .3286 L .895 .968 0 r
F
.45786 .33857 m .44004 .34694 L .42412 .3286 L .875 .975 0 r
F
.4563 .55693 m .43958 .56276 L .44463 .55358 L 1 .919 0 r
F
.46118 .54909 m .4563 .55693 L .44463 .55358 L 1 1 0 r
F
.56696 .3239 m .56871 .35318 L .55201 .34278 L .541 .558 0 r
F
.56696 .3239 m .59032 .3366 L .56871 .35318 L F
.52074 .52627 m .52443 .53645 L .51912 .53043 L .282 .234 0 r
F
.5134 .52079 m .52074 .52627 L .51912 .53043 L .162 .204 0 r
F
.58136 .55649 m .56743 .56964 L .56378 .56011 L .659 .646 0 r
F
.58136 .55649 m .58619 .56752 L .56743 .56964 L F
.53504 .53924 m .53409 .54984 L .5295 .54293 L .457 .327 0 r
F
.53504 .53924 m .54133 .54663 L .53409 .54984 L F
.44463 .55358 m .43958 .56276 L .4219 .55942 L 1 .949 0 r
F
.52807 .53244 m .5295 .54293 L .52443 .53645 L .378 .275 0 r
F
.52074 .52627 m .52807 .53244 L .52443 .53645 L .282 .234 0 r
F
.55819 .55089 m .55078 .56272 L .54666 .55449 L .614 .525 0 r
F
.55819 .55089 m .56378 .56011 L .55078 .56272 L F
.48764 .52325 m .47856 .52319 L .4884 .51775 L .973 .861 0 r
F
.48764 .52325 m .48061 .52875 L .47856 .52319 L F
.52807 .53244 m .53504 .53924 L .5295 .54293 L .378 .275 0 r
F
.47652 .33246 m .44931 .31881 L .47578 .3123 L .836 .955 0 r
F
.47652 .33246 m .45786 .33857 L .44931 .31881 L F
.54792 .31244 m .5477 .28324 L .57783 .29021 L .644 .733 0 r
F
.54792 .31244 m .5265 .30934 L .5477 .28324 L F
.46118 .54909 m .44463 .55358 L .45141 .54488 L 1 1 0 r
F
.46705 .54172 m .46118 .54909 L .45141 .54488 L F
.45786 .33857 m .42412 .3286 L .44931 .31881 L .875 .975 0 r
F
.7646 .54692 m .69784 .5753 L .69593 .55489 L .556 .626 0 r
F
.7646 .54692 m .76461 .57327 L .69784 .5753 L F
.50261 .5106 m .5134 .52079 L .5064 .51599 L .117 .231 0 r
F
.40801 .48965 m .41688 .48422 L .44621 .49231 L .282 .35 0 r
F
.3633 .4828 m .41688 .48422 L .40801 .48965 L .36 .387 0 r
F
.64771 .67315 m .71499 .66347 L .71056 .67385 L .254 .361 0 r
F
.32502 .35961 m .24854 .37102 L .26195 .33975 L .705 .788 0 r
F
.48061 .52875 m .46879 .52956 L .47856 .52319 L 1 1 0 r
F
.48061 .52875 m .47364 .53491 L .46879 .52956 L F
.46705 .54172 m .45141 .54488 L .45959 .53683 L F
.47364 .53491 m .46705 .54172 L .45959 .53683 L F
.47364 .53491 m .45959 .53683 L .46879 .52956 L F
.39769 .55471 m .39216 .56776 L .357 .56407 L .747 .823 0 r
F
.4219 .55942 m .39216 .56776 L .39769 .55471 L .851 .857 0 r
F
.55303 .49516 m .5671 .48306 L .58172 .48721 L .456 .427 0 r
F
.55303 .49516 m .54232 .49391 L .5671 .48306 L F
.55091 .54217 m .54666 .55449 L .54133 .54663 L .535 .452 0 r
F
.55091 .54217 m .55819 .55089 L .54666 .55449 L F
.64771 .67315 m .64915 .66737 L .71499 .66347 L .254 .361 0 r
F
.60244 .67262 m .64915 .66737 L .64771 .67315 L .172 .339 0 r
F
.60547 .55146 m .58619 .56752 L .58136 .55649 L .618 .658 0 r
F
.60547 .55146 m .61178 .5646 L .58619 .56752 L F
.38297 .35644 m .32502 .35961 L .34377 .33758 L .784 .856 0 r
F
.40161 .34131 m .38297 .35644 L .34377 .33758 L .797 .884 0 r
F
.52531 .50151 m .52828 .4939 L .54232 .49391 L .523 .444 0 r
F
.52531 .50151 m .51521 .50316 L .52828 .4939 L F
.54108 .31419 m .55201 .34278 L .53364 .33446 L .512 .525 0 r
F
.54108 .31419 m .56696 .3239 L .55201 .34278 L F
.60244 .67262 m .60258 .67013 L .64915 .66737 L .172 .339 0 r
F
.56997 .67222 m .60258 .67013 L .60244 .67262 L .052 .297 0 r
F
.5123 .51507 m .52074 .52627 L .5134 .52079 L .226 .252 0 r
F
.50261 .5106 m .5123 .51507 L .5134 .52079 L .117 .231 0 r
F
.44463 .55358 m .4219 .55942 L .42883 .54885 L 1 .949 0 r
F
.45141 .54488 m .44463 .55358 L .42883 .54885 L 1 1 0 r
F
.57381 .54587 m .56378 .56011 L .55819 .55089 L .592 .572 0 r
F
.57381 .54587 m .58136 .55649 L .56378 .56011 L F
.56997 .67222 m .56963 .6721 L .60258 .67013 L .052 .297 0 r
F
.54224 .5341 m .54133 .54663 L .53504 .53924 L .466 .386 0 r
F
.54224 .5341 m .55091 .54217 L .54133 .54663 L F
.51411 .3078 m .53364 .33446 L .51456 .32842 L .485 .495 0 r
F
.41035 .28595 m .46304 .30519 L .44174 .30849 L .47 .494 0 r
F
.38705 .29661 m .41035 .28595 L .44174 .30849 L .465 .489 0 r
F
.29737 .67195 m .35852 .6653 L .36043 .67117 L .279 .361 0 r
F
.29737 .67195 m .29213 .66143 L .35852 .6653 L F
.49783 .51326 m .4884 .51775 L .49004 .50994 L .742 .628 0 r
F
.5304 .67166 m .54635 .67349 L .5468 .67191 L .273 0 0 r
F
.42883 .54885 m .4219 .55942 L .39769 .55471 L .908 .93 0 r
F
.52246 .52048 m .52807 .53244 L .52074 .52627 L .319 .284 0 r
F
.5123 .51507 m .52246 .52048 L .52074 .52627 L .226 .252 0 r
F
.51411 .3078 m .54108 .31419 L .53364 .33446 L .485 .495 0 r
F
.5304 .67166 m .52998 .67447 L .54635 .67349 L .273 0 0 r
F
.53261 .52684 m .53504 .53924 L .52807 .53244 L .398 .329 0 r
F
.53261 .52684 m .54224 .5341 L .53504 .53924 L F
.52246 .52048 m .53261 .52684 L .52807 .53244 L .319 .284 0 r
F
.60169 .30058 m .6226 .25732 L .65537 .27519 L .603 .684 0 r
F
.60169 .30058 m .57783 .29021 L .6226 .25732 L F
.36043 .67117 m .40548 .66808 L .40588 .67062 L .212 .345 0 r
F
.36043 .67117 m .35852 .6653 L .40548 .66808 L F
.63503 .4857 m .68357 .45937 L .69811 .47603 L .465 .456 0 r
F
.63503 .4857 m .62316 .47583 L .68357 .45937 L F
.44621 .49231 m .45683 .49097 L .4744 .49875 L .173 .309 0 r
F
.41688 .48422 m .45683 .49097 L .44621 .49231 L .285 .347 0 r
F
.45683 .49097 m .48459 .50034 L .4744 .49875 L .204 .308 0 r
F
.34377 .33758 m .32502 .35961 L .26195 .33975 L .721 .813 0 r
F
.45141 .54488 m .42883 .54885 L .43821 .53893 L 1 1 0 r
F
.45959 .53683 m .45141 .54488 L .43821 .53893 L F
.63891 .54439 m .61178 .5646 L .60547 .55146 L .585 .648 0 r
F
.63891 .54439 m .647 .56055 L .61178 .5646 L F
.40588 .67062 m .43873 .67009 L .43848 .67024 L .113 .315 0 r
F
.40588 .67062 m .40548 .66808 L .43873 .67009 L F
.31101 .29231 m .33159 .27102 L .38705 .29661 L .501 .542 0 r
F
.4884 .51775 m .47622 .5153 L .49004 .50994 L .86 .855 0 r
F
.4884 .51775 m .47856 .52319 L .47622 .5153 L F
.56382 .53592 m .55819 .55089 L .55091 .54217 L .53 .503 0 r
F
.56382 .53592 m .57381 .54587 L .55819 .55089 L F
.62121 .3125 m .60994 .35175 L .59032 .3366 L .575 .618 0 r
F
.62121 .3125 m .64838 .3322 L .60994 .35175 L F
.36411 .54803 m .357 .56407 L .3082 .55884 L .67 .77 0 r
F
.39769 .55471 m .357 .56407 L .36411 .54803 L .747 .823 0 r
F
.45959 .53683 m .43821 .53893 L .44963 .5299 L 1 1 0 r
F
.46879 .52956 m .45959 .53683 L .44963 .5299 L F
.59527 .53883 m .58136 .55649 L .57381 .54587 L .571 .596 0 r
F
.59527 .53883 m .60547 .55146 L .58136 .55649 L F
.47856 .52319 m .46252 .52198 L .47622 .5153 L 1 1 0 r
F
.47856 .52319 m .46879 .52956 L .46252 .52198 L F
.51521 .50316 m .51155 .49545 L .52828 .4939 L .617 .514 0 r
F
.46879 .52956 m .44963 .5299 L .46252 .52198 L 1 1 0 r
F
.33159 .27102 m .41035 .28595 L .38705 .29661 L .499 .539 0 r
F
.3633 .4828 m .37453 .47272 L .41688 .48422 L .36 .387 0 r
F
.29934 .47312 m .37453 .47272 L .3633 .4828 L .411 .425 0 r
F
.42883 .54885 m .39769 .55471 L .40712 .54215 L .908 .93 0 r
F
.43821 .53893 m .42883 .54885 L .40712 .54215 L .943 .988 0 r
F
.55185 .52689 m .55091 .54217 L .54224 .5341 L .474 .44 0 r
F
.55185 .52689 m .56382 .53592 L .55091 .54217 L F
.51017 .50701 m .52246 .52048 L .5123 .51507 L .289 .303 0 r
F
.40161 .34131 m .34377 .33758 L .36962 .31794 L .797 .884 0 r
F
.42412 .3286 m .40161 .34131 L .36962 .31794 L .797 .9 0 r
F
.40712 .54215 m .39769 .55471 L .36411 .54803 L .782 .875 0 r
F
.49824 .68812 m .49737 .69378 L .49791 .68794 L 1 .519 0 r
F
.49824 .68812 m .49789 .69402 L .49737 .69378 L F
.70428 .30352 m .66852 .35436 L .64838 .3322 L .593 .656 0 r
F
.70428 .30352 m .73107 .33363 L .66852 .35436 L F
.49791 .68794 m .49758 .69151 L .4972 .69343 L .904 .36 0 r
F
.49758 .69151 m .49737 .69378 L .4972 .69343 L F
.4972 .69343 m .49617 .69927 L .49604 .69865 L .847 .365 0 r
F
.4972 .69343 m .49604 .69865 L .49655 .69667 L F
.49737 .69378 m .49617 .69927 L .4972 .69343 L 1 .435 0 r
F
.4972 .69343 m .49655 .69667 L .49751 .6929 L .847 .365 0 r
F
.49791 .68794 m .4972 .69343 L .49801 .68768 L .904 .36 0 r
F
.52998 .67447 m .54295 .67528 L .54635 .67349 L .155 0 0 r
F
.53846 .51897 m .54224 .5341 L .53261 .52684 L .419 .385 0 r
F
.53846 .51897 m .55185 .52689 L .54224 .5341 L F
.49801 .68768 m .49751 .6929 L .49869 .68728 L 0 0 0 r
F
.49801 .68768 m .4972 .69343 L .49751 .6929 L F
.50185 .69431 m .50063 .70035 L .50069 .69431 L 1 .292 0 r
F
.50185 .69431 m .50187 .70037 L .50063 .70035 L F
.50307 .69429 m .50187 .70037 L .50185 .69431 L .971 .267 0 r
F
.50069 .69431 m .50063 .70035 L .49945 .70029 L 1 .329 0 r
F
.54232 .49391 m .54759 .48061 L .5671 .48306 L .53 .47 0 r
F
.54232 .49391 m .52828 .4939 L .54759 .48061 L F
.50307 .69429 m .50315 .70035 L .50187 .70037 L .971 .267 0 r
F
.50433 .69425 m .50315 .70035 L .50307 .69429 L .892 .249 0 r
F
.58172 .48721 m .6034 .46738 L .62316 .47583 L .482 .455 0 r
F
.58172 .48721 m .5671 .48306 L .6034 .46738 L F
.50433 .69425 m .50446 .70031 L .50315 .70035 L .892 .249 0 r
F
.50559 .69418 m .50446 .70031 L .50433 .69425 L .826 .234 0 r
F
.52433 .51232 m .53261 .52684 L .52246 .52048 L .358 .338 0 r
F
.51017 .50701 m .52433 .51232 L .52246 .52048 L .289 .303 0 r
F
.50559 .69418 m .50577 .70025 L .50446 .70031 L .826 .234 0 r
F
.50684 .6941 m .50577 .70025 L .50559 .69418 L .762 .219 0 r
F
.68594 .53436 m .647 .56055 L .63891 .54439 L .56 .628 0 r
F
.68594 .53436 m .69593 .55489 L .647 .56055 L F
.45683 .49097 m .47087 .49086 L .48459 .50034 L .204 .308 0 r
F
.50684 .6941 m .50707 .70016 L .50577 .70025 L .762 .219 0 r
F
.50806 .69399 m .50707 .70016 L .50684 .6941 L .694 .203 0 r
F
.49789 .69402 m .49667 .6997 L .49737 .69378 L 1 .555 0 r
F
.50806 .69399 m .50835 .70005 L .50707 .70016 L .694 .203 0 r
F
.50922 .69385 m .50835 .70005 L .50806 .69399 L .617 .185 0 r
F
.52433 .51232 m .53846 .51897 L .53261 .52684 L .358 .338 0 r
F
.49869 .68728 m .49751 .6929 L .4985 .69216 L 0 0 0 r
F
.50922 .69385 m .50959 .6999 L .50835 .70005 L .617 .185 0 r
F
.49737 .69378 m .49667 .6997 L .49617 .69927 L 1 .435 0 r
F
.50187 .70037 m .50054 .70643 L .50063 .70035 L 1 .301 0 r
F
.50187 .70037 m .50187 .70645 L .50054 .70643 L F
.50315 .70035 m .50187 .70645 L .50187 .70037 L .991 .274 0 r
F
.50315 .70035 m .50322 .70645 L .50187 .70645 L F
.50446 .70031 m .50322 .70645 L .50315 .70035 L .906 .254 0 r
F
.50063 .70035 m .49926 .70635 L .49945 .70029 L 1 .34 0 r
F
.50063 .70035 m .50054 .70643 L .49926 .70635 L F
.50446 .70031 m .50458 .70641 L .50322 .70645 L .906 .254 0 r
F
.50577 .70025 m .50458 .70641 L .50446 .70031 L .834 .237 0 r
F
.49945 .70029 m .49803 .70622 L .49837 .70017 L 1 .4 0 r
F
.49945 .70029 m .49926 .70635 L .49803 .70622 L F
.54635 .67349 m .56519 .67221 L .56963 .6721 L .007 0 0 r
F
.54635 .67349 m .54295 .67528 L .56519 .67221 L F
.50577 .70025 m .50595 .70635 L .50458 .70641 L .834 .237 0 r
F
.50707 .70016 m .50595 .70635 L .50577 .70025 L .767 .221 0 r
F
.49837 .70017 m .49689 .70601 L .49743 .69998 L 1 .485 0 r
F
.49837 .70017 m .49803 .70622 L .49689 .70601 L F
.50707 .70016 m .50732 .70626 L .50595 .70635 L .767 .221 0 r
F
.50835 .70005 m .50732 .70626 L .50707 .70016 L .697 .205 0 r
F
.41035 .28595 m .44016 .27867 L .46304 .30519 L .47 .494 0 r
F
.50835 .70005 m .50867 .70614 L .50732 .70626 L .697 .205 0 r
F
.50959 .6999 m .50867 .70614 L .50835 .70005 L .62 .188 0 r
F
.49743 .69998 m .49586 .70569 L .49667 .6997 L 1 .573 0 r
F
.49743 .69998 m .49689 .70601 L .49586 .70569 L F
.58155 .52711 m .57381 .54587 L .56382 .53592 L .525 .536 0 r
F
.58155 .52711 m .59527 .53883 L .57381 .54587 L F
.50959 .6999 m .50999 .70598 L .50867 .70614 L .62 .188 0 r
F
.51076 .69971 m .50999 .70598 L .50959 .6999 L .537 .168 0 r
F
.50187 .70645 m .50044 .71254 L .50054 .70643 L 1 .306 0 r
F
.50187 .70645 m .50185 .71257 L .50044 .71254 L F
.50322 .70645 m .50185 .71257 L .50187 .70645 L 1 .279 0 r
F
.50322 .70645 m .50328 .71257 L .50185 .71257 L F
.50458 .70641 m .50328 .71257 L .50322 .70645 L .915 .258 0 r
F
.43821 .53893 m .40712 .54215 L .42009 .53046 L .943 .988 0 r
F
.44963 .5299 m .43821 .53893 L .42009 .53046 L .947 1 0 r
F
.50054 .70643 m .49903 .71246 L .49926 .70635 L 1 .345 0 r
F
.50054 .70643 m .50044 .71254 L .49903 .71246 L F
.51076 .69971 m .51127 .70578 L .50999 .70598 L .537 .168 0 r
F
.51183 .69946 m .51127 .70578 L .51076 .69971 L .447 .143 0 r
F
.50458 .70641 m .50471 .71253 L .50328 .71257 L .915 .258 0 r
F
.50595 .70635 m .50471 .71253 L .50458 .70641 L .842 .24 0 r
F
.49667 .6997 m .49499 .70522 L .49617 .69927 L 1 .563 0 r
F
.49667 .6997 m .49586 .70569 L .49499 .70522 L F
.49926 .70635 m .49765 .71232 L .49803 .70622 L 1 .402 0 r
F
.49926 .70635 m .49903 .71246 L .49765 .71232 L F
.50595 .70635 m .50614 .71247 L .50471 .71253 L .842 .24 0 r
F
.50732 .70626 m .50614 .71247 L .50595 .70635 L .774 .225 0 r
F
.49751 .6929 m .49641 .69777 L .4985 .69216 L 0 0 0 r
F
.49617 .69927 m .49435 .70454 L .49604 .69865 L 1 .442 0 r
F
.49604 .69865 m .49435 .70454 L .49401 .70358 L .897 .405 0 r
F
.49604 .69865 m .49401 .70358 L .49641 .69777 L F
.49641 .69777 m .49401 .70358 L .49411 .70221 L .786 .401 0 r
F
.49641 .69777 m .49411 .70221 L .49653 .69813 L F
.49641 .69777 m .49653 .69813 L .49748 .69653 L F
.49751 .6929 m .49633 .69753 L .49641 .69777 L 0 0 0 r
F
.49633 .69753 m .49604 .69865 L .49641 .69777 L F
.31694 .5385 m .3082 .55884 L .2398 .55143 L .617 .714 0 r
F
.36411 .54803 m .3082 .55884 L .31694 .5385 L .67 .77 0 r
F
.50732 .70626 m .50757 .71238 L .50614 .71247 L .774 .225 0 r
F
.50867 .70614 m .50757 .71238 L .50732 .70626 L .706 .209 0 r
F
.49803 .70622 m .49629 .7121 L .49689 .70601 L 1 .48 0 r
F
.49803 .70622 m .49765 .71232 L .49629 .7121 L F
.51183 .69946 m .51249 .70552 L .51127 .70578 L .447 .143 0 r
F
.51277 .69915 m .51249 .70552 L .51183 .69946 L .343 .11 0 r
F
.50867 .70614 m .50899 .71226 L .50757 .71238 L .706 .209 0 r
F
.50999 .70598 m .50899 .71226 L .50867 .70614 L .632 .192 0 r
F
.49689 .70601 m .49497 .71177 L .49586 .70569 L 1 .571 0 r
F
.49689 .70601 m .49629 .7121 L .49497 .71177 L F
.50999 .70598 m .51041 .7121 L .50899 .71226 L .632 .192 0 r
F
.51127 .70578 m .51041 .7121 L .50999 .70598 L .554 .174 0 r
F
.49617 .69927 m .49499 .70522 L .49435 .70454 L 1 .442 0 r
F
.50185 .71257 m .50032 .7187 L .50044 .71254 L 1 .308 0 r
F
.50185 .71257 m .50184 .71873 L .50032 .7187 L F
.50328 .71257 m .50184 .71873 L .50185 .71257 L 1 .281 0 r
F
.51277 .69915 m .51362 .70518 L .51249 .70552 L .343 .11 0 r
F
.51351 .69873 m .51362 .70518 L .51277 .69915 L .197 .066 0 r
F
.50328 .71257 m .50334 .71872 L .50184 .71873 L 1 .281 0 r
F
.50471 .71253 m .50334 .71872 L .50328 .71257 L .921 .261 0 r
F
.50044 .71254 m .4988 .71862 L .49903 .71246 L 1 .346 0 r
F
.50044 .71254 m .50032 .7187 L .4988 .71862 L F
.50471 .71253 m .50483 .71869 L .50334 .71872 L .921 .261 0 r
F
.50614 .71247 m .50483 .71869 L .50471 .71253 L .85 .244 0 r
F
.62522 .52885 m .60547 .55146 L .59527 .53883 L .552 .6 0 r
F
.62522 .52885 m .63891 .54439 L .60547 .55146 L F
.51127 .70578 m .5118 .7119 L .51041 .7121 L .554 .174 0 r
F
.51249 .70552 m .5118 .7119 L .51127 .70578 L .473 .154 0 r
F
.58829 .29628 m .59032 .3366 L .56696 .3239 L .551 .589 0 r
F
.58829 .29628 m .62121 .3125 L .59032 .3366 L F
.50614 .71247 m .50633 .71863 L .50483 .71869 L .85 .244 0 r
F
.50757 .71238 m .50633 .71863 L .50614 .71247 L .785 .229 0 r
F
.43125 .47992 m .47087 .49086 L .45683 .49097 L .3 .348 0 r
F
.41688 .48422 m .43125 .47992 L .45683 .49097 L .285 .347 0 r
F
.49903 .71246 m .49725 .71848 L .49765 .71232 L 1 .397 0 r
F
.49903 .71246 m .4988 .71862 L .49725 .71848 L F
.37453 .47272 m .43125 .47992 L .41688 .48422 L .359 .385 0 r
F
.49586 .70569 m .49371 .71128 L .49499 .70522 L 1 .633 0 r
F
.49586 .70569 m .49497 .71177 L .49371 .71128 L F
.50757 .71238 m .50782 .71854 L .50633 .71863 L .785 .229 0 r
F
.50899 .71226 m .50782 .71854 L .50757 .71238 L .72 .214 0 r
F
.56963 .6721 m .597 .66788 L .60258 .67013 L .124 .323 0 r
F
.56963 .6721 m .56519 .67221 L .597 .66788 L F
.49765 .71232 m .49568 .71826 L .49629 .7121 L 1 .468 0 r
F
.49765 .71232 m .49725 .71848 L .49568 .71826 L F
.4985 .69216 m .49748 .69653 L .50043 .6911 L 0 0 0 r
F
.4985 .69216 m .49641 .69777 L .49748 .69653 L F
.50899 .71226 m .50932 .71842 L .50782 .71854 L .72 .214 0 r
F
.51041 .7121 m .50932 .71842 L .50899 .71226 L .651 .199 0 r
F
.51249 .70552 m .51318 .71163 L .5118 .7119 L .473 .154 0 r
F
.51362 .70518 m .51318 .71163 L .51249 .70552 L .389 .129 0 r
F
.51351 .69873 m .51462 .70473 L .51362 .70518 L .197 .066 0 r
F
.51397 .69818 m .51462 .70473 L .51351 .69873 L .005 .014 0 r
F
.51041 .7121 m .51083 .71826 L .50932 .71842 L .651 .199 0 r
F
.5118 .7119 m .51083 .71826 L .51041 .7121 L .58 .183 0 r
F
.49629 .7121 m .49406 .71793 L .49497 .71177 L 1 .554 0 r
F
.49629 .7121 m .49568 .71826 L .49406 .71793 L F
.50184 .71873 m .50022 .72489 L .50032 .7187 L 1 .308 0 r
F
.50184 .71873 m .50182 .72491 L .50022 .72489 L F
.50334 .71872 m .50182 .72491 L .50184 .71873 L 1 .283 0 r
F
.50334 .71872 m .5034 .72491 L .50182 .72491 L F
.50483 .71869 m .5034 .72491 L .50334 .71872 L .924 .263 0 r
F
.50032 .7187 m .49857 .72482 L .4988 .71862 L 1 .342 0 r
F
.50032 .7187 m .50022 .72489 L .49857 .72482 L F
.50483 .71869 m .50496 .72487 L .5034 .72491 L .924 .263 0 r
F
.50633 .71863 m .50496 .72487 L .50483 .71869 L .858 .247 0 r
F
.49499 .70522 m .49251 .71057 L .49435 .70454 L 1 .614 0 r
F
.49499 .70522 m .49371 .71128 L .49251 .71057 L F
.51362 .70518 m .51452 .71128 L .51318 .71163 L .389 .129 0 r
F
.51462 .70473 m .51452 .71128 L .51362 .70518 L .285 .1 0 r
F
.50633 .71863 m .50652 .72481 L .50496 .72487 L .858 .247 0 r
F
.50782 .71854 m .50652 .72481 L .50633 .71863 L .797 .233 0 r
F
.5118 .7119 m .51235 .71806 L .51083 .71826 L .58 .183 0 r
F
.51318 .71163 m .51235 .71806 L .5118 .7119 L .506 .166 0 r
F
.4988 .71862 m .49687 .72469 L .49725 .71848 L 1 .388 0 r
F
.4988 .71862 m .49857 .72482 L .49687 .72469 L F
.42412 .3286 m .36962 .31794 L .40139 .3017 L .797 .9 0 r
F
.44931 .31881 m .42412 .3286 L .40139 .3017 L .784 .902 0 r
F
.50782 .71854 m .50808 .72473 L .50652 .72481 L .797 .233 0 r
F
.50932 .71842 m .50808 .72473 L .50782 .71854 L .738 .22 0 r
F
.49497 .71177 m .49239 .71744 L .49371 .71128 L 1 .644 0 r
F
.49497 .71177 m .49406 .71793 L .49239 .71744 L F
.49725 .71848 m .49508 .72448 L .49568 .71826 L 1 .449 0 r
F
.49725 .71848 m .49687 .72469 L .49508 .72448 L F
.49004 .50994 m .47345 .504 L .49294 .49878 L .765 .814 0 r
F
.49004 .50994 m .47622 .5153 L .47345 .504 L F
.50932 .71842 m .50965 .72461 L .50808 .72473 L .738 .22 0 r
F
.51083 .71826 m .50965 .72461 L .50932 .71842 L .676 .206 0 r
F
.51318 .71163 m .51389 .7178 L .51235 .71806 L .506 .166 0 r
F
.51452 .71128 m .51389 .7178 L .51318 .71163 L .434 .148 0 r
F
.51397 .69818 m .51546 .70413 L .51462 .70473 L .005 .014 0 r
F
.44963 .5299 m .42009 .53046 L .43603 .52002 L .947 1 0 r
F
.46252 .52198 m .44963 .5299 L .43603 .52002 L .914 1 0 r
F
.51083 .71826 m .51125 .72446 L .50965 .72461 L .676 .206 0 r
F
.51235 .71806 m .51125 .72446 L .51083 .71826 L .612 .193 0 r
F
.49568 .71826 m .49317 .72417 L .49406 .71793 L 1 .527 0 r
F
.49568 .71826 m .49508 .72448 L .49317 .72417 L F
.51462 .70473 m .51582 .71082 L .51452 .71128 L .285 .1 0 r
F
.51546 .70413 m .51582 .71082 L .51462 .70473 L .159 .069 0 r
F
.50182 .72491 m .50013 .73112 L .50022 .72489 L 1 .304 0 r
F
.50182 .72491 m .50182 .73113 L .50013 .73112 L F
.5034 .72491 m .50182 .73113 L .50182 .72491 L .991 .282 0 r
F
.5034 .72491 m .50347 .73112 L .50182 .73113 L F
.50496 .72487 m .50347 .73112 L .5034 .72491 L .923 .265 0 r
F
.50022 .72489 m .49837 .73106 L .49857 .72482 L 1 .334 0 r
F
.50022 .72489 m .50013 .73112 L .49837 .73106 L F
.50496 .72487 m .50509 .73109 L .50347 .73112 L .923 .265 0 r
F
.50652 .72481 m .50509 .73109 L .50496 .72487 L .864 .25 0 r
F
.49857 .72482 m .49652 .73095 L .49687 .72469 L 1 .374 0 r
F
.49857 .72482 m .49837 .73106 L .49652 .73095 L F
.50652 .72481 m .50671 .73103 L .50509 .73109 L .864 .25 0 r
F
.50808 .72473 m .50671 .73103 L .50652 .72481 L .811 .238 0 r
F
.51235 .71806 m .51289 .72427 L .51125 .72446 L .612 .193 0 r
F
.51389 .7178 m .51289 .72427 L .51235 .71806 L .547 .179 0 r
F
.51452 .71128 m .51545 .71745 L .51389 .7178 L .434 .148 0 r
F
.51582 .71082 m .51545 .71745 L .51452 .71128 L .36 .129 0 r
F
.49371 .71128 m .49063 .71675 L .49251 .71057 L 1 .712 0 r
F
.49371 .71128 m .49239 .71744 L .49063 .71675 L F
.49435 .70454 m .49142 .70957 L .49401 .70358 L 1 .542 0 r
F
.49435 .70454 m .49251 .71057 L .49142 .70957 L F
.50808 .72473 m .50833 .73094 L .50671 .73103 L .811 .238 0 r
F
.50965 .72461 m .50833 .73094 L .50808 .72473 L .759 .227 0 r
F
.49687 .72469 m .49453 .73077 L .49508 .72448 L 1 .426 0 r
F
.49687 .72469 m .49652 .73095 L .49453 .73077 L F
.49406 .71793 m .4911 .72372 L .49239 .71744 L 1 .618 0 r
F
.49406 .71793 m .49317 .72417 L .4911 .72372 L F
.50965 .72461 m .50997 .73083 L .50833 .73094 L .759 .227 0 r
F
.51125 .72446 m .50997 .73083 L .50965 .72461 L .706 .215 0 r
F
.56494 .51665 m .56382 .53592 L .55185 .52689 L .481 .481 0 r
F
.56494 .51665 m .58155 .52711 L .56382 .53592 L F
.51389 .7178 m .51459 .72402 L .51289 .72427 L .547 .179 0 r
F
.51545 .71745 m .51459 .72402 L .51389 .7178 L .484 .165 0 r
F
.49508 .72448 m .49235 .7305 L .49317 .72417 L 1 .493 0 r
F
.49508 .72448 m .49453 .73077 L .49235 .7305 L F
.51125 .72446 m .51166 .73069 L .50997 .73083 L .706 .215 0 r
F
.51289 .72427 m .51166 .73069 L .51125 .72446 L .65 .204 0 r
F
.50182 .73113 m .50007 .73738 L .50013 .73112 L 1 .299 0 r
F
.50182 .73113 m .50184 .73738 L .50007 .73738 L F
.50347 .73112 m .50184 .73738 L .50182 .73113 L .976 .28 0 r
F
.50347 .73112 m .50355 .73737 L .50184 .73738 L F
.50509 .73109 m .50355 .73737 L .50347 .73112 L .919 .265 0 r
F
.50013 .73112 m .49821 .73734 L .49837 .73106 L 1 .324 0 r
F
.50013 .73112 m .50007 .73738 L .49821 .73734 L F
.51546 .70413 m .51706 .7102 L .51582 .71082 L .159 .069 0 r
F
.51606 .70333 m .51706 .7102 L .51546 .70413 L .027 .043 0 r
F
.50509 .73109 m .50522 .73733 L .50355 .73737 L .919 .265 0 r
F
.50671 .73103 m .50522 .73733 L .50509 .73109 L .87 .253 0 r
F
.49837 .73106 m .49623 .73725 L .49652 .73095 L 1 .357 0 r
F
.49837 .73106 m .49821 .73734 L .49623 .73725 L F
.51582 .71082 m .51705 .717 L .51545 .71745 L .36 .129 0 r
F
.51706 .7102 m .51705 .717 L .51582 .71082 L .277 .11 0 r
F
.47622 .5153 m .45413 .51112 L .47345 .504 L .848 .944 0 r
F
.47622 .5153 m .46252 .52198 L .45413 .51112 L F
.50671 .73103 m .50689 .73727 L .50522 .73733 L .87 .253 0 r
F
.50833 .73094 m .50689 .73727 L .50671 .73103 L .825 .243 0 r
F
.51289 .72427 m .51342 .73052 L .51166 .73069 L .65 .204 0 r
F
.51459 .72402 m .51342 .73052 L .51289 .72427 L .594 .193 0 r
F
.46252 .52198 m .43603 .52002 L .45413 .51112 L .914 1 0 r
F
.40712 .54215 m .36411 .54803 L .37682 .53258 L .782 .875 0 r
F
.42009 .53046 m .40712 .54215 L .37682 .53258 L .802 .91 0 r
F
.49652 .73095 m .49406 .73711 L .49453 .73077 L 1 .4 0 r
F
.49652 .73095 m .49623 .73725 L .49406 .73711 L F
.50833 .73094 m .50857 .73719 L .50689 .73727 L .825 .243 0 r
F
.50997 .73083 m .50857 .73719 L .50833 .73094 L .782 .234 0 r
F
.51545 .71745 m .51637 .72369 L .51459 .72402 L .484 .165 0 r
F
.51705 .717 m .51637 .72369 L .51545 .71745 L .425 .153 0 r
F
.49239 .71744 m .48878 .72307 L .49063 .71675 L 1 .717 0 r
F
.49239 .71744 m .4911 .72372 L .48878 .72307 L F
.49317 .72417 m .4899 .73009 L .4911 .72372 L 1 .575 0 r
F
.49317 .72417 m .49235 .7305 L .4899 .73009 L F
.60258 .67013 m .64259 .66172 L .64915 .66737 L .221 .356 0 r
F
.60258 .67013 m .597 .66788 L .64259 .66172 L F
.50997 .73083 m .51028 .73709 L .50857 .73719 L .782 .234 0 r
F
.51166 .73069 m .51028 .73709 L .50997 .73083 L .739 .225 0 r
F
.49251 .71057 m .48875 .71576 L .49142 .70957 L 1 .746 0 r
F
.49251 .71057 m .49063 .71675 L .48875 .71576 L F
.40548 .66808 m .44311 .67015 L .43873 .67009 L .094 .306 0 r
F
.49453 .73077 m .49164 .73689 L .49235 .7305 L 1 .456 0 r
F
.49453 .73077 m .49406 .73711 L .49164 .73689 L F
.51459 .72402 m .51526 .73028 L .51342 .73052 L .594 .193 0 r
F
.51637 .72369 m .51526 .73028 L .51459 .72402 L .539 .183 0 r
F
.51166 .73069 m .51204 .73696 L .51028 .73709 L .739 .225 0 r
F
.51342 .73052 m .51204 .73696 L .51166 .73069 L .694 .217 0 r
F
.47578 .3123 m .43734 .28973 L .47529 .2826 L .759 .885 0 r
F
.47578 .3123 m .44931 .31881 L .43734 .28973 L F
.50184 .73738 m .50004 .74367 L .50007 .73738 L 1 .292 0 r
F
.50184 .73738 m .50188 .74366 L .50004 .74367 L F
.50355 .73737 m .50188 .74366 L .50184 .73738 L .957 .277 0 r
F
.50007 .73738 m .49811 .74365 L .49821 .73734 L 1 .312 0 r
F
.50007 .73738 m .50004 .74367 L .49811 .74365 L F
.50355 .73737 m .50364 .74364 L .50188 .74366 L .957 .277 0 r
F
.50522 .73733 m .50364 .74364 L .50355 .73737 L .913 .265 0 r
F
.49821 .73734 m .49601 .7436 L .49623 .73725 L 1 .339 0 r
F
.49821 .73734 m .49811 .74365 L .49601 .7436 L F
.50522 .73733 m .50536 .74359 L .50364 .74364 L .913 .265 0 r
F
.50689 .73727 m .50536 .74359 L .50522 .73733 L .875 .256 0 r
F
.49401 .70358 m .49046 .70815 L .49411 .70221 L .982 .492 0 r
F
.49401 .70358 m .49142 .70957 L .49046 .70815 L F
.44931 .31881 m .40139 .3017 L .43734 .28973 L .784 .902 0 r
F
.50689 .73727 m .50707 .74354 L .50536 .74359 L .875 .256 0 r
F
.50857 .73719 m .50707 .74354 L .50689 .73727 L .84 .248 0 r
F
.51342 .73052 m .5139 .7368 L .51204 .73696 L .694 .217 0 r
F
.51526 .73028 m .5139 .7368 L .51342 .73052 L .648 .209 0 r
F
.49623 .73725 m .4937 .7435 L .49406 .73711 L 1 .373 0 r
F
.49623 .73725 m .49601 .7436 L .4937 .7435 L F
.51705 .717 m .51826 .72325 L .51637 .72369 L .425 .153 0 r
F
.5187 .71638 m .51826 .72325 L .51705 .717 L .368 .143 0 r
F
.51706 .7102 m .5187 .71638 L .51705 .717 L .277 .11 0 r
F
.49235 .7305 m .48886 .73656 L .4899 .73009 L 1 .525 0 r
F
.49235 .7305 m .49164 .73689 L .48886 .73656 L F
.4911 .72372 m .48707 .72951 L .48878 .72307 L 1 .674 0 r
F
.4911 .72372 m .4899 .73009 L .48707 .72951 L F
.51821 .70937 m .5187 .71638 L .51706 .7102 L .192 .098 0 r
F
.51606 .70333 m .51821 .70937 L .51706 .7102 L .027 .043 0 r
F
.75313 .51993 m .69593 .55489 L .68594 .53436 L .542 .604 0 r
F
.75313 .51993 m .7646 .54692 L .69593 .55489 L F
.51637 .72369 m .51724 .72998 L .51526 .73028 L .539 .183 0 r
F
.51826 .72325 m .51724 .72998 L .51637 .72369 L .489 .175 0 r
F
.50857 .73719 m .5088 .74346 L .50707 .74354 L .84 .248 0 r
F
.51028 .73709 m .5088 .74346 L .50857 .73719 L .808 .241 0 r
F
.37682 .53258 m .36411 .54803 L .31694 .5385 L .692 .804 0 r
F
.49406 .73711 m .49108 .74334 L .49164 .73689 L 1 .417 0 r
F
.49406 .73711 m .4937 .7435 L .49108 .74334 L F
.51634 .70223 m .51821 .70937 L .51606 .70333 L 0 .034 0 r
F
.51028 .73709 m .51056 .74337 L .5088 .74346 L .808 .241 0 r
F
.51204 .73696 m .51056 .74337 L .51028 .73709 L .775 .236 0 r
F
.49748 .69653 m .49411 .70221 L .4948 .70028 L .696 .407 0 r
F
.49748 .69653 m .4948 .70028 L .49954 .69477 L F
.51526 .73028 m .51588 .7366 L .5139 .7368 L .648 .209 0 r
F
.51724 .72998 m .51588 .7366 L .51526 .73028 L .603 .203 0 r
F
.49063 .71675 m .48614 .72213 L .48875 .71576 L 1 .817 0 r
F
.49063 .71675 m .48878 .72307 L .48614 .72213 L F
.51204 .73696 m .51239 .74326 L .51056 .74337 L .775 .236 0 r
F
.5139 .7368 m .51239 .74326 L .51204 .73696 L .742 .231 0 r
F
.50004 .74367 m .49807 .74999 L .49811 .74365 L 1 .299 0 r
F
.50004 .74367 m .50007 .74999 L .49807 .74999 L F
.50188 .74366 m .50007 .74999 L .50004 .74367 L .973 .284 0 r
F
.50188 .74366 m .50194 .74997 L .50007 .74999 L F
.50364 .74364 m .50194 .74997 L .50188 .74366 L .935 .273 0 r
F
.49811 .74365 m .49589 .74997 L .49601 .7436 L 1 .319 0 r
F
.49811 .74365 m .49807 .74999 L .49589 .74997 L F
.49164 .73689 m .48803 .74309 L .48886 .73656 L 1 .473 0 r
F
.49164 .73689 m .49108 .74334 L .48803 .74309 L F
.50364 .74364 m .50375 .74993 L .50194 .74997 L .935 .273 0 r
F
.50536 .74359 m .50375 .74993 L .50364 .74364 L .904 .264 0 r
F
.4899 .73009 m .48558 .73608 L .48707 .72951 L 1 .612 0 r
F
.4899 .73009 m .48886 .73656 L .48558 .73608 L F
.49601 .7436 m .49347 .74993 L .4937 .7435 L 1 .345 0 r
F
.49601 .7436 m .49589 .74997 L .49347 .74993 L F
.30291 .74772 m .23723 .76387 L .23175 .74402 L .507 .543 0 r
F
.30291 .74772 m .30492 .76373 L .23723 .76387 L F
.50536 .74359 m .50551 .74988 L .50375 .74993 L .904 .264 0 r
F
.50707 .74354 m .50551 .74988 L .50536 .74359 L .878 .257 0 r
F
.50657 .49555 m .52433 .51232 L .51017 .50701 L .343 .353 0 r
F
.5139 .7368 m .51433 .74312 L .51239 .74326 L .742 .231 0 r
F
.51588 .7366 m .51433 .74312 L .5139 .7368 L .709 .227 0 r
F
.50707 .74354 m .50725 .74983 L .50551 .74988 L .878 .257 0 r
F
.5088 .74346 m .50725 .74983 L .50707 .74354 L .855 .253 0 r
F
.29934 .47312 m .31282 .45617 L .37453 .47272 L .411 .425 0 r
F
.51826 .72325 m .51941 .72959 L .51724 .72998 L .489 .175 0 r
F
.52031 .72267 m .51941 .72959 L .51826 .72325 L .444 .171 0 r
F
.5187 .71638 m .52031 .72267 L .51826 .72325 L .368 .143 0 r
F
.51724 .72998 m .51804 .73634 L .51588 .7366 L .603 .203 0 r
F
.51941 .72959 m .51804 .73634 L .51724 .72998 L .56 .199 0 r
F
.4937 .7435 m .4907 .74983 L .49108 .74334 L 1 .379 0 r
F
.4937 .7435 m .49347 .74993 L .4907 .74983 L F
.5088 .74346 m .50901 .74976 L .50725 .74983 L .855 .253 0 r
F
.51056 .74337 m .50901 .74976 L .5088 .74346 L .834 .249 0 r
F
.35394 .75034 m .30492 .76373 L .30291 .74772 L .547 .612 0 r
F
.35394 .75034 m .35439 .76362 L .30492 .76373 L F
.52042 .71556 m .52031 .72267 L .5187 .71638 L .314 .139 0 r
F
.51821 .70937 m .52042 .71556 L .5187 .71638 L .192 .098 0 r
F
.49142 .70957 m .48671 .71436 L .49046 .70815 L 1 .757 0 r
F
.49142 .70957 m .48875 .71576 L .48671 .71436 L F
.34377 .33758 m .26195 .33975 L .28681 .30987 L .721 .813 0 r
F
.36962 .31794 m .34377 .33758 L .28681 .30987 L .729 .832 0 r
F
.51056 .74337 m .51081 .74968 L .50901 .74976 L .834 .249 0 r
F
.51239 .74326 m .51081 .74968 L .51056 .74337 L .814 .247 0 r
F
.57783 .29021 m .58 .24417 L .6226 .25732 L .63 .729 0 r
F
.57783 .29021 m .5477 .28324 L .58 .24417 L F
.51588 .7366 m .51642 .74295 L .51433 .74312 L .709 .227 0 r
F
.51804 .73634 m .51642 .74295 L .51588 .7366 L .675 .225 0 r
F
.48878 .72307 m .48372 .72868 L .48614 .72213 L 1 .788 0 r
F
.48878 .72307 m .48707 .72951 L .48372 .72868 L F
.54624 .50778 m .55185 .52689 L .53846 .51897 L .438 .431 0 r
F
.54624 .50778 m .56494 .51665 L .55185 .52689 L F
.49108 .74334 m .48745 .74969 L .48803 .74309 L 1 .422 0 r
F
.49108 .74334 m .4907 .74983 L .48745 .74969 L F
.39085 .7522 m .35439 .76362 L .35394 .75034 L .603 .687 0 r
F
.39085 .7522 m .39067 .76352 L .35439 .76362 L F
.48886 .73656 m .48438 .74273 L .48558 .73608 L 1 .544 0 r
F
.48886 .73656 m .48803 .74309 L .48438 .74273 L F
.55143 .28442 m .56696 .3239 L .54108 .31419 L .529 .563 0 r
F
.55143 .28442 m .58829 .29628 L .56696 .3239 L F
.51239 .74326 m .51269 .74959 L .51081 .74968 L .814 .247 0 r
F
.51433 .74312 m .51269 .74959 L .51239 .74326 L .794 .245 0 r
F
.49807 .74999 m .49588 .75638 L .49589 .74997 L .994 .299 0 r
F
.49807 .74999 m .4981 .75636 L .49588 .75638 L F
.50007 .74999 m .4981 .75636 L .49807 .74999 L .961 .285 0 r
F
.50007 .74999 m .50014 .75633 L .4981 .75636 L F
.50194 .74997 m .50014 .75633 L .50007 .74999 L .933 .275 0 r
F
.41775 .75352 m .39067 .76352 L .39085 .7522 L .682 .74 0 r
F
.41775 .75352 m .41736 .76343 L .39067 .76352 L F
.49589 .74997 m .49339 .75638 L .49347 .74993 L 1 .317 0 r
F
.49589 .74997 m .49588 .75638 L .49339 .75638 L F
.51925 .70823 m .52042 .71556 L .51821 .70937 L .12 .098 0 r
F
.51634 .70223 m .51925 .70823 L .51821 .70937 L 0 .034 0 r
F
.50194 .74997 m .50205 .75629 L .50014 .75633 L .933 .275 0 r
F
.50375 .74993 m .50205 .75629 L .50194 .74997 L .911 .267 0 r
F
.50375 .74993 m .50388 .75625 L .50205 .75629 L F
.50551 .74988 m .50388 .75625 L .50375 .74993 L .894 .262 0 r
F
.49347 .74993 m .49053 .75637 L .4907 .74983 L 1 .341 0 r
F
.49347 .74993 m .49339 .75638 L .49053 .75637 L F
.43751 .75445 m .41736 .76343 L .41775 .75352 L .781 .743 0 r
F
.43751 .75445 m .43712 .76336 L .41736 .76343 L F
.51941 .72959 m .52045 .73599 L .51804 .73634 L .56 .199 0 r
F
.52184 .72906 m .52045 .73599 L .51941 .72959 L .523 .198 0 r
F
.52031 .72267 m .52184 .72906 L .51941 .72959 L .444 .171 0 r
F
.51433 .74312 m .5147 .74947 L .51269 .74959 L .794 .245 0 r
F
.51642 .74295 m .5147 .74947 L .51433 .74312 L .775 .246 0 r
F
.50551 .74988 m .50566 .7562 L .50388 .75625 L .894 .262 0 r
F
.50725 .74983 m .50566 .7562 L .50551 .74988 L .88 .259 0 r
F
.51804 .73634 m .51873 .74273 L .51642 .74295 L .675 .225 0 r
F
.52045 .73599 m .51873 .74273 L .51804 .73634 L .643 .225 0 r
F
.48803 .74309 m .48352 .74946 L .48438 .74273 L 1 .478 0 r
F
.48803 .74309 m .48745 .74969 L .48352 .74946 L F
.4907 .74983 m .48716 .75632 L .48745 .74969 L 1 .373 0 r
F
.4907 .74983 m .49053 .75637 L .48716 .75632 L F
.50725 .74983 m .50742 .75614 L .50566 .7562 L .88 .259 0 r
F
.50901 .74976 m .50742 .75614 L .50725 .74983 L .869 .257 0 r
F
.48707 .72951 m .4816 .73538 L .48372 .72868 L 1 .717 0 r
F
.48707 .72951 m .48558 .73608 L .4816 .73538 L F
.45218 .75511 m .43712 .76336 L .43751 .75445 L .88 .694 0 r
F
.45218 .75511 m .45185 .76328 L .43712 .76336 L F
.50901 .74976 m .50921 .75608 L .50742 .75614 L .869 .257 0 r
F
.51081 .74968 m .50921 .75608 L .50901 .74976 L .861 .256 0 r
F
.54295 .67528 m .55667 .67285 L .56519 .67221 L 0 0 0 r
F
.54295 .67528 m .53667 .67748 L .55667 .67285 L F
.52259 .72189 m .52184 .72906 L .52031 .72267 L .407 .171 0 r
F
.52042 .71556 m .52259 .72189 L .52031 .72267 L .314 .139 0 r
F
.46317 .75557 m .45185 .76328 L .45218 .75511 L .955 .614 0 r
F
.46317 .75557 m .46293 .76322 L .45185 .76328 L F
.51642 .74295 m .51687 .74934 L .5147 .74947 L .775 .246 0 r
F
.51873 .74273 m .51687 .74934 L .51642 .74295 L .756 .249 0 r
F
.48745 .74969 m .48307 .75623 L .48352 .74946 L 1 .415 0 r
F
.48745 .74969 m .48716 .75632 L .48307 .75623 L F
.51081 .74968 m .51104 .75601 L .50921 .75608 L .861 .256 0 r
F
.51269 .74959 m .51104 .75601 L .51081 .74968 L .854 .258 0 r
F
.47153 .75588 m .46293 .76322 L .46317 .75557 L .997 .529 0 r
F
.47153 .75588 m .47137 .76315 L .46293 .76322 L F
.51615 .70073 m .51925 .70823 L .51634 .70223 L 0 .05 0 r
F
.48875 .71576 m .48304 .72082 L .48671 .71436 L 1 .914 0 r
F
.48875 .71576 m .48614 .72213 L .48304 .72082 L F
.49411 .70221 m .48969 .70615 L .4948 .70028 L .896 .482 0 r
F
.49411 .70221 m .49046 .70815 L .48969 .70615 L F
.48558 .73608 m .47989 .74221 L .4816 .73538 L 1 .633 0 r
F
.48558 .73608 m .48438 .74273 L .47989 .74221 L F
.49339 .75638 m .49058 .76292 L .49053 .75637 L .951 .306 0 r
F
.49339 .75638 m .49346 .76286 L .49058 .76292 L F
.49588 .75638 m .49346 .76286 L .49339 .75638 L .933 .29 0 r
F
.47799 .7561 m .47137 .76315 L .47153 .75588 L 1 .456 0 r
F
.47799 .7561 m .47789 .76309 L .47137 .76315 L F
.49588 .75638 m .49597 .7628 L .49346 .76286 L .933 .29 0 r
F
.4981 .75636 m .49597 .7628 L .49588 .75638 L .916 .279 0 r
F
.49053 .75637 m .48717 .76297 L .48716 .75632 L .971 .328 0 r
F
.49053 .75637 m .49058 .76292 L .48717 .76297 L F
.4981 .75636 m .49821 .76275 L .49597 .7628 L .916 .279 0 r
F
.50014 .75633 m .49821 .76275 L .4981 .75636 L .903 .271 0 r
F
.51269 .74959 m .51295 .75593 L .51104 .75601 L .854 .258 0 r
F
.5147 .74947 m .51295 .75593 L .51269 .74959 L .85 .261 0 r
F
.50014 .75633 m .50027 .76269 L .49821 .76275 L .903 .271 0 r
F
.50205 .75629 m .50027 .76269 L .50014 .75633 L .893 .265 0 r
F
.48716 .75632 m .48303 .76303 L .48307 .75623 L .99 .358 0 r
F
.48716 .75632 m .48717 .76297 L .48303 .76303 L F
.48307 .75623 m .47789 .76309 L .47799 .7561 L 1 .4 0 r
F
.48307 .75623 m .48303 .76303 L .47789 .76309 L F
.52045 .73599 m .52135 .74245 L .51873 .74273 L .643 .225 0 r
F
.52322 .73554 m .52135 .74245 L .52045 .73599 L .614 .23 0 r
F
.52184 .72906 m .52322 .73554 L .52045 .73599 L .523 .198 0 r
F
.50205 .75629 m .50219 .76264 L .50027 .76269 L .893 .265 0 r
F
.50388 .75625 m .50219 .76264 L .50205 .75629 L .886 .261 0 r
F
.51873 .74273 m .51929 .74917 L .51687 .74934 L .756 .249 0 r
F
.52135 .74245 m .51929 .74917 L .51873 .74273 L .737 .255 0 r
F
.48438 .74273 m .47866 .74912 L .47989 .74221 L 1 .549 0 r
F
.48438 .74273 m .48352 .74946 L .47866 .74912 L F
.52643 .50071 m .53846 .51897 L .52433 .51232 L .392 .388 0 r
F
.50657 .49555 m .52643 .50071 L .52433 .51232 L .343 .353 0 r
F
.5147 .74947 m .51499 .75585 L .51295 .75593 L .85 .261 0 r
F
.51687 .74934 m .51499 .75585 L .5147 .74947 L .846 .266 0 r
F
.50388 .75625 m .50402 .76258 L .50219 .76264 L .886 .261 0 r
F
.50566 .7562 m .50402 .76258 L .50388 .75625 L .882 .259 0 r
F
.48352 .74946 m .47799 .7561 L .47866 .74912 L 1 .471 0 r
F
.48352 .74946 m .48307 .75623 L .47799 .7561 L F
.52224 .71443 m .52259 .72189 L .52042 .71556 L .268 .144 0 r
F
.51925 .70823 m .52224 .71443 L .52042 .71556 L .12 .098 0 r
F
.50566 .7562 m .50581 .76253 L .50402 .76258 L .882 .259 0 r
F
.50742 .75614 m .50581 .76253 L .50566 .7562 L .881 .259 0 r
F
.52643 .50071 m .54624 .50778 L .53846 .51897 L .392 .388 0 r
F
.40548 .66808 m .41085 .66574 L .44311 .67015 L .094 .306 0 r
F
.35852 .6653 m .41085 .66574 L .40548 .66808 L .196 .337 0 r
F
.52464 .72835 m .52322 .73554 L .52184 .72906 L .493 .204 0 r
F
.52259 .72189 m .52464 .72835 L .52184 .72906 L .407 .171 0 r
F
.50742 .75614 m .50759 .76247 L .50581 .76253 L .881 .259 0 r
F
.50921 .75608 m .50759 .76247 L .50742 .75614 L .882 .26 0 r
F
.51687 .74934 m .51722 .75576 L .51499 .75585 L .846 .266 0 r
F
.51929 .74917 m .51722 .75576 L .51687 .74934 L .844 .275 0 r
F
.47866 .74912 m .47799 .7561 L .47153 .75588 L 1 .543 0 r
F
.50921 .75608 m .50938 .76242 L .50759 .76247 L .882 .26 0 r
F
.51104 .75601 m .50938 .76242 L .50921 .75608 L .887 .264 0 r
F
.48614 .72213 m .47964 .72751 L .48304 .72082 L 1 .915 0 r
F
.48614 .72213 m .48372 .72868 L .47964 .72751 L F
.52135 .74245 m .52206 .74897 L .51929 .74917 L .737 .255 0 r
F
.52439 .74209 m .52206 .74897 L .52135 .74245 L .721 .267 0 r
F
.52322 .73554 m .52439 .74209 L .52135 .74245 L .614 .23 0 r
F
.51104 .75601 m .51122 .76236 L .50938 .76242 L .887 .264 0 r
F
.51295 .75593 m .51122 .76236 L .51104 .75601 L .895 .269 0 r
F
.51929 .74917 m .51971 .75564 L .51722 .75576 L .844 .275 0 r
F
.52206 .74897 m .51971 .75564 L .51929 .74917 L .843 .288 0 r
F
.51295 .75593 m .51315 .7623 L .51122 .76236 L .895 .269 0 r
F
.51499 .75585 m .51315 .7623 L .51295 .75593 L .907 .276 0 r
F
.47866 .74912 m .47153 .75588 L .4725 .74864 L 1 .543 0 r
F
.47989 .74221 m .47866 .74912 L .4725 .74864 L 1 .639 0 r
F
.60638 .51451 m .59527 .53883 L .58155 .52711 L .519 .553 0 r
F
.60638 .51451 m .62522 .52885 L .59527 .53883 L F
.52648 .73493 m .52439 .74209 L .52322 .73554 L .59 .241 0 r
F
.52464 .72835 m .52648 .73493 L .52322 .73554 L .493 .204 0 r
F
.4725 .74864 m .47153 .75588 L .46317 .75557 L 1 .632 0 r
F
.51499 .75585 m .5152 .76225 L .51315 .7623 L .907 .276 0 r
F
.51722 .75576 m .5152 .76225 L .51499 .75585 L .921 .287 0 r
F
.49954 .69477 m .4948 .70028 L .49635 .69757 L .636 .422 0 r
F
.49954 .69477 m .49635 .69757 L .50297 .69229 L F
.48372 .72868 m .47666 .7344 L .47964 .72751 L 1 .84 0 r
F
.48372 .72868 m .4816 .73538 L .47666 .7344 L F
.52518 .72082 m .52464 .72835 L .52259 .72189 L .378 .179 0 r
F
.52224 .71443 m .52518 .72082 L .52259 .72189 L .268 .144 0 r
F
.47989 .74221 m .4725 .74864 L .47424 .74146 L 1 .639 0 r
F
.4816 .73538 m .47989 .74221 L .47424 .74146 L 1 .74 0 r
F
.51722 .75576 m .51745 .76219 L .5152 .76225 L .921 .287 0 r
F
.51971 .75564 m .51745 .76219 L .51722 .75576 L .939 .303 0 r
F
.52206 .74897 m .52258 .75551 L .51971 .75564 L .843 .288 0 r
F
.52532 .7487 m .52258 .75551 L .52206 .74897 L .842 .308 0 r
F
.52439 .74209 m .52532 .7487 L .52206 .74897 L .721 .267 0 r
F
.4816 .73538 m .47424 .74146 L .47666 .7344 L 1 .74 0 r
F
.52012 .70668 m .52224 .71443 L .51925 .70823 L .077 .113 0 r
F
.51615 .70073 m .52012 .70668 L .51925 .70823 L 0 .05 0 r
F
.51285 .27749 m .54108 .31419 L .51411 .3078 L .51 .539 0 r
F
.49046 .70815 m .48443 .71238 L .48969 .70615 L 1 .76 0 r
F
.49046 .70815 m .48671 .71436 L .48443 .71238 L F
.52804 .7416 m .52532 .7487 L .52439 .74209 L .706 .286 0 r
F
.52648 .73493 m .52804 .7416 L .52439 .74209 L .59 .241 0 r
F
.51971 .75564 m .51997 .76214 L .51745 .76219 L .939 .303 0 r
F
.52258 .75551 m .51997 .76214 L .51971 .75564 L .958 .325 0 r
F
.45064 .47731 m .48773 .49231 L .47087 .49086 L .324 .357 0 r
F
.43125 .47992 m .45064 .47731 L .47087 .49086 L .3 .348 0 r
F
.64915 .66737 m .70831 .6529 L .71499 .66347 L .286 .372 0 r
F
.64915 .66737 m .64259 .66172 L .70831 .6529 L F
.46454 .74794 m .46317 .75557 L .45218 .75511 L 1 .729 0 r
F
.4725 .74864 m .46317 .75557 L .46454 .74794 L 1 .632 0 r
F
.51285 .27749 m .55143 .28442 L .54108 .31419 L .51 .539 0 r
F
.52795 .72739 m .52648 .73493 L .52464 .72835 L .47 .216 0 r
F
.52518 .72082 m .52795 .72739 L .52464 .72835 L .378 .179 0 r
F
.52258 .75551 m .52287 .76208 L .51997 .76214 L .958 .325 0 r
F
.52596 .75535 m .52287 .76208 L .52258 .75551 L .978 .355 0 r
F
.52532 .7487 m .52596 .75535 L .52258 .75551 L .842 .308 0 r
F
.52924 .74835 m .52596 .75535 L .52532 .7487 L .841 .338 0 r
F
.52804 .7416 m .52924 .74835 L .52532 .7487 L .706 .286 0 r
F
.47424 .74146 m .4725 .74864 L .46454 .74794 L 1 .744 0 r
F
.52596 .75535 m .52629 .76202 L .52287 .76208 L .978 .355 0 r
F
.53006 .75514 m .52629 .76202 L .52596 .75535 L .994 .396 0 r
F
.52924 .74835 m .53006 .75514 L .52596 .75535 L .841 .338 0 r
F
.53043 .73411 m .52804 .7416 L .52648 .73493 L .57 .262 0 r
F
.52795 .72739 m .53043 .73411 L .52648 .73493 L .47 .216 0 r
F
.31694 .5385 m .2398 .55143 L .24963 .52475 L .617 .714 0 r
F
.53006 .75514 m .53045 .76196 L .52629 .76202 L .994 .396 0 r
F
.5242 .71289 m .52518 .72082 L .52224 .71443 L .239 .16 0 r
F
.52012 .70668 m .5242 .71289 L .52224 .71443 L .077 .113 0 r
F
.53251 .74095 m .52924 .74835 L .52804 .7416 L .692 .316 0 r
F
.53043 .73411 m .53251 .74095 L .52804 .7416 L .57 .262 0 r
F
.53515 .75488 m .53045 .76196 L .53006 .75514 L 1 .453 0 r
F
.53515 .75488 m .53562 .7619 L .53045 .76196 L F
.48671 .71436 m .47929 .71896 L .48443 .71238 L 1 .995 0 r
F
.48671 .71436 m .48304 .72082 L .47929 .71896 L F
.5341 .74788 m .53006 .75514 L .52924 .74835 L .836 .38 0 r
F
.53251 .74095 m .5341 .74788 L .52924 .74835 L .692 .316 0 r
F
.66778 .5145 m .63891 .54439 L .62522 .52885 L .538 .593 0 r
F
.66778 .5145 m .68594 .53436 L .63891 .54439 L F
.5341 .74788 m .53515 .75488 L .53006 .75514 L .836 .38 0 r
F
.51532 .69866 m .52012 .70668 L .51615 .70073 L 0 .09 0 r
F
.45406 .74695 m .45218 .75511 L .43751 .75445 L 1 .813 0 r
F
.46454 .74794 m .45218 .75511 L .45406 .74695 L 1 .729 0 r
F
.36338 .25269 m .44016 .27867 L .41035 .28595 L .502 .541 0 r
F
.33159 .27102 m .36338 .25269 L .41035 .28595 L .499 .539 0 r
F
.54162 .75454 m .53562 .7619 L .53515 .75488 L .989 .526 0 r
F
.54162 .75454 m .54218 .76184 L .53562 .7619 L F
.5671 .48306 m .57629 .46122 L .6034 .46738 L .53 .501 0 r
F
.5671 .48306 m .54759 .48061 L .57629 .46122 L F
.47424 .74146 m .46454 .74794 L .46697 .7404 L 1 .744 0 r
F
.47666 .7344 m .47424 .74146 L .46697 .7404 L 1 .861 0 r
F
.55001 .75409 m .54218 .76184 L .54162 .75454 L .948 .611 0 r
F
.55001 .75409 m .55067 .76178 L .54218 .76184 L F
.56104 .75349 m .55067 .76178 L .55001 .75409 L .875 .692 0 r
F
.56104 .75349 m .56182 .76171 L .55067 .76178 L F
.42009 .53046 m .37682 .53258 L .39473 .51831 L .802 .91 0 r
F
.43603 .52002 m .42009 .53046 L .39473 .51831 L .801 .923 0 r
F
.57575 .75268 m .56182 .76171 L .56104 .75349 L .777 .742 0 r
F
.57575 .75268 m .57665 .76164 L .56182 .76171 L F
.54026 .74727 m .53515 .75488 L .5341 .74788 L .822 .438 0 r
F
.54026 .74727 m .54162 .75454 L .53515 .75488 L F
.52821 .71937 m .52795 .72739 L .52518 .72082 L .359 .197 0 r
F
.5242 .71289 m .52821 .71937 L .52518 .72082 L .239 .16 0 r
F
.48304 .72082 m .47452 .72585 L .47929 .71896 L 1 1 0 r
F
.48304 .72082 m .47964 .72751 L .47452 .72585 L F
.5956 .75157 m .57665 .76164 L .57575 .75268 L .679 .738 0 r
F
.5956 .75157 m .59655 .76156 L .57665 .76164 L F
.62316 .47583 m .65727 .44433 L .68357 .45937 L .496 .486 0 r
F
.62316 .47583 m .6034 .46738 L .65727 .44433 L F
.47666 .7344 m .46697 .7404 L .47035 .73302 L 1 .861 0 r
F
.47964 .72751 m .47666 .7344 L .47035 .73302 L 1 .971 0 r
F
.62262 .75006 m .59655 .76156 L .5956 .75157 L .601 .685 0 r
F
.62262 .75006 m .62346 .76147 L .59655 .76156 L F
.46697 .7404 m .46454 .74794 L .45406 .74695 L 1 .852 0 r
F
.4948 .70028 m .48918 .70333 L .49635 .69757 L .827 .489 0 r
F
.4948 .70028 m .48969 .70615 L .48918 .70333 L F
.47964 .72751 m .47035 .73302 L .47452 .72585 L 1 .971 0 r
F
.53814 .74007 m .5341 .74788 L .53251 .74095 L .676 .36 0 r
F
.53814 .74007 m .54026 .74727 L .5341 .74788 L F
.65972 .74797 m .62346 .76147 L .62262 .75006 L .546 .611 0 r
F
.65972 .74797 m .66004 .76137 L .62346 .76147 L F
.53198 .72607 m .53043 .73411 L .52795 .72739 L .454 .24 0 r
F
.52821 .71937 m .53198 .72607 L .52795 .72739 L .359 .197 0 r
F
.53534 .73299 m .53251 .74095 L .53043 .73411 L .554 .294 0 r
F
.53534 .73299 m .53814 .74007 L .53251 .74095 L F
.71107 .74506 m .66004 .76137 L .65972 .74797 L .506 .542 0 r
F
.71107 .74506 m .71 .76125 L .66004 .76137 L F
.54822 .74643 m .54162 .75454 L .54026 .74727 L .792 .509 0 r
F
.54822 .74643 m .55001 .75409 L .54162 .75454 L F
.53198 .72607 m .53534 .73299 L .53043 .73411 L .454 .24 0 r
F
.66661 .27665 m .64838 .3322 L .62121 .3125 L .575 .633 0 r
F
.66661 .27665 m .70428 .30352 L .64838 .3322 L F
.44007 .74555 m .43751 .75445 L .41775 .75352 L .888 .852 0 r
F
.45406 .74695 m .43751 .75445 L .44007 .74555 L 1 .813 0 r
F
.78278 .741 m .71 .76125 L .71107 .74506 L .473 .489 0 r
F
.78278 .741 m .77842 .76111 L .71 .76125 L F
.52076 .70453 m .5242 .71289 L .52012 .70668 L .068 .145 0 r
F
.51532 .69866 m .52076 .70453 L .52012 .70668 L 0 .09 0 r
F
.55869 .74529 m .55001 .75409 L .54822 .74643 L .743 .583 0 r
F
.55869 .74529 m .56104 .75349 L .55001 .75409 L F
.54537 .73886 m .54026 .74727 L .53814 .74007 L .655 .419 0 r
F
.54537 .73886 m .54822 .74643 L .54026 .74727 L F
.56519 .67221 m .58561 .66626 L .597 .66788 L .212 .354 0 r
F
.56519 .67221 m .55667 .67285 L .58561 .66626 L F
.46697 .7404 m .45406 .74695 L .45743 .7389 L 1 .852 0 r
F
.47035 .73302 m .46697 .7404 L .45743 .7389 L 1 .976 0 r
F
.35852 .6653 m .36463 .65952 L .41085 .66574 L .196 .337 0 r
F
.29213 .66143 m .36463 .65952 L .35852 .6653 L .265 .355 0 r
F
.48969 .70615 m .48182 .70959 L .48918 .70333 L 1 .756 0 r
F
.48969 .70615 m .48443 .71238 L .48182 .70959 L F
.52636 .71077 m .52821 .71937 L .5242 .71289 L .228 .187 0 r
F
.52076 .70453 m .52636 .71077 L .5242 .71289 L .068 .145 0 r
F
.45743 .7389 m .45406 .74695 L .44007 .74555 L 1 .934 0 r
F
.50297 .69229 m .49635 .69757 L .49908 .69373 L .593 .436 0 r
F
.54158 .73145 m .53814 .74007 L .53534 .73299 L .539 .341 0 r
F
.54158 .73145 m .54537 .73886 L .53814 .74007 L F
.53186 .71736 m .53198 .72607 L .52821 .71937 L .349 .226 0 r
F
.52636 .71077 m .53186 .71736 L .52821 .71937 L .228 .187 0 r
F
.42114 .74358 m .41775 .75352 L .39085 .7522 L .751 .827 0 r
F
.44007 .74555 m .41775 .75352 L .42114 .74358 L .888 .852 0 r
F
.47035 .73302 m .45743 .7389 L .46214 .73106 L 1 .976 0 r
F
.47452 .72585 m .47035 .73302 L .46214 .73106 L 1 1 0 r
F
.57269 .74373 m .56104 .75349 L .55869 .74529 L .679 .637 0 r
F
.57269 .74373 m .57575 .75268 L .56104 .75349 L F
.53701 .72427 m .53534 .73299 L .53198 .72607 L .444 .276 0 r
F
.53701 .72427 m .54158 .73145 L .53534 .73299 L F
.53186 .71736 m .53701 .72427 L .53198 .72607 L .349 .226 0 r
F
.48443 .71238 m .47463 .71633 L .48182 .70959 L 1 1 0 r
F
.48443 .71238 m .47929 .71896 L .47463 .71633 L F
.5136 .6958 m .52076 .70453 L .51532 .69866 L 0 .145 0 r
F
.39379 .46404 m .45064 .47731 L .43125 .47992 L .365 .389 0 r
F
.37453 .47272 m .39379 .46404 L .43125 .47992 L .359 .385 0 r
F
.55487 .73721 m .54822 .74643 L .54537 .73886 L .624 .484 0 r
F
.55487 .73721 m .55869 .74529 L .54822 .74643 L F
.47452 .72585 m .46214 .73106 L .46796 .72351 L 1 1 0 r
F
.47929 .71896 m .47452 .72585 L .46796 .72351 L F
.47929 .71896 m .46796 .72351 L .47463 .71633 L F
.31282 .45617 m .39379 .46404 L .37453 .47272 L .408 .424 0 r
F
.58321 .50195 m .58155 .52711 L .56494 .51665 L .486 .507 0 r
F
.58321 .50195 m .60638 .51451 L .58155 .52711 L F
.53667 .67748 m .54434 .67429 L .55667 .67285 L .255 .362 0 r
F
.53667 .67748 m .52773 .68028 L .54434 .67429 L F
.43603 .52002 m .39473 .51831 L .41703 .50575 L .801 .923 0 r
F
.45413 .51112 m .43603 .52002 L .41703 .50575 L .78 .905 0 r
F
.59162 .74158 m .57575 .75268 L .57269 .74373 L .614 .65 0 r
F
.59162 .74158 m .5956 .75157 L .57575 .75268 L F
.45743 .7389 m .44007 .74555 L .4447 .73679 L 1 .934 0 r
F
.46214 .73106 m .45743 .7389 L .4447 .73679 L 1 1 0 r
F
.45064 .47731 m .47421 .47689 L .48773 .49231 L .324 .357 0 r
F
.54972 .72934 m .54537 .73886 L .54158 .73145 L .524 .397 0 r
F
.54972 .72934 m .55487 .73721 L .54537 .73886 L F
.52109 .70156 m .52636 .71077 L .52076 .70453 L .092 .187 0 r
F
.5136 .6958 m .52109 .70156 L .52076 .70453 L 0 .145 0 r
F
.4447 .73679 m .44007 .74555 L .42114 .74358 L .982 .955 0 r
F
.41085 .66574 m .45162 .67074 L .44311 .67015 L .092 .301 0 r
F
.49635 .69757 m .48904 .69935 L .49908 .69373 L .757 .498 0 r
F
.49635 .69757 m .48918 .70333 L .48904 .69935 L F
.49294 .49878 m .47003 .48764 L .49772 .48261 L .693 .761 0 r
F
.49294 .49878 m .47345 .504 L .47003 .48764 L F
.39523 .74081 m .39085 .7522 L .35394 .75034 L .646 .75 0 r
F
.42114 .74358 m .39085 .7522 L .39523 .74081 L .751 .827 0 r
F
.56754 .73493 m .55869 .74529 L .55487 .73721 L .587 .539 0 r
F
.56754 .73493 m .57269 .74373 L .55869 .74529 L F
.37682 .53258 m .31694 .5385 L .33382 .51879 L .692 .804 0 r
F
.39473 .51831 m .37682 .53258 L .33382 .51879 L .704 .825 0 r
F
.54346 .72177 m .54158 .73145 L .53701 .72427 L .437 .324 0 r
F
.54346 .72177 m .54972 .72934 L .54158 .73145 L F
.5288 .70783 m .53186 .71736 L .52636 .71077 L .235 .222 0 r
F
.52109 .70156 m .5288 .70783 L .52636 .71077 L .092 .187 0 r
F
.53638 .71458 m .53701 .72427 L .53186 .71736 L .348 .265 0 r
F
.53638 .71458 m .54346 .72177 L .53701 .72427 L F
.5288 .70783 m .53638 .71458 L .53186 .71736 L .235 .222 0 r
F
.46214 .73106 m .4447 .73679 L .45122 .7283 L 1 1 0 r
F
.46796 .72351 m .46214 .73106 L .45122 .7283 L F
.45413 .51112 m .41703 .50575 L .44261 .49541 L .78 .905 0 r
F
.47345 .504 m .45413 .51112 L .44261 .49541 L .741 .85 0 r
F
.61755 .73858 m .5956 .75157 L .59162 .74158 L .56 .621 0 r
F
.61755 .73858 m .62262 .75006 L .5956 .75157 L F
.33382 .51879 m .31694 .5385 L .24963 .52475 L .632 .736 0 r
F
.48918 .70333 m .47873 .70565 L .48904 .69935 L .89 .733 0 r
F
.48918 .70333 m .48182 .70959 L .47873 .70565 L F
.47345 .504 m .44261 .49541 L .47003 .48764 L .741 .85 0 r
F
.36962 .31794 m .28681 .30987 L .32263 .28313 L .729 .832 0 r
F
.40139 .3017 m .36962 .31794 L .32263 .28313 L .729 .842 0 r
F
.5477 .28324 m .5298 .23726 L .58 .24417 L .658 .77 0 r
F
.46796 .72351 m .45122 .7283 L .45934 .72021 L 1 1 0 r
F
.47463 .71633 m .46796 .72351 L .45934 .72021 L F
.56052 .72641 m .55487 .73721 L .54972 .72934 L .506 .45 0 r
F
.56052 .72641 m .56754 .73493 L .55487 .73721 L F
.29213 .66143 m .29801 .65067 L .36463 .65952 L .265 .355 0 r
F
.48182 .70959 m .46866 .71263 L .47873 .70565 L 1 1 0 r
F
.48182 .70959 m .47463 .71633 L .46866 .71263 L F
.5106 .69181 m .52109 .70156 L .5136 .6958 L 0 .201 0 r
F
.55689 .49164 m .56494 .51665 L .54624 .50778 L .454 .465 0 r
F
.55689 .49164 m .58321 .50195 L .56494 .51665 L F
.47463 .71633 m .45934 .72021 L .46866 .71263 L 1 1 0 r
F
.58471 .73175 m .57269 .74373 L .56754 .73493 L .549 .563 0 r
F
.58471 .73175 m .59162 .74158 L .57269 .74373 L F
.4447 .73679 m .42114 .74358 L .42746 .73381 L .982 .955 0 r
F
.45122 .7283 m .4447 .73679 L .42746 .73381 L 1 1 0 r
F
.597 .66788 m .62768 .6568 L .64259 .66172 L .28 .375 0 r
F
.597 .66788 m .58561 .66626 L .62768 .6568 L F
.50078 .47903 m .52643 .50071 L .50657 .49555 L .386 .397 0 r
F
.42746 .73381 m .42114 .74358 L .39523 .74081 L .808 .902 0 r
F
.35936 .73688 m .35394 .75034 L .30291 .74772 L .576 .655 0 r
F
.39523 .74081 m .35394 .75034 L .35936 .73688 L .646 .75 0 r
F
.65347 .73439 m .62262 .75006 L .61755 .73858 L .52 .57 0 r
F
.65347 .73439 m .65972 .74797 L .62262 .75006 L F
.55192 .71829 m .54972 .72934 L .54346 .72177 L .433 .372 0 r
F
.55192 .71829 m .56052 .72641 L .54972 .72934 L F
.52096 .69741 m .5288 .70783 L .52109 .70156 L .137 .231 0 r
F
.5106 .69181 m .52096 .69741 L .52109 .70156 L 0 .201 0 r
F
.54759 .48061 m .54301 .45813 L .57629 .46122 L .572 .564 0 r
F
.6419 .49622 m .62522 .52885 L .60638 .51451 L .514 .557 0 r
F
.6419 .49622 m .66778 .5145 L .62522 .52885 L F
.52887 .48394 m .54624 .50778 L .52643 .50071 L .42 .428 0 r
F
.52887 .48394 m .55689 .49164 L .54624 .50778 L F
.50078 .47903 m .52887 .48394 L .52643 .50071 L .386 .397 0 r
F
.54214 .7107 m .54346 .72177 L .53638 .71458 L .352 .308 0 r
F
.54214 .7107 m .55192 .71829 L .54346 .72177 L F
.52773 .68028 m .5287 .67677 L .54434 .67429 L .397 .407 0 r
F
.53165 .70372 m .53638 .71458 L .5288 .70783 L .254 .262 0 r
F
.52096 .69741 m .53165 .70372 L .5288 .70783 L .137 .231 0 r
F
.53165 .70372 m .54214 .7107 L .53638 .71458 L .254 .262 0 r
F
.40534 .23906 m .47499 .27564 L .44016 .27867 L .508 .548 0 r
F
.36338 .25269 m .40534 .23906 L .44016 .27867 L .502 .541 0 r
F
.49908 .69373 m .48943 .69368 L .50353 .68828 L .685 .5 0 r
F
.49908 .69373 m .48904 .69935 L .48943 .69368 L F
.45122 .7283 m .42746 .73381 L .43647 .7244 L 1 1 0 r
F
.45934 .72021 m .45122 .7283 L .43647 .7244 L F
.55667 .67285 m .56868 .66571 L .58561 .66626 L .309 .385 0 r
F
.55667 .67285 m .54434 .67429 L .56868 .66571 L F
.72957 .49351 m .68594 .53436 L .66778 .5145 L .526 .58 0 r
F
.72957 .49351 m .75313 .51993 L .68594 .53436 L F
.41085 .66574 m .42209 .66403 L .45162 .67074 L .092 .301 0 r
F
.36463 .65952 m .42209 .66403 L .41085 .66574 L .191 .332 0 r
F
.61975 .2548 m .62121 .3125 L .58829 .29628 L .558 .611 0 r
F
.61975 .2548 m .66661 .27665 L .62121 .3125 L F
.57512 .7223 m .56754 .73493 L .56052 .72641 L .488 .481 0 r
F
.57512 .7223 m .58471 .73175 L .56754 .73493 L F
.60831 .7273 m .59162 .74158 L .58471 .73175 L .516 .553 0 r
F
.60831 .7273 m .61755 .73858 L .59162 .74158 L F
.42058 .45763 m .47421 .47689 L .45064 .47731 L .379 .398 0 r
F
.39379 .46404 m .42058 .45763 L .45064 .47731 L .365 .389 0 r
F
.45934 .72021 m .43647 .7244 L .44776 .71553 L 1 1 0 r
F
.46866 .71263 m .45934 .72021 L .44776 .71553 L F
.70384 .72846 m .65972 .74797 L .65347 .73439 L .487 .518 0 r
F
.70384 .72846 m .71107 .74506 L .65972 .74797 L F
.48904 .69935 m .47494 .70006 L .48943 .69368 L .775 .685 0 r
F
.48904 .69935 m .47873 .70565 L .47494 .70006 L F
.40376 .7296 m .39523 .74081 L .35936 .73688 L .679 .797 0 r
F
.42746 .73381 m .39523 .74081 L .40376 .7296 L .808 .902 0 r
F
.30911 .73128 m .30291 .74772 L .23175 .74402 L .528 .571 0 r
F
.35936 .73688 m .30291 .74772 L .30911 .73128 L .576 .655 0 r
F
.45162 .67074 m .46401 .67211 L .4811 .67825 L 0 .255 0 r
F
.43647 .7244 m .42746 .73381 L .40376 .7296 L .84 .951 0 r
F
.39473 .51831 m .33382 .51879 L .35845 .50061 L .704 .825 0 r
F
.41703 .50575 m .39473 .51831 L .35845 .50061 L .704 .828 0 r
F
.50577 .68619 m .52096 .69741 L .5106 .69181 L .086 .25 0 r
F
.46866 .71263 m .44776 .71553 L .46081 .70737 L 1 1 0 r
F
.47873 .70565 m .46866 .71263 L .46081 .70737 L .892 .91 0 r
F
.47873 .70565 m .46081 .70737 L .47494 .70006 L F
.56326 .7134 m .56052 .72641 L .55192 .71829 L .427 .408 0 r
F
.56326 .7134 m .57512 .7223 L .56052 .72641 L F
.42209 .66403 m .46401 .67211 L .45162 .67074 L .108 .3 0 r
F
.40139 .3017 m .32263 .28313 L .36786 .26125 L .729 .842 0 r
F
.43734 .28973 m .40139 .3017 L .36786 .26125 L .721 .841 0 r
F
.6034 .46738 m .61963 .4323 L .65727 .44433 L .528 .524 0 r
F
.6034 .46738 m .57629 .46122 L .61963 .4323 L F
.5202 .69156 m .53165 .70372 L .52096 .69741 L .187 .271 0 r
F
.50577 .68619 m .5202 .69156 L .52096 .69741 L .086 .25 0 r
F
.5497 .70523 m .55192 .71829 L .54214 .7107 L .359 .347 0 r
F
.5497 .70523 m .56326 .7134 L .55192 .71829 L F
.59522 .71651 m .58471 .73175 L .57512 .7223 L .47 .487 0 r
F
.59522 .71651 m .60831 .7273 L .58471 .73175 L F
.5351 .69792 m .54214 .7107 L .53165 .70372 L .279 .301 0 r
F
.5202 .69156 m .5351 .69792 L .53165 .70372 L .187 .271 0 r
F
.5351 .69792 m .5497 .70523 L .54214 .7107 L .279 .301 0 r
F
.64259 .66172 m .68951 .64299 L .70831 .6529 L .325 .384 0 r
F
.64259 .66172 m .62768 .6568 L .68951 .64299 L F
.64125 .721 m .61755 .73858 L .60831 .7273 L .488 .523 0 r
F
.64125 .721 m .65347 .73439 L .61755 .73858 L F
.43647 .7244 m .40376 .7296 L .41616 .71885 L .84 .951 0 r
F
.44776 .71553 m .43647 .7244 L .41616 .71885 L .839 .958 0 r
F
.60939 .48042 m .60638 .51451 L .58321 .50195 L .49 .522 0 r
F
.60939 .48042 m .6419 .49622 L .60638 .51451 L F
.77553 .71997 m .71107 .74506 L .70384 .72846 L .46 .476 0 r
F
.77553 .71997 m .78278 .741 L .71107 .74506 L F
.40534 .23906 m .45536 .23168 L .47499 .27564 L .508 .548 0 r
F
.43734 .28973 m .36786 .26125 L .41986 .24575 L .721 .841 0 r
F
.47529 .2826 m .43734 .28973 L .41986 .24575 L .706 .828 0 r
F
.47529 .2826 m .41986 .24575 L .47515 .23764 L F
.56646 .23947 m .58829 .29628 L .55143 .28442 L .542 .59 0 r
F
.56646 .23947 m .61975 .2548 L .58829 .29628 L F
.33821 .44077 m .42058 .45763 L .39379 .46404 L .41 .427 0 r
F
.31282 .45617 m .33821 .44077 L .39379 .46404 L .408 .424 0 r
F
.54434 .67429 m .54683 .66658 L .56868 .66571 L .406 .412 0 r
F
.54434 .67429 m .5287 .67677 L .54683 .66658 L F
.50353 .68828 m .48943 .69368 L .49059 .68557 L .62 .495 0 r
F
.41703 .50575 m .35845 .50061 L .38981 .48482 L .704 .828 0 r
F
.44261 .49541 m .41703 .50575 L .38981 .48482 L .692 .81 0 r
F
.30911 .73128 m .23175 .74402 L .23771 .72325 L .528 .571 0 r
F
.37071 .72359 m .35936 .73688 L .30911 .73128 L .597 .683 0 r
F
.40376 .7296 m .35936 .73688 L .37071 .72359 L .679 .797 0 r
F
.42058 .45763 m .45378 .4543 L .47421 .47689 L .379 .398 0 r
F
.36463 .65952 m .37917 .65445 L .42209 .66403 L .191 .332 0 r
F
.29801 .65067 m .37917 .65445 L .36463 .65952 L .26 .351 0 r
F
.33382 .51879 m .24963 .52475 L .27147 .49857 L .632 .736 0 r
F
.35845 .50061 m .33382 .51879 L .27147 .49857 L .64 .748 0 r
F
.41616 .71885 m .40376 .7296 L .37071 .72359 L .697 .819 0 r
F
.44776 .71553 m .41616 .71885 L .43189 .70885 L .839 .958 0 r
F
.46081 .70737 m .44776 .71553 L .43189 .70885 L .804 .905 0 r
F
.58561 .66626 m .60455 .65323 L .62768 .6568 L .345 .394 0 r
F
.58561 .66626 m .56868 .66571 L .60455 .65323 L F
.57881 .70647 m .57512 .7223 L .56326 .7134 L .421 .426 0 r
F
.57881 .70647 m .59522 .71651 L .57512 .7223 L F
.49772 .48261 m .47003 .48764 L .4656 .46345 L .641 .709 0 r
F
.48943 .69368 m .47013 .69204 L .49059 .68557 L .686 .625 0 r
F
.48943 .69368 m .47494 .70006 L .47013 .69204 L F
.51034 .23166 m .55143 .28442 L .51285 .27749 L .528 .573 0 r
F
.51034 .23166 m .56646 .23947 L .55143 .28442 L F
.46081 .70737 m .43189 .70885 L .4502 .69984 L .804 .905 0 r
F
.47494 .70006 m .46081 .70737 L .4502 .69984 L .746 .785 0 r
F
.43897 .66337 m .4798 .67453 L .46401 .67211 L .137 .304 0 r
F
.42209 .66403 m .43897 .66337 L .46401 .67211 L .108 .3 0 r
F
.47494 .70006 m .4502 .69984 L .47013 .69204 L .746 .785 0 r
F
.44261 .49541 m .38981 .48482 L .42625 .47224 L .692 .81 0 r
F
.47003 .48764 m .44261 .49541 L .42625 .47224 L .669 .769 0 r
F
.57196 .46789 m .58321 .50195 L .55689 .49164 L .466 .489 0 r
F
.57196 .46789 m .60939 .48042 L .58321 .50195 L F
.47003 .48764 m .42625 .47224 L .4656 .46345 L .669 .769 0 r
F
.37917 .65445 m .43897 .66337 L .42209 .66403 L .199 .33 0 r
F
.55989 .69745 m .56326 .7134 L .5497 .70523 L .365 .373 0 r
F
.55989 .69745 m .57881 .70647 L .56326 .7134 L F
.68799 .71197 m .65347 .73439 L .64125 .721 L .464 .488 0 r
F
.68799 .71197 m .70384 .72846 L .65347 .73439 L F
.62339 .70823 m .60831 .7273 L .59522 .71651 L .453 .474 0 r
F
.62339 .70823 m .64125 .721 L .60831 .7273 L F
.51851 .68322 m .5351 .69792 L .5202 .69156 L .234 .305 0 r
F
.69414 .46904 m .66778 .5145 L .6419 .49622 L .51 .554 0 r
F
.69414 .46904 m .72957 .49351 L .66778 .5145 L F
.53942 .68966 m .5497 .70523 L .5351 .69792 L .303 .332 0 r
F
.53942 .68966 m .55989 .69745 L .5497 .70523 L F
.5287 .67677 m .5211 .66921 L .54683 .66658 L .494 .437 0 r
F
.51851 .68322 m .53942 .68966 L .5351 .69792 L .234 .305 0 r
F
.41616 .71885 m .37071 .72359 L .3877 .71089 L .697 .819 0 r
F
.43189 .70885 m .41616 .71885 L .3877 .71089 L .697 .808 0 r
F
.53186 .45922 m .55689 .49164 L .52887 .48394 L .442 .459 0 r
F
.53186 .45922 m .57196 .46789 L .55689 .49164 L F
.57629 .46122 m .57217 .42467 L .61963 .4323 L .556 .57 0 r
F
.57629 .46122 m .54301 .45813 L .57217 .42467 L F
.43897 .66337 m .46089 .66414 L .4798 .67453 L .137 .304 0 r
F
.32387 .71494 m .30911 .73128 L .23771 .72325 L .543 .588 0 r
F
.37071 .72359 m .30911 .73128 L .32387 .71494 L .597 .683 0 r
F
.60061 .69651 m .59522 .71651 L .57881 .70647 L .414 .428 0 r
F
.60061 .69651 m .62339 .70823 L .59522 .71651 L F
.3877 .71089 m .37071 .72359 L .32387 .71494 L .609 .691 0 r
F
.43189 .70885 m .3877 .71089 L .40965 .69921 L .697 .808 0 r
F
.4502 .69984 m .43189 .70885 L .40965 .69921 L .68 .757 0 r
F
.56868 .66571 m .57398 .65164 L .60455 .65323 L .41 .411 0 r
F
.56868 .66571 m .54683 .66658 L .57398 .65164 L F
.35845 .50061 m .27147 .49857 L .30517 .47427 L .64 .748 0 r
F
.38981 .48482 m .35845 .50061 L .30517 .47427 L .641 .748 0 r
F
.37519 .42835 m .45378 .4543 L .42058 .45763 L .417 .434 0 r
F
.33821 .44077 m .37519 .42835 L .42058 .45763 L .41 .427 0 r
F
.29801 .65067 m .3161 .64053 L .37917 .65445 L .26 .351 0 r
F
.49059 .68557 m .46376 .68038 L .49288 .67379 L .615 .569 0 r
F
.49059 .68557 m .47013 .69204 L .46376 .68038 L F
.62768 .6568 m .65829 .63474 L .68951 .64299 L .368 .396 0 r
F
.62768 .6568 m .60455 .65323 L .65829 .63474 L F
.4502 .69984 m .40965 .69921 L .43548 .68893 L .68 .757 0 r
F
.47013 .69204 m .4502 .69984 L .43548 .68893 L .652 .671 0 r
F
.75568 .69879 m .70384 .72846 L .68799 .71197 L .443 .458 0 r
F
.75568 .69879 m .77553 .71997 L .70384 .72846 L F
.66373 .69623 m .64125 .721 L .62339 .70823 L .437 .456 0 r
F
.66373 .69623 m .68799 .71197 L .64125 .721 L F
.40206 .65072 m .46089 .66414 L .43897 .66337 L .216 .33 0 r
F
.37917 .65445 m .40206 .65072 L .43897 .66337 L .199 .33 0 r
F
.57402 .68623 m .57881 .70647 L .55989 .69745 L .37 .388 0 r
F
.57402 .68623 m .60061 .69651 L .57881 .70647 L F
.47013 .69204 m .43548 .68893 L .46376 .68038 L .652 .671 0 r
F
.64816 .44804 m .6419 .49622 L .60939 .48042 L .492 .528 0 r
F
.64816 .44804 m .69414 .46904 L .6419 .49622 L F
.3161 .64053 m .40206 .65072 L .37917 .65445 L .262 .349 0 r
F
.51543 .67116 m .53942 .68966 L .51851 .68322 L .274 .332 0 r
F
.54507 .67771 m .55989 .69745 L .53942 .68966 L .323 .355 0 r
F
.54507 .67771 m .57402 .68623 L .55989 .69745 L F
.51543 .67116 m .54507 .67771 L .53942 .68966 L .274 .332 0 r
F
.3877 .71089 m .32387 .71494 L .347 .69931 L .609 .691 0 r
F
.40965 .69921 m .3877 .71089 L .347 .69931 L .611 .677 0 r
F
.38981 .48482 m .30517 .47427 L .34952 .45332 L .641 .748 0 r
F
.42625 .47224 m .38981 .48482 L .34952 .45332 L .634 .733 0 r
F
.37519 .42835 m .42235 .42032 L .45378 .4543 L .417 .434 0 r
F
.32387 .71494 m .23771 .72325 L .25612 .70229 L .543 .588 0 r
F
.63195 .68192 m .62339 .70823 L .60061 .69651 L .407 .424 0 r
F
.63195 .68192 m .66373 .69623 L .62339 .70823 L F
.43258 .64895 m .48684 .66667 L .46089 .66414 L .241 .333 0 r
F
.40206 .65072 m .43258 .64895 L .46089 .66414 L .216 .33 0 r
F
.347 .69931 m .32387 .71494 L .25612 .70229 L .552 .592 0 r
F
.59418 .4319 m .60939 .48042 L .57196 .46789 L .475 .504 0 r
F
.59418 .4319 m .64816 .44804 L .60939 .48042 L F
.42625 .47224 m .34952 .45332 L .40212 .4371 L .634 .733 0 r
F
.4656 .46345 m .42625 .47224 L .40212 .4371 L .621 .705 0 r
F
.40965 .69921 m .347 .69931 L .37769 .68505 L .611 .677 0 r
F
.43548 .68893 m .40965 .69921 L .37769 .68505 L .603 .64 0 r
F
.4656 .46345 m .40212 .4371 L .45951 .42667 L .621 .705 0 r
F
.60455 .65323 m .61539 .62918 L .65829 .63474 L .412 .41 0 r
F
.60455 .65323 m .57398 .65164 L .61539 .62918 L F
.72302 .67842 m .68799 .71197 L .66373 .69623 L .423 .438 0 r
F
.72302 .67842 m .75568 .69879 L .68799 .71197 L F
.53576 .42167 m .57196 .46789 L .53186 .45922 L .458 .481 0 r
F
.53576 .42167 m .59418 .4319 L .57196 .46789 L F
.59423 .66967 m .60061 .69651 L .57402 .68623 L .374 .395 0 r
F
.59423 .66967 m .63195 .68192 L .60061 .69651 L F
.43548 .68893 m .37769 .68505 L .4144 .67281 L .603 .64 0 r
F
.46376 .68038 m .43548 .68893 L .4144 .67281 L .587 .585 0 r
F
.43258 .64895 m .46933 .6497 L .48684 .66667 L .241 .333 0 r
F
.49288 .67379 m .45499 .66312 L .4969 .65633 L .56 .523 0 r
F
.49288 .67379 m .46376 .68038 L .45499 .66312 L F
.46376 .68038 m .4144 .67281 L .45499 .66312 L .587 .585 0 r
F
.34678 .63202 m .43258 .64895 L .40206 .65072 L .271 .349 0 r
F
.3161 .64053 m .34678 .63202 L .40206 .65072 L .262 .349 0 r
F
.55279 .66003 m .57402 .68623 L .54507 .67771 L .34 .371 0 r
F
.55279 .66003 m .59423 .66967 L .57402 .68623 L F
.51024 .65334 m .54507 .67771 L .51543 .67116 L .305 .353 0 r
F
.51024 .65334 m .55279 .66003 L .54507 .67771 L F
.347 .69931 m .25612 .70229 L .28725 .68209 L .552 .592 0 r
F
.37769 .68505 m .347 .69931 L .28725 .68209 L .555 .582 0 r
F
.57398 .65164 m .56279 .62726 L .61539 .62918 L .452 .43 0 r
F
.67849 .65996 m .66373 .69623 L .63195 .68192 L .401 .418 0 r
F
.67849 .65996 m .72302 .67842 L .66373 .69623 L F
.38941 .62617 m .46933 .6497 L .43258 .64895 L .286 .352 0 r
F
.34678 .63202 m .38941 .62617 L .43258 .64895 L .271 .349 0 r
F
.37769 .68505 m .28725 .68209 L .33026 .66373 L .555 .582 0 r
F
.4144 .67281 m .37769 .68505 L .33026 .66373 L .55 .559 0 r
F
.62429 .64453 m .63195 .68192 L .59423 .66967 L .377 .398 0 r
F
.62429 .64453 m .67849 .65996 L .63195 .68192 L F
.4144 .67281 m .33026 .66373 L .38305 .6483 L .55 .559 0 r
F
.45499 .66312 m .4144 .67281 L .38305 .6483 L .537 .526 0 r
F
.4969 .65633 m .45499 .66312 L .44228 .63675 L .516 .49 0 r
F
.45499 .66312 m .38305 .6483 L .44228 .63675 L .537 .526 0 r
F
.5639 .63306 m .59423 .66967 L .55279 .66003 L .352 .381 0 r
F
.5639 .63306 m .62429 .64453 L .59423 .66967 L F
.50163 .62616 m .5639 .63306 L .55279 .66003 L .328 .368 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007_ooaR4H0N4
P8Koo`00M?oo7hAP3hB0O_oo001aool4Q40;Q608]X05[V06Q60?Q803S:1kool006koo`R4@0:4H12f
P0F^H0J4H0n4P0J<X7Soo`00Jooo2XA01;jP3kJ01JiP1XAP3hB02HbPMOoo001Xool9Q408_Z0?]X05
[V06Q60>Q80=S:1bool006Ooo`=l@0>4@0fnX0jfP0B^H0N4H0j4P12<X003YL3ooooo06coo`00IOoo
17a04KjP3[J01:iP1hAP3XB048bP0hcPK?oo001Sool5O40B_Z0>]X04[V07Q60=Q80@S:06S>1Zool0
067oo`El@1FnX0ffP0F^H0J4H0f4P0n<X0V<h6Soo`00Gooo1Ga05kjP3KJ01JiP1XAP3HB03XbP3HcP
1/I04KhPC_oo001:oolA]L03_J03Q4000ga0_Z2nX00H_Z0<]X02[V000hAP[V2^H006Q60<Q80?S:0?
S>04aT0A_R1>ool004[ooa6e`0:mX0>4@1bnX0bfP0F^H0J4H0b4P0j<X1:<h0;6@12n84ooo`00Booo
4KG00XA07[jP3;J01ZiP1G`P1XA01XB03HbP4XcP0iD04;hPCooo001;ool@]L000hA0_Z2nX00O_Z0;
]X06_/05O20;Q40=S:0BS>05U@0?_R1?ool004_oo`ne`003Q42nX;jP022nX0JfP0G700Jn`0El80^4
@0>4P0Z<X16<h0RE00bn853oo`00C?oo3KG000>4@;jP_Z008KjP2lL01Kk01W`P2hA01HB01hbP48cP
2iD02khPD?oo001<ool<]L0R_Z04cb0:a`06_/05O20:Q409Q803S:0@S>0=U@000ki0_R2n8007_R1@
ool004goo`Ze`22nX0O?80[700Jn`0El80Z4@0^4P12<h12E00Nn@57oo`00COoo1[G00Zf07[jP3<lP
2LL01[k01G`P2XA02hB00hbP2hcP4iD01[i0DOoo001=ool7[H0N_Z0=cb09a`06_/05O209Q40;Q806
S:08S>0EU@04_T1Bool004koo`B]P1jnX0o?80W700Jn`0Ec`0V4@0Z4P0Z<X0B<h1BE00>E80:n@5?o
o`00Cooo0jf00[j06[jP4/lP2<L01LLP1W?017_P1HA02HB03HbP59D01YDPE?oo001@ool00jf0_X2n
P003_X0F_Z0Dcb04a`04ej06ab05Ll08Nn09Q80=S:03U>0@U@09UB1Cool0053oo`RnP1:nX1K?80SG
X0K780Ec`0Qkh0B480B4P0f<X0FDh0fE00bE85;oo`00Cooo2kj03kjP0ll04/lP0mo01mNP1/LP1G?0
27_P1h@P3HbP1iCP2YD03iDPDOoo001?ool=_X0;_Z06c`0?cb05gl07ej06ab05Ll07Nn08Q202S609
S:0;U>06U@0BUB1@ool004kooa2nP0RnX0W?00[?80WO`0KGX0K78003H`1[@6]0009[@0Mkh0N480F<
H0J<X0fDh0>E01FE84ooo`00COoo4kj01;jP3<l01llP0nNP2=o01]NP1]nP00=S06]0Jd000V]01W>0
1h@P28aP0hbP3iCP5iDPCooo001<oolF_X0@c`03cb06ij08gl03ej03mn04gj000lJ0H`1[@003Jd06
Lh02Nl05Q209S60?U>03WB0CUB04WF1>ool004_ooaNnP0;>`0o?00WWX0OO`0Kgh0COX003aX1:P6]0
00=[@0IcP0Ak`0:480V<H0>D`0^Dh0JM80nE80RMH4goo`00Booo0kI04kj01Lk03<l00nN02>NP1=o0
0ooP1OOP0mnP0/i00TZ00eZP1G>01W_02HaP1IC029CP2IdP2iDP2iePCOoo001;ool6]T0?_X08c/09
c`05ih08ij06on08mn02cT02BX03FZ02J^03Lh06Nl02Q006S608U<04U>0<WB07UB0?WF1<ool004[o
o`Zf@0bnP0[>`0K?00OWP0KWX0Soh0;gh0;oh0;gh0?MP0056N0b0380BR1JX004J^06Nl05Q003S60:
U<0@WB03UB0BWF1<ool004[oo`ff@0RnP0g>`0??00WWP0?WX0koh008mn3oX=f0gH00004P0D0IP09:
80AZh09c@0=k`0N400ZD`0>M00nM81JMH4_oo`00BOoo4KI01;j03lk03>N04?oP0_nP00STX000fN2a
P6T06H0iX4XP0eYP1G=01h@00iAP1YC01Yd02idP1:EP5IePBooo0019oolD]T0@c/02gb09ih0Aon00
2?nPob3TX?[PhN31X6T00@02>J03FV02J/02Ld03Pj03Q006U603U<09W@07WB08YF0EWF1:ool004So
oaFf@0?6P0c>`0GO80KWP1;oh0;o8006k03jh>7P`J1Y00000R500U7P16[01H>P2IAP39d00idP2jEP
5IePB_oo0018oolD]T07aX08c/08gb03ih0Con02oV001oaPnb3j8<70PD0HH1SP0091P004DN1R@6[0
J/02Nb03Pj02U006U603W<0;W@0?YF0@WF05YH19ool004OooaFf@0[6P0C>`0_O81Goh00:oN3lh?/P
nR31`8U0>:0XX450@H03HT04Nb000h>PU02D0002U003U606W<07W@0BYF0;WF0:YH19ool004Ooo`N^
00ff@0k6P0_O80CoH1;oh009oJ3m8?ZPnR31`95PJ@0XX44P009Q`003HT1jX7ZP00=k80JD00VL`0>M
01JUH0FMH0nUP4Woo`00Aooo3Jh01kI03/J01MK01MlP2?mP3_oP0_j000[lP?[0nR31`95PJ@1A044P
FH1Q`0AjX0>;P0>D00>TP0RL`1VUH1BUP4Woo`00Aooo4jh03lJ02MK02omP2_oP00goX?mPoV3m`?a0
n/3j@<W0ZH1a@540HD1IH003LR03R`03Rh06Y804W<04[D0DYF05YJ0CYH19ool004Oooa>^00Fn80W6
P0[F`0C^`0WoH0Coh0?oP0;oX00=o/3nH?f0nj3j`?Y0bL2YP95PLD1Q@76PLL000hZ00X/01:@01ZB0
1je04:EP2JFP4jF0BOoo0017oolC[P09_R05aX0:e/07k/06of03ob03oh02o^02o/002ogPo<3kP?ZP
nT39h;6PTF21P7V0LJ000XXP0XZ00j>01:@00jB00kD01je02ZEP3ZFP4jF0BOoo0017oolC[P0=_R0;
e/07k/03o/03of03ob02o/03o^003ohPoN3m8?aPnd3jX?Y0dN2i`9V0PH1iP8W0RN2:8003X`02Xh04
Y006]@07[D0;[L0=YJ0CYH19ool004Oooa>^00fn80[>@0O^`0Kn`0Co80;n`0;n00;n800=oD3lX?`0
nd3jX?Y0dN2i`:VPVJ2AX8W0RN000Z:P0Z<00Z>01Kb01KD01:e01;fP2Zg03JFP4jF0BOoo0017oolC
[P0=_R0:cT03gT04k/06o/03oV03o/02oP02oF02o:002o^0nb3jP?XPdN31`:VPVJ2Yh:8PXT000Z:P
0Z<00k`P1;b01KD02;fP2Zg03JFP2ZF02JG0BOoo0016oolD[P0=_R0:cT06gT07o/03oV03oN02oD00
3oePo:3l8?`Pnb3jh?YPlR3R0<WP^N2ah:WPXR2R@002`b03`h02_204_806aH07_J0:[L0=YJ0CYL19
ool004Oooa:U`0jn80[>@0KN@0Kf00?nH0Cmh0;m@00>o:3l0?^Pnj3k8?[PnV3b8>80bN2ih<X0bR32
H0;2`004`b33P<>0`h03g:04cB05aH07_J0:[L0=[N0CYL19ool004Oooa>U`0be`0_>@0KN@0Kf00?m
X0?m80;m@0;lX00=o03kX?/Pn^3jX?Y0jR3R0=X0dP3:0<XP`V000^/P0^>P0^@P0mbP1<dP1LF01kfP
2[H03JgP4jG0BOoo0017oolCYL0=]L09_L07gT05mP04oJ03oB02o802o0003o^0nb3jh?ZPnV3b@>8P
hP3J0=XPhT3RH>:0h^3[8002hj02i203g:04cB05eP07aR0:]P0=[N0BYL1:ool004Oooa>U`0fe`0Vm
`0O=X0GMH0CTh0?m80;lP0;l000?nh3k8?[PnZ3jH?90hR3R0=X0fR3R@>9PhX3k@?_000;l@0;lh0?m
H0C]`0GF00O680Zf00f]h1:U`4[oo`00B?oo4ZG03KG02Kg01lfP0]eP46^01G>P00SR0>8PjT3jP?ZP
n^3k@?_00_a00_cP0oeP1>g01MH01lHP2[H03JgP4ZG0B_oo0018oolBYL0=]L09_L02cJ08Jf0?Jh0@
Lj001?f0oR3n8?hP1?j01NJP1lHP2[H03:gP4jG0B_oo0018oolBYL0=]L04_L0@Jf08Jh0;WD0;Lj09
Ll02U>05S804cX0:_V0<]R0BYN1;ool004Sooa:U`0jUP003[F1[H6]P015[H09[P0JMX0ZM@0]cX15c
`0><P0ZnH0bf81:Uh4_oo`00BOoo7JF04f]P2ifP2Ye000=cX9e0Lj0027>P4G?017`00hb01KiP3KHP
4JGPC?oo001:oolJYH0?Jf0AWJ0:WD02Lj000ie0Lj1cX006Lj0@Ll08O004Q2000kiP]R2f800:]R0B
YN1<ool004[ooaNUP0m[H0BU`12MX0ZM@0]cX11c`0]l00F480Vf816Uh4goo`00Booo5:F03V]P2:G0
3ifP2ie02W>P3g?03g`01H@P1[HP4JGPCOoo001<oolAYH0=Jf0<YL0?WJ0:WD05Lj000iCPLj1cX002
Lj0?Ll0BO004Nn03]V0AYN1>ool004coo`nUP0a[H0nU`0nMX0ZM@0YcX0ic`19l00Al80=kh0V^00VU
h4koo`00COoo2:F019dP2f]P4jG03YfP2Ye02W>P3W?04G`01g`P0g_P3jh0Cooo001=ool<WB09Jf04
YN0BYL0=WJ06WD0016=0WD2M@9e02F]P3W?047`02g`P0g_P3:h0D?oo001>ool:WB08Jf07YN0AYL0=
WJ03WD000f=0WD2UX004YJ09Jf04Lj0:Ll0?O00>O202Lj0:[P1Aool004ooo`RM80M[H0ZUh16U`0bM
X0ZUX0U[H0QcX0Ec`0ml015l8003Lj2^0:h000J^05;oo`00D?oo1YdP1V]P3JGP4JG01YfP1ZhP2JFP
2F]P37>P3W`05G`P1Zh0Dooo001Aool4WB05Jf0AYN0?YL0<[R09YJ09Jf0<Lj04Ln09O00EO203Q603
[P1Dool005;oo`>M809[H1FUh0bU`0>fH0^^80VUX0U[H0]cX0Qch0El01Al80J4H003[P3ooooo05?o
o`00Dooo0YdP00=[H:GPYN005JGP2:G01kIP2ZhP2JFP2F]P2W>P37?P57`P2XAPE?oo001Dool00iCP
YN2Uh00GYN04YL0;]V09[R08YJ000id0F^1S8006Hb0;Lj0;Ln0CO20=Q61Cool005?ooabUh0jfH0V^
80Rf0003YB1Jh6<P00IS80=[H0McX0]ch19l8164H57oo`00D_oo6jGP1;J03KIP1ZhP0kk01kH000>U
85[PF^001V<P1V]P0g>P2g?P4G`P58APD?oo001@oolKYN07]X0=]V03[R05_/07]P000jDPF^1Jh006
Hb08Jf0;Ln0@O20GQ61?ool004oooaZUh0ZfP0bfH0Rn`0Nf0003YB1:P4Z000IS80Q[H0=cX0Mch0ml
81J4H0B4X4koo`00COoo6JGP3kJ02;IP0lLP1kk01[H00[DP0dZ01E;01f]P1g>P0g?P3W`P5HAP28BP
COoo001=oolHYN0A]X04]V07ab06_/06aX02]B03BX05D/03H`03Jf0:Lj0=O20DQ60<Q:1<ool004co
oaRUh1>fP0_780>n`0?OP0G6P0:e80<b80EB`0ES00YcX0Al00Ql81>4H124X4_oo`00Booo5jGP4kJ0
1<mP2LLP1]n01<J00kd0138P00A:H5;0D/1B`0ES009cH0McX0Ml00Al81:4H1B4X4[oo`00B_oo5jGP
4[J01lmP1lLP0^oP1Mn01=k00[d000<0006P0J000QW00dYP1F<01G=P17>P2W`04HAP68BPBOoo0019
oolFYN0B]X0;cf03ab05kn02gh03on03g/001LbPZh3Z0<6PRD000QW000<j04YPBV0015ZP27=P2W`0
48AP18bP68BPB?oo0018oolGYN04]V0=]X03cd0:cf07kn05on02g/002?kPg23j`>X0`J21@0400F02
>P05FZ02J`05Lf03Nl06O00?Q608S:0GQ:18ool004OooaNUh0RfH0VfP0K?@0O?H0?gh0C_h0Koh0;n
h00:g2338?/0lP31X8500000H2VP>P02DT02FZ04J`03Lf05Nl03O00>Q60<S:0AQ:06S<17ool004Oo
o`FMX16Uh0bfH0FfP0W?@0??H0Kgh0;_h0Ooh0;nX00:hn3k@?/PnR31`8U0:600@1U0:J03DT06J`08
Nl0=Q60@S:0;Q:0;S<17ool004Ooo`ZMX0^Uh12fH0c?@0Wgh0Woh00:oT3ch?bPnb3j8<70RF1Ph010
6>03BL03HZ03J`03Nh04Nl04Q408Q604S<0@S:05Q:0AS<16ool004Kooa2MX0FUh16fH0?>h0S?@0Sg
h0_oh0;mh008o83k8?XP`L2QP63P@<0H`091P09R80=RX0IkP0R4@0B4H0R<`0n<X1J<`4Koo`00A_oo
59fP4KIP1lkP1<m01oOP3OoP00_o@?fPo63k8?XPfN2QP7U0@<1183U0009I`09R80Ac00=kP0:400R4
@0b<`0Z<X0F=01J<`4Goo`00A_oo59fP1JhP2kIP2/kP2OOP3?oP00_o@?j0oL3lH?[0nR3Ih:60ND1Y
84T0009IP004FL1bP7:0LX04L`05Q004Q404U<0<S<05S:09S@0FS<15ool004GooaFMX0Z^80FfH0_>
h0C_H0Cgh0goh00=od3nH?d0nj3jX?Y0fN2YX8UPJB1Q@5UPFH000W8P0g:018^01H@029C02hc03hd0
5Hc0AOoo0015oolDWJ0?[R0;c^08kf0<on003_o0od3o@?iPo:3kH?ZPnT3Ih;6PTH1i@6U0FF02LN02
LR03Rb04Rh02Q003U808U<05S<06UB0>S@0?S<06S@15ool004CooaFMX0n^80FnP0K>h0S_H0CoP0Co
h0?oX0;o`0;n`00=oH3lX?]PnZ3j@=WP/J2AP7U0PH1iP76PLN000hZP0X/P18^01YB01iC02iDP3hd0
1hc03Hd0AOoo0015ool9WF0;WJ0>[R0;_X08kf05oh03od04oj02o^003Ok0oL3m0?a0nd3jP?XPfP31
`:VPTH21P7V000::0003RT2:X8ZP00:;80FL80FDP0RM@0^E82:=04Goo`00AOoo4ieP3jhP2kj01mk0
1_n00om00ok00okP00gn0?dPo83kh?]0nX3j8=X0`L2YX:70VL2A`002RP0018Y0Xb2S8:<P0Z>P19`P
1ZdP1ie02iDP3iE04hd0AOoo0015oolCWF0>YL0;_X08g/05o/04od03o/03oP02oB002ob0nf3k0?Z0
lR3J0<WP^L2Q`9W0TL000ZYP0Z[00Z<P0j>P1;C01ZdP1ie01IDP1Yf03YE04hd0AOoo0015oolCWF0>
YL0:]P08g/06o/03oV03o/03oP004?dPo83lP?_Pnb3j`?Z0lR3R0=7P`N2ih;7P/P2Z8:YP0Z[00Z<P
0ka01;C01ZdP1ie02if03YE04hd0AOoo0015oolCWF0>YL0:]P07aR07o/03oV03oN04oB003ob0nn3k
P?/Pn/3jH?8PhP3Ah<7P^N2ah;80bX3:h002bd02`l03_404]<06_L08[L0:WH0>UD0CS@15ool004Go
oa>MH0jU`0Zf00O680KN00CnH0?mh0;m80;lP00?nn3kH?/0n/3jP?Y0jR3R0=X0dP3B8<XPbV3:P<[P
00;;@0;3`0CM00C=P0Fm`0R]`0ZMP0jE@1>=04Goo`00AOoo4ieP3ZG02[H01lHP1]h01?FP0od00_aP
0_b000kkh?]Pn`3j`?Z0nT3Z8>80fP3B0=8PbR3ZX?<00_=P00Cch>b0k83/P0?M00C=P0Fm`0R]`0ZM
P0jE@1>E84Goo`00A_oo4YDP3ZG02[H01lHP1Mh01OFP0od00_aP0__000KkH?/0n/3jP?9PjR03hP00
1N8PhT3ZP>ZPl`000_=P00Cch>b0k83/P0?M00C=P0Fm`0Rf80ZUh0jMP1>E84Goo`00A_oo4iDP3YeP
2JF01kF01/E01=C00od00_aP0__000KkH?/0n/3jP?9PjR02hP001^8PlT3jH?[0n`3kP0;l0004o83m
@?e0oD03oN04iT05cV08]R0:YN0>WH0BUB16ool004Oooa:E80jMH0VUP0NeP0K5@0CD`0?L@0;SX0;S
8005h/3RP>9PhT3J8002fP001n80hR3b@?YPn/3k0?^000;l0004o83m@?e0oD03oN04iT05cV08]R0:
YN0=WH0CUB16ool004Oooa>E80fMH0VUP0NeP0K5@0CD`0?L@0;SX0;S8004h/328<80`P02bN002=80
hP3Z8?YPnX3k8?^0o002o:001?ePoR3n8?hP0ok01?l01LiP1kHP2jGP3If04YDPAooo0018oolBUB0=
WF09YH07]H07[803]003/h02^`02^Z001;YP`R320<800/WP00WB0>80jR3jH?Z0nb3kP?`0o:000_eP
0_hP1?k01?l01Ml01kjP2ZhP3If04iDPAooo0018oolBUB0>U>09U@07Y>06[803]003/h02^`02^Z02
VP003J7PXL2a`<70bN3R0?8PnX3j`?]Pnn3lP?eP00;n@0;o00?oX0Co00KO00NnX0Z^80fMX1:E84So
o`00B?oo4hc03ICP2ID02:CP1Jb019=P0i;P0YZ0012J89X0VP2Qh:70/L31`<WPhP3j@?ZPn^3kH?_P
o83mH0;n@0;o00?oX0Co`0GWP0RnX0V^80fMX1>E84Soo`00BOoo4hc03ICP2ID01jCP1Y?P0i=P0i;P
0YZ00WW000j1X860RH2QX:VP`L3Ah?Y0nZ3jh?_0o63m8?hP0_lP0_oP0_nP1Oo01NN01lL02ZhP3IfP
4YDPBOoo001:oolBS<0=U>09U@08S405Tn03Tf04NV02NP0047W0PJ21P8V0RF2IP;6PdN3Z8?ZPn`3l
8?cPoL3n8?lP2OoP1NN01lL02Zi03IfP4YDPB_oo001;oolBS<0<U>0:S808S405Nd03N/03NV02NP02
HH002fUPNF21H9V0/J3Ah>XPnZ3kP?`PoL000_kP2OoP1NoP1lL02Zi03IfP4iDPB_oo001<oolAS<0=
Q80:S804S404Nj05Nd03N/03HN003f6PHH1QP6UPHB1a@8UPZJ39h>XPn/3kX?aPoT3oH009on05kn07
ab0:[T0=WJ0CUB1;ool004goo`^<`0N4H0b4P0Z<P0QkX0Ak@0AR@09Qh00?HJ11844PBB1I8750RF2Y
X<WPjR3j`?^PoD3n@?mP00Woh0CWh0O780Z^@0fMX1>E84coo`00C_oo1Hc03HAP38B01Hb01G_P1g^P
1F[00f900d6P00i1H44PBB0h`4SPLB2YP<W0jP3j`?_PoJ3nP?mP2?oP1>OP1<L00lLP2Zi03IfP4iDP
COoo001>oolCQ60<Q80:Nn04Nj03Jb05J/03BN02@J026@0031S0:<18h74PTF31`>X0n/3l0?fPof3o
`0Ooh0CWh0O700Z^@0fMX1>E84koo`00D?oo4XAP1XB000=l04;0@/001T;07d[025;P0^LP0_oP1=N0
1lL01:hP1Ji03IfP4iDPD?oo001BoolAQ60@@/0DB/09Pn0AD^0>Lf07Jd06WJ0CUB1Aool005?oo`b4
H1I2`0U:`1:3h003B/1Bh5;P00iBh0IK00IcH0m[@16E85?oo`00EOoo1HAP7D;00d[01H`P4H?P00=:
`5;PD^003U;P35/036]025/P2YDPEOoo001Fool3O20M@/09S20APn000d[0D^1Bh00=D^0CF`03Jd0?
Fb05UB1Fool005Oooa]2`0j<80n3h003Nj1:`4[000iBh19K00AS80]K80IC0003UB3ooooo05Koo`00
EOoo64;04h`P3h?P00=kX4[0B/003U;P4E/026<P15/P35<0Eooo001EoolE@/05S60BS20>Pn000g^P
B/1:`00=D^0AF`0<Hb0?D`1Eool005Cooa92`0Z<H16<80f3h09kX0=2X0E:`0MBh11K011S80=C00Y:
h5Coo`00Dooo3d;03haP4H`P1X?P1X`P0X?00d:P2d[045/056<P2d[PDooo001Dool:@^0ES60KS202
Pl03@Z0;B/04D^0;F`0CHb05Hd08B^1Cool005Goo`M2h0F<X1><H0Z<80FDX0^<80:3`0=2X0]:`0QB
h0IK019S80YS@0E2h5?oo`00EOoo1D;P2HbP4XaP1H`P2YBP2X`P0X?00d:P2T[03E;P4V<P3V=00T;P
E?oo001Gool>S:0AS60>U:09S203Tl04>X04@Z05B/0<D^05Fb0<Hb0CHd1Cool005Gooa><X0^<H0FM
00fDX0B<80BLP0>C`004>X2C`3Z0>X08@Z0;D^0;Fb06Hb0GHd1Aool005;ooaR<X0J<H0VM00bDX0RL
P0>C`0@jP0Q2X0AB`0IBh0mK81MS@0E[P4ooo`00DOoo6hbP3id01YBP1JE01Yb01I_P0bY01d:P2E;0
3e/P1F]P4F=02F^0C_oo001?oolKS:05WF0=W@0:YD03W803[>04Vn000h>0000Ah002:T05>V09D/04
F`0:Fb09Jf0;Hd0?Jh1<ool004kooaZ<X0VMH0VM00B^00RU@0J/h0:Kh0:[h003Rh01@17P008Ah0Dj
H09:X0IB`0QK00EK80e[H0IS@1=[P4_oo`00C?oo6XbP3IeP1Id02:h01:E00ki01JcP0j_P00Kj8=70
VF00X0604N02:R03>V04BZ03D/0;F`0BJf0IJh19ool004_ooaR<X1:MH0b^00Nn@0C5H0;3h007nl3j
@=70VF18X04P0H0012XP1dZP2U/04F]P1F^P66^0B?oo0019oolIS:04WH0>WF03]V08[P03cb05_T02
id02aF002^G0dn3S8?_PnV3Ah9V0LB00004P0b700d9P14ZP15[P1E/046]P2F^P4f^01G>PAooo0019
oolHS:08WH09WF07]V04[P06cb03_T03id02iL002?h0hl3kP?/PnV3Ah9V0LB0204000a5P8L0Q`002
@P03@V09F^0?Jf0>Jj0<Jh0;Lj16ool004SooaN<X0fMP0FMH0ZfH0W?80CW@0;oh0;n000;nn3lh?/P
nV3Ah;6PNB18`0104>0A8004@P04F/05F^0>Jf0BJj06Jh0ALj15ool004OooaN<X16MP0^fH0CGX0C?
80Woh0;n0009o@3k8?YPdN2aX7TPB<0``13P008iH092009JH0EJ`0e[H0Ic`15[X1McX4Coo`00A_oo
5XbP4Yf01KJ01[IP1mNP2ooP00[n0?fPoB3k8?YPfN2iX95PF@0``08i@003>F0i`5YP00=JH0=J`0=[
@0M[H0ac`0U[X0Mch1McX4?oo`00AOoo5XbP29eP2If02kJ02=NP2ooP0_m000_mX?aPnb3jH=WP^J2A
H7U0FB1183U0009I`003FP1JH5YP009JH0I[@0A[H0Akh0ac`0mch1McX4;oo`00A?oo5XbP49eP3;J0
1mN03OoP00_o@?j0o>3l8?/0nV3Ih;W0VH1i@5TP009QH004FH1I`5W0FP04J^06Jd08Nn06Ll06O20?
Ln0@Lj07Ll11ool004Coo`Z4P0^<X16MH0F^H0JfP0OGP0goh0;o@00=oT3lP?_Pn^3jH=WP`L2QX8UP
NF1Y@65PFH000g8P00=ZP6[PJ^000V[P1W_027_P37`P3g?P27>P3W?0@Ooo0014oolDQ80AWF0:[V08
eh0<on02ol003OjPoT3mH?b0nf3jh?YPfN31`:6PRF1iH6U0009iX003LN1b878P009ZP0B3P0Ik`0Ak
h0B4H0al80mch1Ec`47oo`00@ooo5HB029DP29eP2jiP1llP2_oP1?o00_jP00cmX?cPo23k8?[0nV3Z
0<W0/J2QX8V0PH02NJ00177PRZ2:X8ZP0X<P18>01G_02HAP6g`P5G?0@?oo0013oolEQ80?UB0;[V08
cb05oj05on02ol02o^02oN003_fPo>3l8?/PnX3jH>X0bL2aX:6PRH21P97PTP02RT02RZ03Pb04U405
S809Q60;Q80?O20ELl10ool004?ooaB4P12E80ZUh0S?80KoX0CoH0?o`0;nh0;mh00>o@3l@?_0n^3j
H?Y0jP3Ah<7P/L2Q`9W0TN2B00::@0::X0BK`0BD@0F<P0V<h0Z4P11l81Ac`43oo`00@_oo5HB03iDP
2jGP1lJ01_nP1OmP0ok00_gP0od000cl@?]0n^3jH?Y0jP3Ah<7P/L2Q`;XP/T02/X02Z^02Xd03Vl04
U406WB08S>0;Q80?O20DNn10ool004?ooa>4@12E80^Uh0O6P0KV`0CnP0?n`0;mh0;m00;lH008nl3k
0?[0nV3j@>80fP3Ah0;1h004^R2b@;:0/X02Z^02Xd04_:04[@05WB08S>0;Q80?Q40DNn10ool004?o
oaB4@0j<h0^Uh0S6P0KV`0CnP0?m`0;m00;l@0;k`008nf3k0?[0nV3j@>80fP3Ah0;1h004dV3BX=:P
d`02dh02c004_:04[@05WB0CS>0?Q40DNn10ool004?ooaB4@0j<h0^MH0N]h0KV`0CnP0?m`0?m00;l
@008nl3k@?[PnZ3jP?90jR3R00;J00;J8004dV3BX=:Pd`02dh02c004_:04[@06[N07WF0;S>0?Q40D
Nn10ool004Cooa>4@0j<h0^MH0N]h0K5h0CUP0?dh0?l80;kX007nb3k@?[PnZ3jP?90jR000^8000OR
8>Y0lV3bP?[0nb3kP002o203m>03gH04aN06[N07WF0;S>0?Q40DNn10ool004Cooa>4@0j<h0^MH0N]
h0K5h0CUP0?dh0?l80;kX006nb3j`?Z0lV3Z@>8P0n8000OR8>Y0lV3bP?[0nb3kP002o203m>03gH04
aN06[N07WF0;S>0>Q40DNn11ool004Cooa>4@0j<h0^MH0N]h0K5h0CUP0?dh0?l80;kX9Ooo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.52425 .41214 m .49013 .41458 L .49307 .38793 L .68 .795 0 r
F
.49013 .41458 m .48535 .41492 L .48831 .40456 L F
.49013 .41458 m .48831 .40456 L .49307 .38793 L F
.52425 .41214 m .49307 .38793 L .52235 .38464 L F
.48224 .39268 m .48621 .39295 L .48672 .39574 L .504 .534 0 r
F
.48831 .40456 m .48736 .39618 L .49307 .38793 L .656 .768 0 r
F
.48033 .37151 m .48854 .37765 L .48224 .39268 L .466 .477 0 r
F
.48736 .39618 m .487 .393 L .48838 .38793 L .656 .768 0 r
F
.487 .393 m .48751 .38793 L .48838 .38793 L F
.48736 .39618 m .48838 .38793 L .49307 .38793 L F
.52235 .38464 m .49362 .38787 L .49872 .36703 L .705 .827 0 r
F
.49362 .38787 m .49307 .38793 L .49339 .38678 L F
.49362 .38787 m .49339 .38678 L .49872 .36703 L F
.52235 .38464 m .49872 .36703 L .52052 .36332 L F
.48854 .37765 m .48962 .37845 L .48847 .38481 L .466 .477 0 r
F
.48854 .37765 m .48847 .38481 L .48751 .38793 L F
.49307 .38793 m .48751 .38793 L .48908 .38285 L .671 .788 0 r
F
.48962 .37845 m .48783 .39306 L .487 .393 L .466 .477 0 r
F
.48854 .37765 m .487 .393 L .48224 .39268 L F
.45833 .36626 m .48224 .39268 L .45279 .38737 L .488 .499 0 r
F
.45833 .36626 m .48033 .37151 L .48224 .39268 L F
.46291 .35013 m .48033 .37151 L .45833 .36626 L .446 .434 0 r
F
.48908 .38285 m .46458 .38793 L .47757 .36821 L .671 .788 0 r
F
.48751 .38793 m .46458 .38793 L .48908 .38285 L F
.48751 .38793 m .48847 .38481 L .487 .393 L .466 .477 0 r
F
.49307 .38793 m .49026 .38435 L .49068 .36975 L .671 .788 0 r
F
.49026 .38435 m .48908 .38285 L .48962 .37845 L F
.49026 .38435 m .48962 .37845 L .49068 .36975 L F
.49339 .38678 m .49039 .36749 L .49872 .36703 L F
.49307 .38793 m .49039 .36749 L .49339 .38678 L F
.48962 .37845 m .50204 .37422 L .51133 .39468 L .466 .477 0 r
F
.48033 .37151 m .48898 .37259 L .48962 .37845 L F
.48908 .38285 m .48805 .38154 L .49068 .36975 L .671 .788 0 r
F
.47923 .35533 m .48987 .36414 L .48033 .37151 L .413 .408 0 r
F
.48987 .36414 m .48951 .36754 L .48033 .37151 L F
.48951 .36754 m .48898 .37259 L .48799 .37246 L F
.48951 .36754 m .48799 .37246 L .48033 .37151 L F
.47923 .35533 m .48701 .35691 L .48827 .36281 L F
.48701 .35691 m .49051 .35762 L .48827 .36281 L F
.4921 .35919 m .49048 .3602 L .49051 .35762 L .69 .808 0 r
F
.49085 .35482 m .49051 .35762 L .47923 .35533 L .34 .333 0 r
F
.49126 .35702 m .49108 .3527 L .50267 .35112 L .69 .808 0 r
F
.49057 .35738 m .49089 .35446 L .49126 .35702 L F
.49089 .35446 m .49108 .3527 L .49126 .35702 L F
.49872 .36703 m .49057 .35738 L .50267 .35112 L F
.47876 .34311 m .48975 .34656 L .49033 .3506 L .34 .333 0 r
F
.47876 .34311 m .49033 .3506 L .49011 .35233 L F
.47876 .34311 m .49065 .35276 L .49062 .3542 L F
.47876 .34311 m .49126 .35481 L .47923 .35533 L F
.47877 .33398 m .49003 .34618 L .47876 .34311 L .241 .265 0 r
F
.49003 .34618 m .49063 .34683 L .4898 .34657 L F
.49003 .34618 m .4898 .34657 L .47876 .34311 L F
.50267 .35112 m .49525 .35214 L .49386 .34205 L .715 .821 0 r
F
.49525 .35214 m .49317 .34654 L .49386 .34205 L F
.49225 .35254 m .49154 .3498 L .49386 .34205 L F
.49082 .34706 m .49086 .34674 L .49238 .34436 L .65 .713 0 r
F
.49082 .34707 m .49238 .34436 L .49241 .34446 L F
.49077 .34716 m .49082 .34706 L .49082 .34707 L F
.49082 .34706 m .49238 .34436 L .49082 .34707 L F
.49077 .34686 m .4908 .34687 L .49079 .34694 L .288 .315 0 r
F
.49081 .34695 m .49086 .34674 L .49082 .34706 L .65 .713 0 r
F
.49525 .35214 m .49225 .35254 L .49317 .34654 L .715 .821 0 r
F
.4908 .34687 m .49081 .34694 L .49079 .34694 L .288 .315 0 r
F
.49079 .34694 m .49081 .34694 L .49081 .34695 L F
.49077 .34716 m .49081 .34681 L .49086 .34674 L .65 .713 0 r
F
.49065 .35276 m .49077 .34716 L .49386 .34205 L .715 .821 0 r
F
.50267 .35112 m .49386 .34205 L .50528 .33919 L F
.4908 .34687 m .50188 .34918 L .49081 .34694 L .288 .315 0 r
F
.52052 .36332 m .50267 .35112 L .51877 .34709 L .739 .866 0 r
F
.52052 .36332 m .49872 .36703 L .50267 .35112 L F
.51877 .34709 m .50267 .35112 L .50528 .33919 L .786 .91 0 r
F
.49081 .34695 m .50188 .34918 L .51061 .36004 L .288 .315 0 r
F
.49081 .34694 m .50188 .34918 L .49081 .34695 L F
.49077 .34716 m .49081 .34695 L .49082 .34706 L .65 .713 0 r
F
.49241 .34446 m .49238 .34436 L .49386 .34205 L F
.49081 .34681 m .49145 .3424 L .49386 .34205 L F
.49192 .34122 m .49184 .34124 L .49258 .33955 L .658 .649 0 r
F
.49105 .34078 m .49152 .34081 L .49162 .34123 L .152 .252 0 r
F
.49184 .34124 m .49178 .3399 L .49258 .33955 L .658 .649 0 r
F
.49325 .34085 m .49192 .34122 L .49258 .33955 L F
.49386 .34205 m .4924 .34227 L .49325 .34085 L F
.49152 .34081 m .49182 .34083 L .49162 .34123 L .152 .252 0 r
F
.4924 .34227 m .49189 .34234 L .49325 .34085 L .658 .649 0 r
F
.49189 .34234 m .49184 .34124 L .49325 .34085 L F
.50528 .33919 m .49386 .34205 L .49854 .33376 L .745 .81 0 r
F
.48556 .3315 m .49221 .33775 L .4875 .33804 L 0 .18 0 r
F
.49386 .34205 m .4927 .33978 L .49854 .33376 L .658 .649 0 r
F
.4927 .33978 m .49208 .33857 L .49236 .33836 L F
.4927 .33978 m .49236 .33836 L .49854 .33376 L F
.49208 .33857 m .49227 .33743 L .49854 .33376 L F
.48556 .3315 m .49157 .33504 L .49168 .33553 L 0 .18 0 r
F
.48556 .3315 m .49168 .33553 L .4916 .3358 L F
.48556 .3315 m .49178 .33592 L .49181 .33737 L F
.48449 .32666 m .49161 .33507 L .48556 .3315 L 0 .089 0 r
F
.49608 .3308 m .49271 .33256 L .49607 .33007 L .461 .416 0 r
F
.48894 .33063 m .49193 .33333 L .49108 .33418 L 0 .035 0 r
F
.49854 .33376 m .49214 .3358 L .49608 .3308 L .666 .545 0 r
F
.49214 .3358 m .49178 .33592 L .49203 .33562 L F
.49214 .3358 m .49203 .33562 L .49608 .3308 L F
.49181 .33523 m .49187 .33505 L .49274 .33418 L .539 .447 0 r
F
.49176 .33528 m .4918 .3352 L .49181 .33523 L F
.4918 .3352 m .49187 .33505 L .49181 .33523 L F
.49178 .33592 m .49176 .33528 L .49608 .3308 L .666 .545 0 r
F
.49168 .33778 m .49147 .33602 L .49214 .3358 L .658 .649 0 r
F
.49303 .33699 m .49214 .3358 L .49854 .33376 L F
.49181 .33737 m .49178 .33592 L .49221 .33775 L 0 .18 0 r
F
.49168 .33778 m .49214 .3358 L .49303 .33699 L .658 .649 0 r
F
.4918 .3352 m .49707 .33797 L .50321 .3432 L 0 .153 0 r
F
.49178 .33519 m .4918 .3352 L .4918 .3352 L F
.4918 .3352 m .49707 .33797 L .4918 .3352 L F
.49161 .33507 m .49176 .33515 L .49178 .33519 L F
.49181 .33524 m .49274 .33418 L .49278 .33422 L .539 .447 0 r
F
.49176 .33528 m .49181 .33523 L .49181 .33524 L F
.49181 .33523 m .49274 .33418 L .49181 .33524 L F
.49176 .33515 m .49179 .33517 L .49178 .33519 L 0 .153 0 r
F
.49179 .33517 m .49707 .33797 L .4918 .3352 L F
.49179 .33517 m .4918 .3352 L .49178 .33519 L F
.49176 .33528 m .50321 .3432 L .49576 .34108 L F
.49161 .33507 m .4918 .3352 L .49176 .33528 L F
.4918 .3352 m .50321 .3432 L .49176 .33528 L F
.49176 .33528 m .49181 .33512 L .49187 .33505 L .539 .447 0 r
F
.49278 .33422 m .49274 .33418 L .49608 .3308 L F
.49274 .33418 m .49271 .33256 L .49608 .3308 L F
.49181 .33512 m .49232 .33368 L .49274 .33418 L F
.49232 .33368 m .49271 .33256 L .49274 .33418 L F
.49183 .33314 m .49194 .33323 L .49193 .33333 L 0 .035 0 r
F
.49181 .33512 m .49257 .33263 L .49271 .33256 L .539 .447 0 r
F
.49194 .33323 m .49219 .33353 L .49193 .33333 L 0 .035 0 r
F
.49193 .33333 m .49219 .33353 L .49232 .33368 L F
.48894 .33063 m .49183 .33314 L .49193 .33333 L F
.49108 .33418 m .49232 .33368 L .49161 .33507 L F
.49193 .33333 m .49232 .33368 L .49108 .33418 L F
.48449 .32666 m .48894 .33063 L .49161 .33507 L 0 .089 0 r
F
.492 .33297 m .49194 .33323 L .48894 .33063 L .637 .076 0 r
F
.49232 .33316 m .49201 .33292 L .49257 .33263 L .539 .447 0 r
F
.49162 .33464 m .492 .33297 L .49232 .33316 L F
.492 .33297 m .49201 .33292 L .49232 .33316 L F
.48735 .32734 m .49198 .33295 L .48894 .33063 L .637 .076 0 r
F
.49198 .33295 m .492 .33297 L .49198 .33295 L F
.49198 .33295 m .49198 .33295 L .48894 .33063 L F
.49271 .33256 m .49201 .33292 L .49342 .33186 L .461 .416 0 r
F
.49201 .33292 m .49178 .33304 L .49211 .3328 L F
.49201 .33292 m .49211 .3328 L .49342 .33186 L F
.49087 .33621 m .49126 .33331 L .49185 .333 L .539 .447 0 r
F
.49087 .33621 m .49185 .333 L .49193 .33314 L F
.49087 .33621 m .49201 .33292 L .49162 .33464 L F
.49178 .33304 m .49126 .33331 L .49174 .33299 L .461 .416 0 r
F
.49232 .33368 m .49707 .33797 L .49179 .33517 L 0 .035 0 r
F
.49232 .33368 m .49179 .33517 L .49161 .33507 L F
.49087 .33621 m .49257 .33263 L .49176 .33528 L .539 .447 0 r
F
.49271 .33256 m .49342 .33186 L .49607 .33007 L .461 .416 0 r
F
.49234 .33258 m .49332 .33289 L .49607 .33007 L 0 0 0 r
F
.48735 .32734 m .49174 .33281 L .49183 .33287 L .637 .076 0 r
F
.49182 .33275 m .49183 .33287 L .492 .33297 L F
.48735 .32734 m .49183 .33287 L .49182 .33275 L F
.49155 .33248 m .49211 .33303 L .49174 .33281 L .766 .124 0 r
F
.49293 .3341 m .50168 .34028 L .49707 .33797 L .58 .009 0 r
F
.49343 .33445 m .49631 .33715 L .50168 .34028 L F
.49293 .3341 m .49631 .33715 L .49343 .33445 L F
.49707 .33797 m .50953 .34452 L .50321 .3432 L 0 .127 0 r
F
.49707 .33797 m .50168 .34028 L .50953 .34452 L F
.49631 .33715 m .49891 .33987 L .49938 .34003 L .626 .03 0 r
F
.50168 .34028 m .51443 .34518 L .50953 .34452 L .364 0 0 r
F
.50273 .34068 m .50524 .34212 L .51443 .34518 L F
.50168 .34028 m .50524 .34212 L .50273 .34068 L F
.54221 .35703 m .52052 .36332 L .51877 .34709 L .783 .905 0 r
F
.50321 .3432 m .50953 .34452 L .52073 .35024 L 0 .24 0 r
F
.5076 .34364 m .50863 .34499 L .50892 .345 L .291 0 0 r
F
.51877 .34709 m .50528 .33919 L .51709 .3349 L .786 .91 0 r
F
.50524 .34212 m .5177 .34537 L .51443 .34518 L .359 0 0 r
F
.50524 .34212 m .50801 .34371 L .5177 .34537 L F
.53478 .3411 m .51877 .34709 L .51709 .3349 L .852 .966 0 r
F
.54221 .35703 m .51877 .34709 L .53478 .3411 L .783 .905 0 r
F
.50953 .34452 m .52751 .34931 L .52073 .35024 L 0 .241 0 r
F
.50953 .34452 m .51443 .34518 L .52751 .34931 L F
.5076 .34364 m .51914 .3453 L .5177 .34537 L .291 0 0 r
F
.5076 .34364 m .50892 .345 L .51914 .3453 L F
.50723 .34326 m .5076 .34364 L .50801 .34371 L .359 0 0 r
F
.50524 .34212 m .5076 .34364 L .50723 .34326 L F
.49631 .33715 m .50524 .34212 L .50168 .34028 L .626 .03 0 r
F
.49631 .33715 m .49938 .34003 L .50524 .34212 L F
.49216 .33308 m .49631 .33715 L .49198 .33304 L .766 .124 0 r
F
.49191 .33341 m .49276 .33483 L .49319 .33512 L F
.49183 .3333 m .49186 .33352 L .49191 .33341 L F
.49126 .33331 m .49188 .33318 L .49184 .33292 L 0 0 0 r
F
.49028 .33124 m .49174 .33336 L .49183 .3333 L .766 .124 0 r
F
.49174 .33336 m .49186 .33352 L .49183 .3333 L F
.47877 .33398 m .4875 .33804 L .49019 .34559 L .241 .265 0 r
F
.49003 .34618 m .49019 .34559 L .49063 .34683 L F
.47877 .33398 m .49019 .34559 L .49003 .34618 L F
.4875 .33804 m .49162 .34123 L .49019 .34559 L .152 .252 0 r
F
.49162 .34123 m .49185 .3414 L .49145 .3424 L F
.49162 .34123 m .49145 .3424 L .49019 .34559 L F
.49063 .34683 m .49077 .34686 L .49079 .34694 L .288 .315 0 r
F
.49019 .34559 m .49095 .34583 L .49063 .34683 L .152 .252 0 r
F
.49095 .34583 m .4908 .34687 L .49063 .34683 L F
.49189 .34234 m .49104 .34246 L .49184 .34124 L .658 .649 0 r
F
.49185 .3414 m .50188 .34918 L .49019 .34559 L .152 .252 0 r
F
.49225 .35254 m .49065 .35276 L .49154 .3498 L .715 .821 0 r
F
.49057 .35738 m .49051 .35762 L .49085 .35482 L .34 .333 0 r
F
.49057 .35738 m .48708 .35325 L .49065 .35276 L .69 .808 0 r
F
.49089 .35446 m .49065 .35276 L .49108 .3527 L F
.49062 .3542 m .49065 .35276 L .49089 .35446 L .34 .333 0 r
F
.49057 .35738 m .49065 .35276 L .49089 .35446 L .69 .808 0 r
F
.49089 .35446 m .49063 .34683 L .49533 .35861 L .34 .333 0 r
F
.48975 .34656 m .49063 .34683 L .49089 .35446 L F
.48708 .35325 m .49137 .34242 L .49081 .34681 L .65 .713 0 r
F
.49063 .34683 m .49081 .34695 L .49077 .34716 L .288 .315 0 r
F
.49076 .34718 m .49081 .34681 L .49077 .34716 L .65 .713 0 r
F
.48708 .35325 m .49081 .34681 L .49076 .34718 L F
.49104 .34246 m .4833 .34359 L .49133 .34138 L .658 .649 0 r
F
.49162 .34123 m .49184 .34122 L .49185 .3414 L .152 .252 0 r
F
.49104 .34246 m .49133 .34138 L .49184 .34124 L .658 .649 0 r
F
.47914 .32719 m .4875 .33804 L .47877 .33398 L .117 .205 0 r
F
.47914 .32719 m .48556 .3315 L .4875 .33804 L F
.49087 .33621 m .48418 .33779 L .49126 .33331 L .539 .447 0 r
F
.48418 .33779 m .4874 .3353 L .49126 .33331 L .38 .405 0 r
F
.49126 .33331 m .4874 .3353 L .49114 .33377 L 0 0 0 r
F
.49126 .33331 m .49114 .33377 L .49174 .33336 L F
.49172 .33326 m .49174 .33336 L .49191 .33324 L F
.49126 .33331 m .49174 .33336 L .49172 .33326 L F
.492 .33297 m .49293 .3341 L .49194 .33323 L .637 .076 0 r
F
.492 .33297 m .49174 .33281 L .49293 .3341 L F
.49178 .33304 m .49174 .33299 L .49184 .33292 L .461 .416 0 r
F
.49185 .33299 m .49184 .33292 L .49342 .33186 L F
.49178 .33304 m .49184 .33292 L .49185 .33299 L F
.49184 .33292 m .49211 .33303 L .49234 .33258 L 0 0 0 r
F
.49211 .33303 m .49187 .33293 L .49184 .33291 L .766 .124 0 r
F
.49183 .33287 m .49184 .33291 L .49174 .33281 L F
.49211 .33303 m .49184 .33291 L .49183 .33287 L F
.49184 .33292 m .49631 .33715 L .49293 .3341 L F
.49174 .33281 m .49187 .33293 L .49184 .33292 L F
.49187 .33293 m .49631 .33715 L .49184 .33292 L F
.49211 .33303 m .49332 .33289 L .49234 .33258 L 0 0 0 r
F
.49194 .33323 m .49293 .3341 L .49219 .33353 L 0 .035 0 r
F
.49232 .33368 m .49293 .3341 L .49707 .33797 L F
.49219 .33353 m .49293 .3341 L .49232 .33368 L F
.49183 .3333 m .49319 .33512 L .49216 .33308 L .766 .124 0 r
F
.49205 .33315 m .49228 .3331 L .49211 .33303 L 0 0 0 r
F
.49228 .3331 m .49332 .33289 L .49211 .33303 L F
.49216 .33308 m .49319 .33512 L .49631 .33715 L .766 .124 0 r
F
.49211 .33303 m .49216 .33308 L .49187 .33293 L F
.49216 .33308 m .49198 .33304 L .49187 .33293 L F
.49184 .33292 m .49205 .33315 L .49211 .33303 L 0 0 0 r
F
.49193 .33314 m .49185 .333 L .49201 .33292 L .539 .447 0 r
F
.49188 .33318 m .49205 .33315 L .49184 .33292 L 0 0 0 r
F
.48745 .32747 m .49028 .33124 L .49174 .33281 L .637 .076 0 r
F
.49028 .33124 m .49155 .33248 L .49174 .33281 L .766 .124 0 r
F
.49028 .33124 m .49183 .3333 L .49216 .33308 L F
.49205 .33315 m .49262 .33317 L .49228 .3331 L 0 0 0 r
F
.49126 .33331 m .49191 .33324 L .49205 .33315 L F
.49191 .33324 m .49262 .33317 L .49205 .33315 L F
.48872 .32912 m .49176 .33342 L .49028 .33124 L .881 .202 0 r
F
.49176 .33342 m .49276 .33483 L .49174 .33336 L F
.49176 .33342 m .49174 .33336 L .49028 .33124 L F
.48872 .32912 m .49055 .33311 L .49131 .3337 L F
.49176 .33342 m .49131 .3337 L .49276 .33483 L F
.49191 .33324 m .49114 .33377 L .49131 .3337 L 0 0 0 r
F
.48872 .32912 m .49131 .3337 L .49176 .33342 L .881 .202 0 r
F
.49206 .33323 m .49131 .3337 L .49262 .33317 L 0 0 0 r
F
.49191 .33324 m .49131 .3337 L .49206 .33323 L F
.49228 .3331 m .49262 .33317 L .49332 .33289 L F
.49186 .33352 m .49276 .33483 L .49191 .33341 L .766 .124 0 r
F
.48735 .32734 m .49028 .33124 L .48745 .32747 L .637 .076 0 r
F
.4916 .3358 m .49168 .33553 L .49178 .33592 L 0 .18 0 r
F
.49178 .33592 m .49087 .33621 L .49176 .33528 L .666 .545 0 r
F
.49221 .33775 m .49161 .33507 L .49576 .34108 L 0 .18 0 r
F
.49157 .33504 m .49161 .33507 L .49221 .33775 L F
.49258 .33955 m .49178 .3399 L .49208 .33857 L .658 .649 0 r
F
.49176 .33961 m .49182 .34083 L .49105 .34078 L .152 .252 0 r
F
.49178 .3399 m .49166 .33995 L .49176 .33961 L .658 .649 0 r
F
.49178 .3399 m .49176 .33961 L .49208 .33857 L F
.49043 .33912 m .49176 .33961 L .49105 .34078 L .152 .252 0 r
F
.49176 .33961 m .49576 .34108 L .49182 .34083 L F
.49221 .33775 m .49189 .33966 L .4875 .33804 L 0 .18 0 r
F
.4875 .33804 m .49043 .33912 L .49105 .34078 L .152 .252 0 r
F
.49208 .33857 m .4833 .34359 L .49087 .33621 L .658 .649 0 r
F
.49166 .33995 m .4833 .34359 L .49208 .33857 L F
.49208 .33857 m .49576 .34108 L .49189 .33966 L 0 .18 0 r
F
.49221 .33775 m .4923 .33783 L .49208 .33857 L F
.4923 .33783 m .49576 .34108 L .49208 .33857 L F
.49208 .33857 m .49168 .33778 L .49227 .33743 L .658 .649 0 r
F
.49168 .33778 m .49087 .33621 L .49147 .33602 L F
.49182 .34083 m .49203 .34085 L .49184 .34122 L .152 .252 0 r
F
.49203 .34085 m .49576 .34108 L .49208 .34121 L F
.49203 .34085 m .49208 .34121 L .49184 .34122 L F
.49182 .34083 m .49184 .34122 L .49162 .34123 L F
.49184 .34124 m .4833 .34359 L .49178 .3399 L .658 .649 0 r
F
.49185 .3414 m .49576 .34108 L .50188 .34918 L .152 .252 0 r
F
.49184 .34122 m .49576 .34108 L .49185 .3414 L F
.49077 .34716 m .51061 .36004 L .49533 .35861 L .288 .315 0 r
F
.49081 .34695 m .51061 .36004 L .49077 .34716 L F
.49081 .34681 m .49137 .34242 L .49145 .3424 L .65 .713 0 r
F
.49095 .34583 m .50188 .34918 L .4908 .34687 L .152 .252 0 r
F
.48708 .35325 m .4833 .34359 L .49137 .34242 L .65 .713 0 r
F
.49011 .35233 m .49033 .3506 L .49065 .35276 L .34 .333 0 r
F
.49065 .35276 m .48708 .35325 L .49077 .34716 L .715 .821 0 r
F
.49126 .35481 m .49057 .35738 L .49085 .35482 L .34 .333 0 r
F
.49057 .35738 m .49051 .35762 L .49051 .35731 L .69 .808 0 r
F
.4921 .35919 m .49051 .35762 L .49057 .35738 L F
.49126 .35481 m .49533 .35861 L .49051 .35762 L .34 .333 0 r
F
.49872 .36703 m .49039 .36749 L .4921 .35919 L .69 .808 0 r
F
.49039 .36749 m .48951 .36754 L .49042 .3646 L F
.49039 .36749 m .49042 .3646 L .4921 .35919 L F
.49042 .3646 m .49533 .35861 L .50204 .37422 L .413 .408 0 r
F
.48987 .36414 m .49044 .36356 L .49042 .3646 L F
.49051 .35762 m .49046 .36151 L .48827 .36281 L F
.48805 .38154 m .4893 .36959 L .49068 .36975 L .671 .788 0 r
F
.46291 .35013 m .47923 .35533 L .48033 .37151 L .446 .434 0 r
F
.49068 .36975 m .47757 .36821 L .49039 .36749 L .671 .788 0 r
F
.48987 .36414 m .50204 .37422 L .48898 .37259 L .413 .408 0 r
F
.48827 .36281 m .48954 .36205 L .48987 .36414 L F
.48954 .36205 m .49046 .36151 L .48987 .36414 L F
.49046 .36151 m .49044 .36356 L .48987 .36414 L F
.48951 .36754 m .47757 .36821 L .49048 .3602 L .69 .808 0 r
F
.49042 .3646 m .49048 .3602 L .4921 .35919 L F
.48951 .36754 m .49048 .3602 L .49042 .3646 L F
.49046 .36151 m .49533 .35861 L .49044 .36356 L .413 .408 0 r
F
.49044 .36356 m .49533 .35861 L .49042 .3646 L F
.49051 .35762 m .49533 .35861 L .49046 .36151 L F
.49051 .35731 m .47757 .36821 L .48708 .35325 L .69 .808 0 r
F
.49048 .3602 m .47757 .36821 L .49051 .35731 L F
.48805 .38154 m .47757 .36821 L .4893 .36959 L .671 .788 0 r
F
.48898 .37259 m .50204 .37422 L .48962 .37845 L .466 .477 0 r
F
.48962 .37845 m .51133 .39468 L .48783 .39306 L F
.487 .393 m .48642 .38793 L .48751 .38793 L .656 .768 0 r
F
.48481 .41681 m .52375 .42104 L .48514 .4199 L .504 .534 0 r
F
.48224 .39268 m .48508 .41458 L .4847 .41581 L F
.45279 .38737 m .48514 .4199 L .4461 .41454 L .521 .551 0 r
F
.45279 .38737 m .48224 .39268 L .4847 .41581 L F
.48398 .41874 m .4847 .41581 L .48514 .4199 L F
.45279 .38737 m .4847 .41581 L .48398 .41874 L F
.48502 .4145 m .44732 .41348 L .46458 .38793 L .656 .768 0 r
F
.48508 .41458 m .485 .41458 L .48502 .4145 L F
.485 .41458 m .44732 .41348 L .48502 .4145 L F
.48535 .41492 m .48498 .41491 L .48508 .41458 L F
.48498 .41491 m .44732 .41348 L .48508 .41458 L F
.48224 .39268 m .48736 .39618 L .48508 .41458 L .504 .534 0 r
F
.4847 .41581 m .48508 .41458 L .48481 .41681 L F
.48621 .39295 m .487 .393 L .48672 .39574 L F
.487 .393 m .51133 .39468 L .48731 .39571 L F
.487 .393 m .48731 .39571 L .48672 .39574 L F
.48535 .41492 m .46458 .38793 L .48642 .38793 L .656 .768 0 r
F
.48672 .39574 m .48731 .39571 L .48736 .39618 L .504 .534 0 r
F
.48535 .41492 m .48642 .38793 L .48831 .40456 L .656 .768 0 r
F
.48736 .39618 m .52375 .42104 L .48481 .41681 L .504 .534 0 r
F
.48736 .39618 m .51133 .39468 L .52375 .42104 L F
.48731 .39571 m .51133 .39468 L .48736 .39618 L F
.4239 .37871 m .4461 .41454 L .40766 .40488 L .541 .571 0 r
F
.4239 .37871 m .45279 .38737 L .4461 .41454 L F
.56302 .40504 m .52425 .41214 L .52235 .38464 L .702 .815 0 r
F
.51133 .39468 m .56092 .41805 L .52375 .42104 L .491 .521 0 r
F
.56302 .40504 m .52235 .38464 L .55149 .37798 L .702 .815 0 r
F
.60062 .39358 m .56302 .40504 L .55149 .37798 L .72 .826 0 r
F
.39647 .36672 m .40766 .40488 L .37086 .39092 L .565 .593 0 r
F
.39647 .36672 m .4239 .37871 L .40766 .40488 L F
.60062 .39358 m .55149 .37798 L .5796 .36791 L .72 .826 0 r
F
.63599 .37775 m .60062 .39358 L .5796 .36791 L .733 .829 0 r
F
.4368 .35844 m .45279 .38737 L .4239 .37871 L .514 .523 0 r
F
.4368 .35844 m .45833 .36626 L .45279 .38737 L F
.44732 .41348 m .43779 .38475 L .46458 .38793 L .631 .736 0 r
F
.44732 .41348 m .41125 .40792 L .43779 .38475 L F
.53916 .39347 m .59557 .41106 L .56092 .41805 L .482 .513 0 r
F
.51133 .39468 m .53916 .39347 L .56092 .41805 L .491 .521 0 r
F
.37143 .3515 m .37086 .39092 L .33682 .37267 L .592 .618 0 r
F
.37143 .3515 m .39647 .36672 L .37086 .39092 L F
.63599 .37775 m .5796 .36791 L .60576 .35451 L .733 .829 0 r
F
.66797 .35762 m .63599 .37775 L .60576 .35451 L .741 .825 0 r
F
.41125 .40792 m .41364 .37861 L .43779 .38475 L .606 .7 0 r
F
.41125 .40792 m .37825 .39842 L .41364 .37861 L F
.46502 .53004 m .49001 .54842 L .46131 .55265 L .442 .459 0 r
F
.49001 .54842 m .48731 .55545 L .46131 .55265 L F
.51529 .54995 m .48886 .55142 L .49485 .53583 L .589 .661 0 r
F
.46827 .51242 m .49106 .531 L .46502 .53004 L .403 .413 0 r
F
.49728 .51446 m .49285 .52101 L .49517 .51308 L .607 .677 0 r
F
.49285 .52101 m .49261 .52007 L .49517 .51308 L F
.49158 .52289 m .4916 .52257 L .49517 .51308 L F
.46827 .51242 m .48963 .51923 L .49069 .52803 L .403 .413 0 r
F
.46827 .51242 m .49069 .52803 L .49037 .53045 L F
.48963 .51923 m .49177 .51992 L .49114 .52972 L F
.48963 .51923 m .49114 .52972 L .49106 .531 L F
.49108 .51723 m .49193 .51733 L .49204 .51776 L .37 .387 0 r
F
.46827 .51242 m .49108 .51723 L .49177 .51992 L .403 .413 0 r
F
.49108 .51723 m .49204 .51776 L .49177 .51992 L .37 .387 0 r
F
.47112 .49893 m .49104 .51719 L .46827 .51242 L .35 .359 0 r
F
.49104 .51719 m .49108 .51723 L .49102 .51721 L F
.49104 .51719 m .49102 .51721 L .46827 .51242 L F
.4923 .51884 m .4922 .51769 L .49517 .51308 L .576 .616 0 r
F
.4922 .51769 m .49214 .51708 L .49237 .51677 L F
.4922 .51769 m .49237 .51677 L .49517 .51308 L F
.49204 .51776 m .49217 .51784 L .49177 .51992 L .37 .387 0 r
F
.49204 .51776 m .49216 .51778 L .49217 .51784 L F
.4921 .51736 m .49214 .51708 L .4923 .51884 L .576 .616 0 r
F
.49193 .51733 m .4921 .51735 L .49204 .51776 L .37 .387 0 r
F
.4921 .51735 m .49214 .51708 L .4921 .51736 L .576 .616 0 r
F
.49214 .51708 m .4927 .51325 L .49517 .51308 L F
.49438 .51222 m .49307 .51237 L .49352 .51129 L .588 .606 0 r
F
.49517 .51308 m .49374 .51318 L .49438 .51222 L F
.48806 .50389 m .49355 .50738 L .49106 .51713 L .3 .334 0 r
F
.49355 .50738 m .4942 .50779 L .4927 .51325 L F
.49625 .50736 m .49553 .50097 L .50131 .50007 L .588 .606 0 r
F
.49517 .51308 m .49352 .51129 L .50131 .50007 L F
.51764 .50955 m .49517 .51308 L .50131 .50007 L .63 .693 0 r
F
.48615 .49381 m .4938 .49627 L .49463 .50001 L .203 .282 0 r
F
.47364 .48873 m .48806 .50389 L .47112 .49893 L .28 .302 0 r
F
.48806 .50389 m .49384 .50508 L .4942 .50779 L .3 .334 0 r
F
.4942 .50779 m .49352 .51129 L .4927 .51325 L F
.49355 .50738 m .4927 .51325 L .49106 .51713 L F
.49352 .51129 m .49297 .51069 L .49553 .50097 L .588 .606 0 r
F
.48615 .49381 m .49463 .50001 L .48806 .50389 L .203 .282 0 r
F
.49463 .50001 m .49458 .50034 L .48806 .50389 L F
.49297 .51069 m .49445 .50113 L .49553 .50097 L .588 .606 0 r
F
.50131 .50007 m .49486 .50107 L .49487 .50019 L .605 .582 0 r
F
.49463 .50001 m .49487 .50019 L .49458 .50034 L .203 .282 0 r
F
.49487 .50019 m .49282 .50487 L .48806 .50389 L F
.49463 .50001 m .49487 .49986 L .49487 .50019 L F
.49671 .49598 m .49487 .50019 L .49489 .49662 L .605 .582 0 r
F
.48511 .48627 m .49542 .4952 L .48615 .49381 L .074 .228 0 r
F
.49542 .4952 m .49489 .49662 L .48615 .49381 L F
.50555 .4903 m .49807 .49238 L .49988 .48685 L .626 .538 0 r
F
.49807 .49238 m .496 .49295 L .49718 .4911 L F
.49807 .49238 m .49718 .4911 L .49988 .48685 L F
.496 .49295 m .49572 .49233 L .49988 .48685 L F
.49505 .49321 m .49507 .49225 L .49988 .48685 L F
.50131 .50007 m .49538 .49479 L .50555 .4903 L .605 .582 0 r
F
.49538 .49479 m .49505 .49321 L .50555 .4903 L F
.496 .49295 m .49505 .49321 L .49572 .49233 L .626 .538 0 r
F
.49454 .49443 m .4951 .4923 L .49542 .4952 L .074 .228 0 r
F
.48511 .48627 m .49507 .49228 L .49454 .49443 L F
.49507 .49228 m .4951 .4923 L .49454 .49443 L F
.48964 .48133 m .49414 .48573 L .49573 .48744 L 0 .015 0 r
F
.49988 .48685 m .4986 .48736 L .49835 .48562 L .5 .434 0 r
F
.4986 .48736 m .49628 .48827 L .49713 .48718 L F
.4986 .48736 m .49713 .48718 L .49835 .48562 L F
.49628 .48827 m .49623 .4882 L .49835 .48562 L F
.49568 .48749 m .49573 .48744 L .49593 .48775 L 0 .015 0 r
F
.48964 .48133 m .49573 .48744 L .49568 .48749 L F
.4967 .49042 m .49608 .48852 L .49988 .48685 L .527 .449 0 r
F
.49591 .48885 m .49603 .48837 L .4967 .49042 L F
.49576 .48879 m .49596 .48895 L .49497 .4898 L 0 .117 0 r
F
.49596 .48895 m .49534 .49111 L .49407 .49057 L F
.4953 .48842 m .49579 .48862 L .49596 .48895 L F
.49407 .49057 m .4951 .491 L .49525 .49132 L 0 .207 0 r
F
.49521 .49039 m .49603 .48837 L .49535 .49113 L .527 .449 0 r
F
.4951 .491 m .49534 .49111 L .49525 .49132 L 0 .207 0 r
F
.49547 .49181 m .49561 .4909 L .4967 .49042 L .527 .449 0 r
F
.49561 .4909 m .49591 .48885 L .49619 .48941 L F
.49561 .4909 m .49619 .48941 L .4967 .49042 L F
.50131 .50007 m .49487 .50019 L .49671 .49598 L .605 .582 0 r
F
.51764 .50955 m .50131 .50007 L .5179 .49607 L .63 .693 0 r
F
.5179 .49607 m .50131 .50007 L .50555 .4903 L .663 .703 0 r
F
.49507 .49225 m .50973 .50053 L .49834 .49772 L 0 .207 0 r
F
.49407 .49057 m .4954 .49142 L .49507 .49225 L F
.49534 .49111 m .49539 .49138 L .49525 .49132 L F
.49525 .49132 m .49539 .49138 L .4954 .49142 L F
.49507 .49225 m .49535 .49113 L .49547 .49181 L .527 .449 0 r
F
.49535 .49113 m .49591 .48885 L .49547 .49181 L F
.4954 .49142 m .50973 .50053 L .49507 .49225 L 0 .207 0 r
F
.49534 .49111 m .50243 .49407 L .49539 .49138 L F
.48511 .48627 m .49407 .49057 L .49507 .49225 L .074 .228 0 r
F
.48511 .48627 m .49507 .49225 L .49507 .49228 L F
.49395 .49352 m .49521 .49039 L .49507 .49225 L .527 .449 0 r
F
.49521 .49039 m .49535 .49113 L .49507 .49225 L F
.4954 .49142 m .50243 .49407 L .50973 .50053 L 0 .207 0 r
F
.49539 .49138 m .50243 .49407 L .4954 .49142 L F
.49573 .48849 m .49743 .48927 L .49579 .48862 L 0 .117 0 r
F
.49548 .488 m .49568 .48813 L .49573 .48849 L F
.49613 .48833 m .49573 .48849 L .49817 .48574 L .5 .434 0 r
F
.49573 .48849 m .49572 .48849 L .49817 .48574 L F
.49572 .48849 m .49572 .48807 L .49817 .48574 L F
.49572 .48807 m .49573 .48744 L .49646 .48693 L F
.49572 .48807 m .49646 .48693 L .49817 .48574 L F
.48964 .48133 m .49593 .48775 L .4913 .48526 L 0 .015 0 r
F
.49628 .48827 m .49613 .48833 L .49623 .4882 L .5 .434 0 r
F
.49613 .48833 m .49817 .48574 L .49835 .48562 L F
.49608 .48852 m .49613 .48833 L .49988 .48685 L .527 .449 0 r
F
.49593 .48775 m .49743 .48927 L .49568 .48813 L 0 .015 0 r
F
.49593 .48775 m .49568 .48813 L .4913 .48526 L F
.49608 .48852 m .49603 .48837 L .49613 .48833 L .527 .449 0 r
F
.49587 .48877 m .49573 .48849 L .49603 .48837 L F
.49568 .48813 m .49743 .48927 L .49573 .48849 L 0 .117 0 r
F
.49548 .488 m .49573 .48849 L .4953 .48842 L F
.49573 .48849 m .49579 .48862 L .49574 .4886 L F
.49573 .48849 m .49574 .4886 L .4953 .48842 L F
.4913 .48526 m .49576 .48879 L .49407 .49057 L F
.49459 .48741 m .49548 .488 L .4953 .48842 L F
.4913 .48526 m .49459 .48741 L .4953 .48842 L F
.48471 .48066 m .49407 .49057 L .48511 .48627 L 0 .159 0 r
F
.48471 .48066 m .4913 .48526 L .49407 .49057 L F
.49572 .48849 m .49223 .48987 L .49561 .48753 L .5 .434 0 r
F
.49572 .48843 m .49561 .48753 L .49573 .48744 L F
.49572 .48849 m .49561 .48753 L .49572 .48843 L F
.49573 .48849 m .49572 .48849 L .49572 .48849 L F
.49743 .48927 m .50984 .49684 L .50243 .49407 L .408 0 0 r
F
.50285 .49276 m .50733 .49581 L .50783 .49599 L .494 0 0 r
F
.49826 .48978 m .50285 .49276 L .50938 .49657 L .408 0 0 r
F
.49743 .48927 m .50938 .49657 L .50943 .49659 L F
.54026 .50389 m .51764 .50955 L .5179 .49607 L .672 .772 0 r
F
.50984 .49684 m .5283 .50331 L .51986 .50234 L .235 0 0 r
F
.51536 .49877 m .51598 .499 L .5283 .50331 L F
.50984 .49684 m .51598 .499 L .51536 .49877 L F
.50943 .49659 m .50938 .49657 L .50984 .49684 L .408 0 0 r
F
.50285 .49276 m .51598 .499 L .50984 .49684 L .494 0 0 r
F
.50285 .49276 m .50783 .49599 L .51598 .499 L F
.50783 .49599 m .5166 .49922 L .51598 .499 L .51 0 0 r
F
.51598 .499 m .53467 .50361 L .5283 .50331 L .263 0 0 r
F
.5177 .49942 m .52058 .50068 L .53467 .50361 L F
.51598 .499 m .52058 .50068 L .5177 .49942 L F
.54716 .52151 m .51764 .50955 L .54026 .50389 L .636 .732 0 r
F
.57679 .51296 m .54716 .52151 L .54026 .50389 L .662 .776 0 r
F
.51986 .50234 m .5283 .50331 L .54554 .50913 L .008 .263 0 r
F
.51986 .50234 m .54554 .50913 L .5339 .50974 L F
.50973 .50053 m .51986 .50234 L .5339 .50974 L .057 .266 0 r
F
.52428 .5033 m .52316 .5046 L .52324 .50459 L .067 0 0 r
F
.52058 .50068 m .53864 .50345 L .53467 .50361 L .242 0 0 r
F
.52058 .50068 m .52379 .50209 L .53864 .50345 L F
.54026 .50389 m .5179 .49607 L .53462 .49046 L .672 .772 0 r
F
.56227 .49606 m .54026 .50389 L .53462 .49046 L .711 .834 0 r
F
.5234 .50206 m .53998 .50307 L .53864 .50345 L .176 0 0 r
F
.5234 .50206 m .52454 .5033 L .53998 .50307 L F
.5283 .50331 m .55443 .50756 L .54554 .50913 L 0 .265 0 r
F
.5283 .50331 m .53467 .50361 L .55443 .50756 L F
.52428 .5033 m .53853 .50274 L .53998 .50307 L .067 0 0 r
F
.52428 .5033 m .52324 .50459 L .53853 .50274 L F
.5244 .50315 m .52428 .5033 L .52454 .5033 L .176 0 0 r
F
.5234 .50206 m .52428 .5033 L .5244 .50315 L F
.52319 .50183 m .5234 .50206 L .52379 .50209 L .242 0 0 r
F
.52058 .50068 m .5234 .50206 L .52319 .50183 L F
.5166 .49922 m .52058 .50068 L .51598 .499 L .51 0 0 r
F
.49743 .48927 m .50285 .49276 L .49826 .48978 L .408 0 0 r
F
.50733 .49581 m .50778 .49597 L .50783 .49599 L .51 0 0 r
F
.50778 .49597 m .52058 .50068 L .50783 .49599 L F
.49573 .48744 m .50285 .49276 L .49743 .48927 L .627 .041 0 r
F
.49414 .48573 m .49601 .48723 L .49573 .48744 L F
.49601 .48723 m .50285 .49276 L .49573 .48744 L F
.49601 .48723 m .49811 .48974 L .50285 .49276 L F
.49574 .48701 m .49596 .48727 L .49601 .48723 L F
.49596 .48727 m .49811 .48974 L .49601 .48723 L F
.49601 .48723 m .49585 .48732 L .4963 .48702 L .313 .379 0 r
F
.49573 .48744 m .49581 .48736 L .49601 .48723 L F
.49578 .48738 m .49596 .48727 L .49574 .48701 L .627 .041 0 r
F
.49581 .48736 m .49585 .48732 L .49601 .48723 L .313 .379 0 r
F
.49573 .48744 m .4963 .48702 L .49835 .48562 L F
.49537 .48697 m .49578 .48738 L .49574 .48701 L .627 .041 0 r
F
.49578 .48738 m .49811 .48974 L .49596 .48727 L F
.49223 .48987 m .49367 .48881 L .49556 .48752 L .313 .379 0 r
F
.49567 .48745 m .49556 .48752 L .49585 .48732 L F
.49223 .48987 m .49556 .48752 L .49567 .48745 L F
.48881 .47842 m .49414 .48573 L .48964 .48133 L .605 .075 0 r
F
.49041 .48061 m .49212 .4831 L .49414 .48573 L F
.49212 .4831 m .4959 .48729 L .49414 .48573 L .773 .136 0 r
F
.49585 .48733 m .49811 .48974 L .49578 .48738 L F
.49598 .48738 m .49811 .48974 L .49585 .48733 L F
.49593 .48775 m .49573 .48744 L .49743 .48927 L 0 .015 0 r
F
.49598 .48738 m .49561 .48793 L .49811 .48974 L .773 .136 0 r
F
.49556 .48756 m .49585 .48732 L .49573 .48744 L .313 .379 0 r
F
.49223 .48987 m .49584 .48733 L .49556 .48756 L F
.49584 .48733 m .49585 .48732 L .49556 .48756 L F
.49585 .48733 m .4957 .48742 L .49643 .48755 L 0 0 0 r
F
.4957 .48742 m .49367 .48881 L .49561 .48793 L F
.4957 .48742 m .49561 .48793 L .49643 .48755 L F
.49596 .48895 m .50243 .49407 L .49534 .49111 L 0 .117 0 r
F
.49596 .48895 m .49743 .48927 L .50243 .49407 L F
.49579 .48862 m .49743 .48927 L .49596 .48895 L F
.49561 .48793 m .50139 .49345 L .49811 .48974 L .857 .161 0 r
F
.4957 .48813 m .50139 .49345 L .49561 .48793 L F
.4957 .48813 m .49745 .4917 L .50139 .49345 L F
.49576 .48879 m .49497 .4898 L .49407 .49057 L 0 .117 0 r
F
.49395 .49352 m .49223 .48987 L .49573 .48849 L .527 .449 0 r
F
.49395 .49352 m .49573 .48849 L .49587 .48877 L F
.49559 .48848 m .49578 .4888 L .4957 .48813 L .857 .161 0 r
F
.49578 .4888 m .49745 .4917 L .49593 .48861 L F
.49578 .4888 m .49593 .48861 L .4957 .48813 L F
.47364 .48873 m .48615 .49381 L .48806 .50389 L .28 .302 0 r
F
.49395 .49352 m .4834 .49568 L .49223 .48987 L .527 .449 0 r
F
.49367 .48881 m .49005 .49161 L .49453 .49041 L .057 0 0 r
F
.49554 .48796 m .49646 .48984 L .49561 .48793 L F
.49367 .48881 m .49557 .48951 L .49554 .48796 L F
.49367 .48881 m .49453 .49041 L .49531 .48941 L F
.49222 .48463 m .4949 .49027 L .49318 .48586 L 1 .268 0 r
F
.4949 .49027 m .49497 .4904 L .4949 .49025 L F
.4949 .49027 m .4949 .49025 L .49318 .48586 L F
.49492 .49016 m .49453 .49041 L .49483 .49033 L .057 0 0 r
F
.49531 .48941 m .49496 .48986 L .49492 .49016 L F
.49496 .48986 m .49453 .49041 L .49492 .49016 L F
.4949 .49025 m .49497 .4904 L .495 .49014 L 1 .223 0 r
F
.49531 .48941 m .49483 .49033 L .49543 .48967 L .057 0 0 r
F
.49568 .48927 m .49515 .4905 L .49745 .4917 L 1 .223 0 r
F
.49557 .48951 m .49565 .49011 L .49571 .48956 L .057 0 0 r
F
.49531 .48941 m .49543 .48967 L .49557 .48951 L F
.49543 .48967 m .49565 .49011 L .49557 .48951 L F
.49529 .48875 m .4952 .48993 L .49568 .48927 L 1 .223 0 r
F
.4952 .48993 m .49515 .4905 L .49557 .48951 L F
.4952 .48993 m .49557 .48951 L .49568 .48927 L F
.49318 .48586 m .49493 .48998 L .49529 .48875 L F
.49493 .48998 m .49515 .4905 L .49529 .48875 L F
.495 .49014 m .49497 .4904 L .49515 .4905 L F
.49573 .48934 m .49745 .4917 L .49578 .4888 L F
.49552 .49492 m .49542 .4952 L .49538 .49479 L .605 .582 0 r
F
.49671 .49598 m .49489 .49662 L .49552 .49492 L F
.49547 .49524 m .4951 .4923 L .49834 .49772 L .074 .228 0 r
F
.49538 .49479 m .4951 .4923 L .49547 .49524 L F
.49505 .49321 m .49395 .49352 L .49507 .49225 L .626 .538 0 r
F
.49507 .49228 m .49507 .49225 L .4951 .4923 L .074 .228 0 r
F
.49497 .4904 m .49924 .49572 L .49745 .4917 L 1 .217 0 r
F
.4759 .48109 m .48511 .48627 L .48615 .49381 L .19 .247 0 r
F
.49223 .48987 m .48571 .49223 L .49367 .48881 L .313 .379 0 r
F
.4759 .48109 m .48615 .49381 L .47364 .48873 L .19 .247 0 r
F
.4834 .49568 m .48571 .49223 L .49223 .48987 L .406 .412 0 r
F
.48571 .49223 m .49005 .49161 L .49367 .48881 L 0 0 0 r
F
.49222 .48463 m .49355 .48943 L .49485 .49032 L 1 .268 0 r
F
.49488 .49023 m .49485 .49032 L .49497 .4904 L F
.49222 .48463 m .49485 .49032 L .49488 .49023 L F
.49497 .4904 m .4963 .49483 L .49924 .49572 L 1 .217 0 r
F
.49483 .49033 m .49483 .49039 L .49485 .49032 L .25 0 0 r
F
.49485 .49032 m .4963 .49483 L .49497 .4904 L 1 .279 0 r
F
.49483 .49039 m .49483 .49043 L .49485 .49032 L .25 0 0 r
F
.49336 .49174 m .49376 .49285 L .49422 .49177 L F
.49005 .49161 m .49353 .49277 L .49336 .49174 L F
.49353 .49277 m .49376 .49285 L .49336 .49174 L F
.49005 .49161 m .49422 .49177 L .49443 .49044 L F
.4938 .49627 m .49388 .49629 L .49397 .49704 L .203 .282 0 r
F
.49388 .49629 m .49834 .49772 L .49397 .49704 L F
.49397 .49704 m .49834 .49772 L .49463 .50001 L F
.49486 .50107 m .48546 .50253 L .49491 .49438 L .605 .582 0 r
F
.49376 .49536 m .49416 .49854 L .49384 .4953 L 1 .384 0 r
F
.49491 .49438 m .48546 .50253 L .49395 .49352 L .605 .582 0 r
F
.48546 .50253 m .4834 .49568 L .49395 .49352 L .539 .486 0 r
F
.49376 .49536 m .49384 .4953 L .49367 .49364 L 1 .384 0 r
F
.49352 .4934 m .49376 .49536 L .49367 .49364 L F
.49005 .49161 m .48767 .49415 L .49352 .4934 L .25 0 0 r
F
.49342 .49324 m .49346 .49353 L .49352 .4934 L 1 .384 0 r
F
.49538 .49479 m .49395 .49352 L .49505 .49321 L .605 .582 0 r
F
.49412 .49274 m .49367 .49364 L .49455 .49415 L 1 .333 0 r
F
.49353 .49277 m .4936 .49318 L .49392 .4929 L .25 0 0 r
F
.49376 .49285 m .49392 .4929 L .49437 .49187 L F
.49408 .49261 m .49392 .4929 L .49412 .49274 L 1 .333 0 r
F
.49392 .4929 m .49406 .49295 L .49424 .49232 L .25 0 0 r
F
.49414 .49224 m .49455 .49415 L .4946 .4915 L 1 .279 0 r
F
.49392 .4929 m .49424 .49232 L .49437 .49187 L .25 0 0 r
F
.49376 .49285 m .49437 .49187 L .49483 .49033 L F
.49291 .4887 m .4936 .49318 L .49392 .4929 L 1 .333 0 r
F
.49291 .4887 m .49392 .4929 L .49408 .49261 L F
.4936 .49318 m .49367 .49364 L .49412 .49274 L F
.49408 .49261 m .49455 .49415 L .49414 .49224 L F
.4946 .4915 m .49455 .49415 L .4963 .49483 L 1 .279 0 r
F
.49392 .4929 m .49363 .49338 L .49488 .49322 L .25 0 0 r
F
.4936 .49318 m .49363 .49338 L .49392 .4929 L F
.49364 .49346 m .49367 .49364 L .49364 .49343 L .923 .309 0 r
F
.49542 .4952 m .49538 .49479 L .49547 .49524 L .074 .228 0 r
F
.49538 .49479 m .49489 .49662 L .49491 .49438 L .605 .582 0 r
F
.49542 .4952 m .49489 .49662 L .49538 .49479 L F
.49542 .4952 m .49834 .49772 L .49489 .49662 L .074 .228 0 r
F
.49487 .50019 m .49834 .49772 L .50457 .50728 L .203 .282 0 r
F
.49487 .49986 m .49834 .49772 L .49487 .50019 L F
.49455 .49415 m .49712 .49919 L .4963 .49483 L 1 .244 0 r
F
.49005 .49161 m .49352 .4934 L .49354 .49334 L .25 0 0 r
F
.4936 .49321 m .49364 .49346 L .4936 .49319 L .923 .309 0 r
F
.49005 .49161 m .49363 .49338 L .49353 .49277 L .25 0 0 r
F
.49283 .48815 m .49342 .49324 L .49352 .4934 L .923 .309 0 r
F
.4936 .49321 m .49352 .4934 L .49367 .49364 L F
.49354 .49334 m .49352 .4934 L .49355 .49334 L .25 0 0 r
F
.49284 .48822 m .4936 .49321 L .49291 .4887 L .923 .309 0 r
F
.49191 .48371 m .49291 .4887 L .49355 .48943 L .946 .289 0 r
F
.49283 .48815 m .49291 .48868 L .49284 .48822 L .923 .309 0 r
F
.49291 .48868 m .4936 .49321 L .49284 .48822 L F
.49291 .4887 m .49408 .49261 L .49355 .48943 L 1 .333 0 r
F
.49191 .48371 m .49355 .48943 L .49222 .48463 L .946 .289 0 r
F
.49316 .48772 m .49362 .49292 L .49358 .49299 L 0 0 0 r
F
.4936 .49321 m .4936 .49319 L .49291 .4887 L .923 .309 0 r
F
.49364 .49346 m .49364 .49343 L .49291 .4887 L F
.49283 .48815 m .49352 .4934 L .4936 .49321 L F
.49333 .4914 m .49358 .49299 L .49342 .49324 L 0 0 0 r
F
.49316 .48772 m .49358 .49299 L .49333 .4914 L F
.49355 .49334 m .49352 .4934 L .49363 .49338 L .25 0 0 r
F
.49455 .49415 m .49518 .49883 L .49712 .49919 L 1 .244 0 r
F
.49367 .49364 m .49518 .49883 L .49455 .49415 L 1 .32 0 r
F
.49391 .49448 m .49416 .49854 L .49518 .49883 L F
.49367 .49364 m .49376 .49453 L .49391 .49448 L F
.49376 .49453 m .49416 .49854 L .49391 .49448 L F
.48767 .49415 m .48667 .49656 L .48706 .49656 L .39 0 0 r
F
.49348 .49365 m .49416 .49854 L .49352 .4934 L 1 .384 0 r
F
.49364 .4948 m .49381 .49831 L .49416 .49854 L F
.49352 .4934 m .49367 .49404 L .49488 .49322 L .39 0 0 r
F
.49416 .49267 m .49409 .49424 L .49362 .49292 L .417 .122 0 r
F
.49409 .49424 m .49394 .49812 L .49369 .49408 L F
.49409 .49424 m .49369 .49408 L .49362 .49292 L F
.49409 .49424 m .49443 .49795 L .49394 .49812 L F
.49424 .49426 m .49443 .49795 L .49409 .49424 L F
.49367 .49404 m .49378 .49423 L .49488 .49322 L .39 0 0 r
F
.49466 .4943 m .49443 .49795 L .49424 .49426 L .576 .17 0 r
F
.4946 .4915 m .4963 .49483 L .49485 .49032 L 1 .279 0 r
F
.49834 .49772 m .52005 .50919 L .50457 .50728 L .126 .273 0 r
F
.49834 .49772 m .50973 .50053 L .52005 .50919 L F
.4963 .49483 m .50034 .49964 L .49924 .49572 L 1 .19 0 r
F
.4963 .49483 m .49712 .49919 L .50034 .49964 L F
.49488 .49322 m .49466 .4943 L .49475 .49433 L .537 .032 0 r
F
.49501 .49441 m .49516 .4978 L .49475 .49433 L .576 .17 0 r
F
.49488 .49322 m .49475 .49433 L .49543 .49453 L .537 .032 0 r
F
.49488 .49322 m .49543 .49453 L .49644 .49474 L F
.497 .49483 m .49709 .49755 L .4965 .49475 L .724 .207 0 r
F
.49745 .4917 m .50383 .49691 L .50139 .49345 L .918 .158 0 r
F
.49745 .4917 m .49924 .49572 L .50383 .49691 L F
.49654 .48987 m .49488 .49322 L .49972 .49257 L .395 0 0 r
F
.49488 .49322 m .49711 .49485 L .49972 .49257 L .537 .032 0 r
F
.49755 .49478 m .49753 .49492 L .4975 .49479 L .758 .216 0 r
F
.49753 .49492 m .49709 .49755 L .497 .49483 L F
.49711 .49485 m .49755 .49478 L .49972 .49257 L .537 .032 0 r
F
.49755 .49478 m .49848 .49459 L .49972 .49257 L F
.49924 .49572 m .50531 .50024 L .50383 .49691 L .831 .138 0 r
F
.49924 .49572 m .50034 .49964 L .50531 .50024 L F
.49926 .49441 m .49934 .49732 L .49871 .49454 L .778 .221 0 r
F
.49848 .49459 m .49953 .49435 L .49972 .49257 L .537 .032 0 r
F
.49811 .48974 m .50139 .49345 L .50733 .49581 L .693 .072 0 r
F
.49811 .48974 m .50733 .49581 L .50285 .49276 L F
.49654 .48987 m .49972 .49257 L .50087 .48863 L .395 0 0 r
F
.50087 .48863 m .49972 .49257 L .50285 .49212 L .473 .046 0 r
F
.50243 .49407 m .51986 .50234 L .50973 .50053 L 0 .186 0 r
F
.50243 .49407 m .50984 .49684 L .51986 .50234 L F
.50139 .49345 m .51066 .49852 L .50733 .49581 L .69 .078 0 r
F
.50139 .49345 m .50383 .49691 L .51066 .49852 L F
.49972 .49257 m .5013 .49471 L .50285 .49212 L .668 .106 0 r
F
.5013 .49471 m .50132 .49473 L .50133 .4947 L F
.5013 .49471 m .50133 .4947 L .50285 .49212 L F
.50205 .49488 m .50276 .49702 L .50165 .49712 L .79 .221 0 r
F
.50093 .49487 m .5005 .49722 L .50044 .49506 L .793 .223 0 r
F
.49971 .49531 m .5005 .49722 L .49934 .49732 L .789 .223 0 r
F
.50044 .49506 m .5005 .49722 L .49971 .49531 L F
.49953 .49435 m .49934 .49732 L .49926 .49441 L F
.49972 .49257 m .49954 .49431 L .5013 .49471 L .668 .106 0 r
F
.4999 .49426 m .49987 .49442 L .49953 .49435 L .789 .223 0 r
F
.49987 .49442 m .49934 .49732 L .49953 .49435 L F
.50097 .49466 m .50165 .49712 L .5005 .49722 L .793 .223 0 r
F
.5013 .49471 m .50128 .49473 L .50132 .49474 L .668 .106 0 r
F
.50132 .49473 m .50132 .49474 L .50136 .49471 L F
.50159 .49464 m .50159 .4948 L .50132 .49474 L .793 .223 0 r
F
.50132 .49474 m .50134 .49476 L .50135 .49473 L .668 .106 0 r
F
.50132 .49474 m .50135 .49473 L .50136 .49471 L F
.50132 .49473 m .50136 .49471 L .50285 .49212 L F
.50269 .49423 m .50276 .49702 L .50213 .49442 L .79 .221 0 r
F
.50555 .4903 m .49988 .48685 L .50833 .48305 L .626 .538 0 r
F
.50087 .48863 m .50285 .49212 L .50363 .48775 L .473 .046 0 r
F
.50363 .48775 m .50285 .49212 L .50472 .49183 L .514 .09 0 r
F
.50285 .49212 m .50382 .49456 L .50472 .49183 L .813 .156 0 r
F
.50382 .49456 m .50385 .49464 L .50388 .49453 L F
.50382 .49456 m .50388 .49453 L .50472 .49183 L F
.50411 .49471 m .50468 .49684 L .50378 .49693 L .756 .208 0 r
F
.50385 .49464 m .50378 .49693 L .50373 .49473 L F
.50416 .49438 m .50411 .49471 L .50385 .49464 L F
.50411 .49471 m .50378 .49693 L .50385 .49464 L F
.50307 .4951 m .50378 .49693 L .50276 .49702 L .779 .216 0 r
F
.50373 .49473 m .50378 .49693 L .50307 .4951 L F
.50273 .49421 m .50276 .49702 L .50269 .49423 L F
.50285 .49212 m .50274 .49401 L .50381 .49456 L .813 .156 0 r
F
.50326 .49397 m .5032 .49436 L .50273 .49421 L .779 .216 0 r
F
.5032 .49436 m .50276 .49702 L .50273 .49421 L F
.50382 .49456 m .50381 .49456 L .50382 .49456 L .813 .156 0 r
F
.50285 .49212 m .50381 .49456 L .50382 .49456 L F
.50385 .49464 m .5026 .49646 L .50459 .49649 L F
.50382 .49456 m .50378 .49462 L .50385 .49464 L F
.50378 .49462 m .5026 .49646 L .50385 .49464 L F
.5032 .49436 m .50373 .49473 L .50307 .4951 L .779 .216 0 r
F
.50273 .49415 m .50378 .49463 L .50382 .49456 L .813 .156 0 r
F
.50366 .49154 m .50373 .4946 L .5032 .49436 L .779 .216 0 r
F
.50373 .4946 m .50373 .49473 L .5032 .49436 L F
.50274 .49401 m .50273 .49415 L .50382 .49456 L .813 .156 0 r
F
.50273 .49415 m .5026 .49646 L .50378 .49463 L F
.50416 .49438 m .50424 .49478 L .50411 .49471 L .756 .208 0 r
F
.50424 .49478 m .50468 .49684 L .50411 .49471 L F
.50386 .49466 m .50441 .49435 L .50472 .49183 L .813 .156 0 r
F
.50463 .49413 m .50468 .49684 L .50416 .49438 L .756 .208 0 r
F
.50441 .49435 m .50465 .49421 L .50465 .4941 L .813 .156 0 r
F
.50441 .49435 m .50465 .4941 L .50472 .49183 L F
.5049 .49507 m .50541 .49676 L .50468 .49684 L .711 .194 0 r
F
.50472 .49183 m .50527 .49466 L .50569 .49164 L .979 .199 0 r
F
.50538 .49453 m .50541 .49676 L .5049 .49507 L .711 .194 0 r
F
.50465 .4941 m .50468 .49684 L .50463 .49413 L F
.50466 .49387 m .50465 .4941 L .50499 .4943 L .979 .199 0 r
F
.50472 .49183 m .50466 .49387 L .50499 .4943 L F
.50523 .49443 m .50499 .4943 L .50527 .49466 L F
.50472 .49183 m .50499 .4943 L .50523 .49443 L F
.50506 .4937 m .50465 .4941 L .50458 .49149 L .711 .194 0 r
F
.50465 .4941 m .50463 .49413 L .50463 .49409 L F
.50465 .4941 m .50463 .49409 L .50458 .49149 L F
.50506 .4937 m .50499 .4943 L .50465 .4941 L F
.50499 .4943 m .50468 .49684 L .50465 .4941 L F
.50499 .4943 m .50527 .49466 L .5049 .49507 L F
.50499 .4943 m .50459 .49649 L .50527 .49466 L .979 .199 0 r
F
.50465 .4941 m .50459 .49649 L .50499 .4943 L F
.50569 .49164 m .50589 .49487 L .506 .49153 L 1 .291 0 r
F
.506 .49153 m .50588 .49668 L .50587 .49553 L .193 .025 0 r
F
.50589 .49487 m .50592 .49521 L .506 .49153 L 1 .291 0 r
F
.506 .49153 m .50587 .49553 L .50584 .49148 L .193 .025 0 r
F
.50587 .49553 m .50588 .49668 L .50571 .49671 L .609 .167 0 r
F
.50592 .49521 m .50563 .49654 L .506 .4966 L 1 .291 0 r
F
.50569 .49164 m .50566 .49375 L .50592 .49521 L F
.50565 .49376 m .50587 .49553 L .50541 .49676 L .609 .167 0 r
F
.50565 .49376 m .50566 .49375 L .50566 .49372 L .979 .199 0 r
F
.50529 .49478 m .50566 .49372 L .50569 .49164 L F
.50566 .4937 m .50566 .49375 L .50565 .49376 L .609 .167 0 r
F
.50566 .49375 m .50587 .49553 L .50565 .49376 L F
.50565 .49376 m .50541 .49676 L .50538 .49453 L F
.50529 .49478 m .50563 .49654 L .50566 .49375 L .979 .199 0 r
F
.50529 .49478 m .50566 .49375 L .50565 .49376 L F
.50587 .49493 m .50587 .49553 L .50566 .4937 L .609 .167 0 r
F
.50587 .49553 m .50571 .49671 L .50541 .49676 L F
.50566 .49375 m .50563 .49654 L .50592 .49521 L 1 .291 0 r
F
.50584 .49148 m .50587 .49493 L .50566 .4937 L .609 .167 0 r
F
.506 .49153 m .506 .4966 L .50588 .49668 L .193 .025 0 r
F
.50592 .49521 m .506 .4966 L .506 .49457 L 1 .291 0 r
F
.50592 .49521 m .506 .49457 L .506 .49153 L F
.50527 .49466 m .50459 .49649 L .50563 .49654 L .979 .199 0 r
F
.50533 .49147 m .50538 .49453 L .50527 .49466 L .711 .194 0 r
F
.50533 .49147 m .50527 .49466 L .50499 .4943 L F
.50527 .49466 m .50529 .49478 L .50531 .49461 L .979 .199 0 r
F
.50527 .49466 m .50531 .49461 L .50569 .49164 L F
.50584 .49148 m .50565 .49376 L .50533 .49147 L .609 .167 0 r
F
.50565 .49376 m .50538 .49453 L .50533 .49147 L F
.50533 .49147 m .50506 .4937 L .50458 .49149 L .711 .194 0 r
F
.50458 .49149 m .50463 .49413 L .50416 .49438 L .756 .208 0 r
F
.50385 .49464 m .50387 .49462 L .50472 .49183 L .813 .156 0 r
F
.50458 .49149 m .50416 .49438 L .50366 .49154 L .756 .208 0 r
F
.50416 .49438 m .50373 .49473 L .50366 .49154 L F
.50385 .49464 m .50386 .49466 L .50387 .49462 L .813 .156 0 r
F
.50386 .49466 m .50459 .49649 L .50465 .49421 L F
.50366 .49154 m .50326 .49397 L .50263 .4916 L .779 .216 0 r
F
.50134 .49475 m .50273 .49417 L .50285 .49212 L .668 .106 0 r
F
.50326 .49397 m .50269 .49423 L .50263 .4916 L .779 .216 0 r
F
.50213 .49442 m .50165 .49712 L .50159 .49464 L .79 .221 0 r
F
.50134 .49476 m .50204 .49452 L .50273 .49417 L .668 .106 0 r
F
.50204 .49452 m .50272 .49429 L .50273 .49421 L F
.50204 .49452 m .50273 .49421 L .50273 .49417 L F
.50134 .49476 m .50273 .49417 L .50134 .49475 L F
.50263 .4916 m .50213 .49442 L .50151 .49168 L .79 .221 0 r
F
.50213 .49442 m .50159 .49464 L .50151 .49168 L F
.50151 .49168 m .50159 .49464 L .50097 .49466 L .793 .223 0 r
F
.50159 .49464 m .50132 .49474 L .50097 .49466 L F
.50159 .4948 m .50165 .49712 L .50097 .49466 L F
.50132 .49474 m .50127 .49474 L .50133 .49475 L .668 .106 0 r
F
.50128 .49473 m .50127 .49474 L .50132 .49474 L F
.50133 .49475 m .49931 .49646 L .5026 .49646 L F
.50127 .49474 m .49931 .49646 L .50133 .49475 L F
.50151 .49168 m .50097 .49466 L .50035 .49177 L .793 .223 0 r
F
.50097 .49466 m .50093 .49487 L .50089 .49464 L F
.50097 .49466 m .50089 .49464 L .50035 .49177 L F
.49987 .49442 m .50044 .49506 L .49971 .49531 L .789 .223 0 r
F
.49954 .49431 m .49953 .49434 L .5013 .49471 L .668 .106 0 r
F
.49953 .49434 m .50022 .4945 L .5013 .49471 L F
.50035 .49177 m .50043 .49455 L .49987 .49442 L .789 .223 0 r
F
.50043 .49455 m .50044 .49506 L .49987 .49442 L F
.49953 .49434 m .49953 .49437 L .50022 .4945 L .668 .106 0 r
F
.49953 .49437 m .50129 .49472 L .5013 .49471 L F
.50093 .49487 m .50044 .49506 L .50035 .49177 L .793 .223 0 r
F
.49953 .49437 m .49931 .49646 L .50129 .49472 L .668 .106 0 r
F
.50213 .49442 m .50225 .49493 L .50205 .49488 L .79 .221 0 r
F
.50225 .49493 m .50276 .49702 L .50205 .49488 L F
.50263 .4916 m .50269 .49423 L .50213 .49442 L F
.50134 .49476 m .5026 .49646 L .50272 .49429 L .668 .106 0 r
F
.50035 .49177 m .4999 .49426 L .49918 .49188 L .789 .223 0 r
F
.4999 .49426 m .49926 .49441 L .49918 .49188 L F
.49926 .49441 m .49953 .49437 L .49953 .49435 L .537 .032 0 r
F
.49848 .49459 m .4988 .49452 L .49926 .49441 L F
.4988 .49452 m .49953 .49437 L .49926 .49441 L F
.49871 .49454 m .49934 .49732 L .49819 .49743 L .778 .221 0 r
F
.49918 .49188 m .49926 .49441 L .49871 .49454 L F
.49918 .49188 m .49871 .49454 L .49802 .492 L F
.49861 .49507 m .49819 .49743 L .49812 .495 L F
.49753 .49492 m .49819 .49743 L .49709 .49755 L .758 .216 0 r
F
.49755 .49478 m .49759 .49493 L .49753 .49492 L F
.49759 .49493 m .49819 .49743 L .49753 .49492 L F
.49557 .49456 m .49516 .4978 L .49501 .49441 L .669 .193 0 r
F
.49501 .49441 m .4948 .49435 L .4955 .49463 L .537 .032 0 r
F
.49811 .49466 m .49812 .495 L .49755 .49478 L .758 .216 0 r
F
.49812 .495 m .49819 .49743 L .49759 .49493 L F
.49812 .495 m .49759 .49493 L .49755 .49478 L F
.4965 .49475 m .49709 .49755 L .49606 .49767 L .724 .207 0 r
F
.4965 .49475 m .49606 .49767 L .49595 .49464 L F
.49557 .49456 m .49606 .49767 L .49516 .4978 L .669 .193 0 r
F
.49595 .49464 m .49606 .49767 L .49557 .49456 L F
.49475 .49433 m .49516 .4978 L .49443 .49795 L .576 .17 0 r
F
.49475 .49433 m .49443 .49795 L .49466 .4943 L F
.4955 .49463 m .49423 .49648 L .49848 .49585 L .537 .032 0 r
F
.49466 .4943 m .49462 .49451 L .4955 .49463 L F
.49462 .49451 m .49423 .49648 L .4955 .49463 L F
.49559 .49465 m .4955 .49463 L .49848 .49585 L F
.49501 .49441 m .4955 .49463 L .49559 .49465 L F
.49752 .49515 m .4961 .49473 L .49848 .49585 L F
.4961 .49473 m .49501 .49441 L .49563 .49467 L F
.4961 .49473 m .49563 .49467 L .49848 .49585 L F
.49871 .49454 m .49861 .49507 L .49811 .49466 L .778 .221 0 r
F
.49861 .49507 m .49812 .495 L .49811 .49466 L F
.49871 .49454 m .49811 .49466 L .49802 .492 L F
.49811 .49466 m .49952 .49444 L .49953 .49437 L .537 .032 0 r
F
.49755 .49478 m .49766 .49476 L .49811 .49466 L F
.49766 .49476 m .49952 .49444 L .49811 .49466 L F
.49802 .492 m .49811 .49466 L .49755 .49478 L .758 .216 0 r
F
.49753 .49492 m .497 .49483 L .4969 .49213 L F
.49711 .49485 m .49931 .49646 L .49952 .49444 L .537 .032 0 r
F
.49802 .492 m .49755 .49478 L .4969 .49213 L .758 .216 0 r
F
.49755 .49478 m .4975 .49479 L .4969 .49213 L F
.49712 .49485 m .497 .49483 L .49717 .49489 L .537 .032 0 r
F
.497 .49483 m .49644 .49474 L .49647 .49475 L F
.497 .49483 m .49647 .49475 L .49717 .49489 L F
.49488 .49322 m .49644 .49474 L .49712 .49485 L F
.4969 .49213 m .497 .49483 L .4965 .49475 L .724 .207 0 r
F
.4969 .49213 m .4965 .49475 L .49586 .49228 L F
.4965 .49475 m .49595 .49464 L .49586 .49228 L F
.49717 .49489 m .49595 .49464 L .49752 .49515 L .537 .032 0 r
F
.49595 .49464 m .49543 .49453 L .49545 .49454 L F
.49595 .49464 m .49545 .49454 L .49752 .49515 L F
.49586 .49228 m .49595 .49464 L .49557 .49456 L .669 .193 0 r
F
.49485 .49032 m .49488 .49322 L .49654 .48987 L .25 0 0 r
F
.49586 .49228 m .49557 .49456 L .49492 .49246 L .669 .193 0 r
F
.49557 .49456 m .49501 .49441 L .49492 .49246 L F
.49501 .49441 m .49475 .49433 L .4948 .49435 L .537 .032 0 r
F
.49492 .49246 m .49501 .49441 L .49475 .49433 L .576 .17 0 r
F
.49476 .4943 m .49475 .49433 L .49466 .4943 L F
.49848 .49585 m .49423 .49648 L .49931 .49646 L .537 .032 0 r
F
.49378 .49423 m .49446 .4953 L .49466 .4943 L .39 0 0 r
F
.49378 .49423 m .49466 .4943 L .49488 .49322 L F
.49492 .49246 m .49476 .4943 L .49416 .49267 L .576 .17 0 r
F
.49476 .4943 m .49424 .49426 L .49416 .49267 L F
.49416 .49267 m .49424 .49426 L .49409 .49424 L .417 .122 0 r
F
.49375 .49417 m .49423 .49648 L .49446 .4953 L .39 0 0 r
F
.49369 .49408 m .49371 .49416 L .49375 .49417 L F
.49371 .49416 m .49423 .49648 L .49375 .49417 L F
.49369 .49408 m .49394 .49812 L .49366 .49403 L 0 0 0 r
F
.49367 .49404 m .49367 .49408 L .49369 .49408 L .39 0 0 r
F
.49367 .49408 m .49423 .49648 L .49369 .49408 L F
.49366 .49403 m .49394 .49812 L .49381 .49831 L 0 0 0 r
F
.49362 .49292 m .49369 .49408 L .49366 .49403 L F
.49362 .49292 m .49366 .49403 L .49342 .49324 L F
.49348 .49365 m .49354 .49486 L .49364 .4948 L 1 .384 0 r
F
.49345 .49369 m .49354 .49486 L .49348 .49365 L F
.49354 .49486 m .49381 .49831 L .49364 .4948 L F
.49366 .49403 m .49381 .49831 L .49345 .49369 L 0 0 0 r
F
.49221 .49577 m .49348 .49365 L .49352 .4934 L .39 0 0 r
F
.49342 .49324 m .49345 .49369 L .49348 .49365 L 1 .384 0 r
F
.49306 .49607 m .49423 .49648 L .49352 .4934 L .39 0 0 r
F
.49346 .49353 m .49348 .49365 L .49352 .4934 L 1 .384 0 r
F
.49366 .49403 m .49345 .49369 L .49342 .49324 L 0 0 0 r
F
.48767 .49415 m .49221 .49577 L .4934 .49361 L .39 0 0 r
F
.49329 .49343 m .4934 .49361 L .49352 .4934 L F
.48767 .49415 m .4934 .49361 L .49329 .49343 L F
.49221 .49577 m .49306 .49607 L .49348 .49365 L F
.49104 .49535 m .48706 .49656 L .49111 .49651 L F
.49221 .49577 m .49111 .49651 L .49423 .49648 L F
.49104 .49535 m .49111 .49651 L .49221 .49577 L F
.48767 .49415 m .48706 .49656 L .49104 .49535 L F
.49408 .49261 m .49414 .49224 L .49355 .48943 L 1 .333 0 r
F
.49443 .49044 m .49422 .49177 L .49483 .49033 L .25 0 0 r
F
.49406 .49295 m .49488 .49322 L .49483 .49033 L F
.49355 .48943 m .49414 .49224 L .4946 .4915 L 1 .279 0 r
F
.49355 .48943 m .4946 .4915 L .49485 .49032 L F
.49483 .49043 m .49488 .49322 L .49485 .49032 L .25 0 0 r
F
.49543 .48967 m .49483 .49033 L .49565 .49011 L .057 0 0 r
F
.49318 .48586 m .4949 .49025 L .495 .49014 L 1 .223 0 r
F
.49557 .48951 m .49571 .48956 L .49568 .48927 L .057 0 0 r
F
.49557 .48951 m .49568 .48927 L .49554 .48796 L F
.49568 .48927 m .49573 .48934 L .49567 .48918 L 1 .223 0 r
F
.49571 .48956 m .49646 .48984 L .49554 .48796 L .057 0 0 r
F
.49318 .48586 m .49568 .48927 L .49504 .48751 L 1 .223 0 r
F
.49568 .48927 m .49567 .48918 L .49504 .48751 L F
.49573 .48934 m .49578 .4888 L .49504 .48751 L F
.49571 .48956 m .49565 .49011 L .49654 .48987 L .057 0 0 r
F
.49504 .48751 m .49559 .48848 L .4957 .48813 L .857 .161 0 r
F
.49578 .48785 m .49654 .48987 L .49911 .48633 L .057 0 0 r
F
.49561 .48793 m .4957 .48812 L .49578 .48785 L F
.4957 .48812 m .49654 .48987 L .49578 .48785 L F
.49646 .48984 m .49654 .48987 L .49561 .48793 L F
.49559 .48803 m .4957 .48813 L .49561 .48793 L .857 .161 0 r
F
.49504 .48751 m .49559 .48803 L .49561 .48793 L F
.49212 .4831 m .49543 .4878 L .49561 .48793 L .773 .136 0 r
F
.49585 .48733 m .49598 .48738 L .49606 .48726 L 0 0 0 r
F
.4959 .48729 m .49598 .48738 L .49585 .48733 L .773 .136 0 r
F
.49835 .48562 m .49585 .48733 L .49911 .48633 L 0 0 0 r
F
.49414 .48573 m .49537 .48697 L .49574 .48701 L .627 .041 0 r
F
.4959 .48729 m .49578 .48738 L .49414 .48573 L .773 .136 0 r
F
.49212 .4831 m .49561 .48793 L .49598 .48738 L F
.49606 .48726 m .49643 .48755 L .49911 .48633 L 0 0 0 r
F
.49598 .48738 m .49643 .48755 L .49606 .48726 L F
.48884 .47845 m .49212 .4831 L .49041 .48061 L .605 .075 0 r
F
.48881 .47842 m .49212 .4831 L .48884 .47845 L F
.48859 .47627 m .49212 .4831 L .48881 .47842 L .665 .135 0 r
F
.48965 .47831 m .49103 .48116 L .49212 .4831 L F
.48859 .47627 m .49103 .48116 L .48965 .47831 L F
.49103 .48116 m .49384 .48561 L .49212 .4831 L .85 .201 0 r
F
.49212 .4831 m .49504 .48751 L .49543 .4878 L .773 .136 0 r
F
.49384 .48561 m .49504 .48751 L .49212 .4831 L .85 .201 0 r
F
.49103 .48116 m .49318 .48586 L .49504 .48751 L F
.49063 .47972 m .49242 .48403 L .49103 .48116 L .86 .236 0 r
F
.49242 .48403 m .49318 .48586 L .49103 .48116 L F
.49448 .5099 m .49529 .50301 L .49625 .50736 L .588 .606 0 r
F
.49529 .50301 m .49553 .50097 L .49625 .50736 L F
.4942 .50779 m .49553 .50097 L .49448 .5099 L F
.49487 .50019 m .50457 .50728 L .49282 .50487 L .203 .282 0 r
F
.49374 .51318 m .49229 .51328 L .49438 .51222 L .588 .606 0 r
F
.47112 .49893 m .48806 .50389 L .49106 .51713 L .35 .359 0 r
F
.47112 .49893 m .49106 .51713 L .49104 .51719 L F
.49229 .51328 m .47365 .51455 L .49256 .51242 L .588 .606 0 r
F
.49229 .51328 m .49256 .51242 L .49438 .51222 L F
.49104 .51719 m .49106 .51713 L .49108 .51723 L .35 .359 0 r
F
.49297 .51069 m .48546 .50253 L .49445 .50113 L .588 .606 0 r
F
.49352 .51129 m .4942 .50779 L .49448 .5099 L F
.51681 .52722 m .49517 .51308 L .51764 .50955 L .607 .677 0 r
F
.4942 .50779 m .50457 .50728 L .51336 .51995 L .3 .334 0 r
F
.49384 .50508 m .50457 .50728 L .4942 .50779 L F
.4942 .50779 m .49483 .50819 L .49352 .51129 L F
.49149 .52285 m .49177 .51992 L .49517 .51308 L .607 .677 0 r
F
.49135 .52322 m .49165 .52086 L .49149 .52285 L F
.49165 .52086 m .49177 .51992 L .49149 .52285 L F
.51681 .52722 m .49155 .52968 L .49728 .51446 L F
.49037 .53045 m .49069 .52803 L .49106 .531 L .403 .413 0 r
F
.49155 .52968 m .48666 .53016 L .49728 .51446 L .607 .677 0 r
F
.49483 .50819 m .51336 .51995 L .49211 .51726 L .3 .334 0 r
F
.4927 .51325 m .49211 .51726 L .49106 .51713 L F
.49483 .50819 m .49211 .51726 L .4927 .51325 L F
.49106 .51713 m .49211 .51726 L .49108 .51723 L F
.49211 .51726 m .4921 .51735 L .49108 .51723 L F
.48666 .53016 m .49185 .5155 L .49177 .51963 L .576 .616 0 r
F
.49171 .52002 m .49177 .51963 L .49177 .51992 L F
.48666 .53016 m .49177 .51963 L .49171 .52002 L F
.49185 .5155 m .49265 .51325 L .49214 .51708 L F
.49185 .5155 m .49214 .51708 L .4921 .51735 L F
.4921 .51735 m .51336 .51995 L .49216 .51778 L .37 .387 0 r
F
.4921 .51735 m .49216 .51778 L .49204 .51776 L F
.49185 .5155 m .4921 .51736 L .49177 .51992 L .576 .616 0 r
F
.49177 .51992 m .4921 .51736 L .4923 .51884 L F
.4916 .53294 m .49114 .52972 L .51681 .52722 L .589 .661 0 r
F
.49285 .52101 m .49158 .52289 L .49261 .52007 L .607 .677 0 r
F
.51529 .54995 m .4917 .53365 L .51681 .52722 L .589 .661 0 r
F
.4917 .53365 m .49111 .53324 L .49163 .53312 L F
.4917 .53365 m .49163 .53312 L .51681 .52722 L F
.49111 .53324 m .49114 .53304 L .51681 .52722 L F
.49136 .53125 m .49177 .51992 L .49552 .53464 L .403 .413 0 r
F
.49106 .531 m .49114 .52972 L .49136 .53125 L F
.49114 .52972 m .49177 .51992 L .49136 .53125 L F
.55557 .54419 m .51529 .54995 L .51681 .52722 L .61 .7 0 r
F
.49217 .51784 m .52536 .53653 L .49177 .51992 L .37 .387 0 r
F
.55557 .54419 m .51681 .52722 L .54716 .52151 L .61 .7 0 r
F
.54716 .52151 m .51681 .52722 L .51764 .50955 L .636 .732 0 r
F
.49217 .51784 m .51336 .51995 L .52536 .53653 L .37 .387 0 r
F
.49216 .51778 m .51336 .51995 L .49217 .51784 L F
.49214 .51708 m .49265 .51325 L .4927 .51325 L .576 .616 0 r
F
.49211 .51726 m .51336 .51995 L .4921 .51735 L .3 .334 0 r
F
.49352 .51129 m .47365 .51455 L .48546 .50253 L .588 .606 0 r
F
.49307 .51237 m .47365 .51455 L .49352 .51129 L F
.48666 .53016 m .47365 .51455 L .49265 .51325 L .576 .616 0 r
F
.49106 .531 m .49097 .53123 L .46502 .53004 L .403 .413 0 r
F
.49136 .53125 m .49111 .53324 L .46502 .53004 L F
.49485 .53583 m .49086 .53394 L .49111 .53324 L .589 .661 0 r
F
.49111 .53324 m .49102 .53396 L .49086 .53394 L .403 .413 0 r
F
.49111 .53324 m .49086 .53394 L .46502 .53004 L F
.49485 .53583 m .49054 .53942 L .49086 .53394 L .589 .661 0 r
F
.49111 .53324 m .49086 .53394 L .49091 .5331 L F
.49091 .5331 m .49047 .52979 L .49114 .52972 L F
.49106 .531 m .49136 .53125 L .49097 .53123 L .403 .413 0 r
F
.49091 .5331 m .49114 .52972 L .4916 .53294 L .589 .661 0 r
F
.49158 .52289 m .49135 .52322 L .4916 .52257 L .607 .677 0 r
F
.49177 .51992 m .52536 .53653 L .49552 .53464 L .37 .387 0 r
F
.49135 .52322 m .48666 .53016 L .49177 .51992 L .607 .677 0 r
F
.49136 .53125 m .49552 .53464 L .49102 .53396 L .403 .413 0 r
F
.49111 .53324 m .49091 .5331 L .49114 .53304 L .589 .661 0 r
F
.49091 .5331 m .48666 .53016 L .49047 .52979 L F
.49325 .5508 m .49552 .53464 L .50167 .55699 L .442 .459 0 r
F
.49001 .54842 m .49221 .54292 L .49325 .5508 L F
.49221 .54292 m .49552 .53464 L .49325 .5508 L F
.46502 .53004 m .49086 .53394 L .49001 .54842 L F
.48886 .55142 m .47523 .55217 L .49485 .53583 L .589 .661 0 r
F
.49086 .53394 m .49552 .53464 L .49001 .54842 L .442 .459 0 r
F
.49091 .5331 m .47523 .55217 L .48666 .53016 L .589 .661 0 r
F
.49054 .53942 m .47523 .55217 L .49091 .5331 L F
.49001 .54842 m .50167 .55699 L .48731 .55545 L .442 .459 0 r
F
.4348 .52267 m .46131 .55265 L .42122 .54477 L .466 .487 0 r
F
.4348 .52267 m .46502 .53004 L .46131 .55265 L F
.49552 .53464 m .54129 .55788 L .50167 .55699 L .42 .436 0 r
F
.56482 .3892 m .62654 .40027 L .59557 .41106 L .479 .509 0 r
F
.53916 .39347 m .56482 .3892 L .59557 .41106 L .482 .513 0 r
F
.34973 .33321 m .33682 .37267 L .30672 .35025 L .621 .645 0 r
F
.34973 .33321 m .37143 .3515 L .33682 .37267 L F
.40577 .5125 m .42122 .54477 L .38245 .53329 L .491 .519 0 r
F
.40577 .5125 m .4348 .52267 L .42122 .54477 L F
.59505 .53482 m .55557 .54419 L .54716 .52151 L .629 .732 0 r
F
.55149 .37798 m .52235 .38464 L .52052 .36332 L .736 .854 0 r
F
.52536 .53653 m .57911 .55543 L .54129 .55788 L .4 .417 0 r
F
.49552 .53464 m .52536 .53653 L .54129 .55788 L .42 .436 0 r
F
.41649 .3481 m .4239 .37871 L .39647 .36672 L .545 .551 0 r
F
.41649 .3481 m .4368 .35844 L .4239 .37871 L F
.47523 .55217 m .45763 .53041 L .48666 .53016 L .566 .618 0 r
F
.47523 .55217 m .43644 .55094 L .45763 .53041 L F
.50204 .37422 m .53916 .39347 L .51133 .39468 L .447 .46 0 r
F
.55149 .37798 m .52052 .36332 L .54221 .35703 L .736 .854 0 r
F
.5796 .36791 m .55149 .37798 L .54221 .35703 L .761 .868 0 r
F
.59505 .53482 m .54716 .52151 L .57679 .51296 L .629 .732 0 r
F
.63266 .52177 m .59505 .53482 L .57679 .51296 L .644 .754 0 r
F
.37887 .49956 m .38245 .53329 L .3461 .5182 L .518 .553 0 r
F
.37887 .49956 m .40577 .5125 L .38245 .53329 L F
.66797 .35762 m .60576 .35451 L .62902 .33788 L .741 .825 0 r
F
.69533 .33333 m .66797 .35762 L .62902 .33788 L .742 .814 0 r
F
.5796 .36791 m .54221 .35703 L .56304 .34814 L .761 .868 0 r
F
.60576 .35451 m .5796 .36791 L .56304 .34814 L .778 .87 0 r
F
.39814 .33533 m .39647 .36672 L .37143 .3515 L .579 .582 0 r
F
.39814 .33533 m .41649 .3481 L .39647 .36672 L F
.52273 .37448 m .56482 .3892 L .53916 .39347 L .433 .449 0 r
F
.50204 .37422 m .52273 .37448 L .53916 .39347 L .447 .46 0 r
F
.46458 .38793 m .45782 .36699 L .47757 .36821 L .636 .741 0 r
F
.46458 .38793 m .43779 .38475 L .45782 .36699 L F
.37825 .39842 m .39312 .36978 L .41364 .37861 L .582 .664 0 r
F
.37825 .39842 m .34955 .38523 L .39312 .36978 L F
.43644 .55094 m .43068 .52811 L .45763 .53041 L .543 .575 0 r
F
.43644 .55094 m .40002 .54639 L .43068 .52811 L F
.55362 .53583 m .61402 .54976 L .57911 .55543 L .386 .405 0 r
F
.52536 .53653 m .55362 .53583 L .57911 .55543 L .4 .417 0 r
F
.63266 .52177 m .57679 .51296 L .60475 .50159 L .644 .754 0 r
F
.66727 .50506 m .63266 .52177 L .60475 .50159 L .655 .767 0 r
F
.58736 .38212 m .65258 .38597 L .62654 .40027 L .48 .511 0 r
F
.56482 .3892 m .58736 .38212 L .62654 .40027 L .479 .509 0 r
F
.33235 .31217 m .30672 .35025 L .28188 .32392 L .652 .674 0 r
F
.33235 .31217 m .34973 .33321 L .30672 .35025 L F
.60576 .35451 m .56304 .34814 L .58225 .33673 L .778 .87 0 r
F
.62902 .33788 m .60576 .35451 L .58225 .33673 L .787 .861 0 r
F
.35508 .48397 m .3461 .5182 L .31336 .49952 L .546 .589 0 r
F
.35508 .48397 m .37887 .49956 L .3461 .5182 L F
.38249 .32034 m .37143 .3515 L .34973 .33321 L .617 .615 0 r
F
.38249 .32034 m .39814 .33533 L .37143 .3515 L F
.43779 .38475 m .44022 .36356 L .45782 .36699 L .603 .689 0 r
F
.43779 .38475 m .41364 .37861 L .44022 .36356 L F
.54163 .37245 m .58736 .38212 L .56482 .3892 L .425 .443 0 r
F
.52273 .37448 m .54163 .37245 L .56482 .3892 L .433 .449 0 r
F
.54748 .69259 m .50571 .69755 L .51089 .68044 L .516 .512 0 r
F
.50571 .69755 m .49884 .69383 L .51089 .68044 L .489 .474 0 r
F
.49884 .69383 m .49549 .69201 L .49798 .69014 L F
.49884 .69383 m .49798 .69014 L .51089 .68044 L F
.49549 .69201 m .49548 .69194 L .51089 .68044 L F
.49543 .69198 m .4974 .68179 L .51089 .68044 L F
.51089 .68044 m .49779 .67399 L .51456 .6671 L .502 .475 0 r
F
.49779 .67399 m .4976 .67309 L .51456 .6671 L F
.48 .65933 m .49559 .66379 L .4965 .66803 L .198 .298 0 r
F
.48 .65933 m .4965 .66803 L .49616 .6695 L F
.48 .65933 m .49693 .66999 L .49688 .67053 L F
.51456 .6671 m .50391 .66884 L .49993 .66121 L .521 .474 0 r
F
.50391 .66884 m .49693 .66999 L .49972 .66184 L F
.50391 .66884 m .49972 .66184 L .49993 .66121 L F
.49688 .67053 m .49693 .66999 L .49707 .67066 L .198 .298 0 r
F
.48 .65933 m .49707 .67066 L .479 .66961 L F
.49665 .67342 m .4966 .67313 L .50391 .66884 L .502 .475 0 r
F
.4966 .67313 m .49721 .66994 L .50391 .66884 L F
.49665 .67342 m .50391 .66884 L .50518 .67041 L F
.49779 .67399 m .49665 .67342 L .4976 .67309 L F
.49707 .67066 m .50261 .67434 L .4966 .67313 L .198 .298 0 r
F
.49707 .67066 m .4966 .67313 L .479 .66961 L F
.4966 .67313 m .49609 .67012 L .49721 .66994 L .502 .475 0 r
F
.50518 .67041 m .50391 .66884 L .51456 .6671 L F
.54241 .67524 m .51089 .68044 L .51456 .6671 L .539 .527 0 r
F
.51456 .6671 m .49993 .66121 L .51698 .65691 L .521 .474 0 r
F
.51698 .65691 m .50165 .66078 L .50591 .65395 L .546 .471 0 r
F
.50165 .66078 m .49993 .66121 L .50107 .65984 L F
.50165 .66078 m .50107 .65984 L .50591 .65395 L F
.49845 .65559 m .49926 .65569 L .49943 .65609 L 0 .169 0 r
F
.49943 .65627 m .49943 .65609 L .49954 .65635 L F
.49845 .65559 m .49943 .65609 L .49943 .65627 L F
.50591 .65395 m .5035 .65475 L .50144 .65296 L .457 .425 0 r
F
.5035 .65475 m .50009 .65587 L .501 .65391 L F
.5035 .65475 m .501 .65391 L .50144 .65296 L F
.50009 .65587 m .49991 .65534 L .50144 .65296 L F
.49946 .65448 m .49955 .65423 L .4997 .65468 L 0 .086 0 r
F
.49073 .64692 m .49955 .65423 L .49946 .65448 L F
.49194 .65113 m .49747 .65401 L .49845 .65559 L 0 .169 0 r
F
.49747 .65401 m .49905 .65483 L .49845 .65559 L F
.49073 .64692 m .4997 .65468 L .49194 .65113 L 0 .086 0 r
F
.49943 .65609 m .49944 .65529 L .50144 .65296 L .457 .425 0 r
F
.49944 .65529 m .49944 .65504 L .49947 .65501 L F
.49944 .65529 m .49947 .65501 L .50144 .65296 L F
.4997 .65468 m .49944 .65504 L .49194 .65113 L 0 .086 0 r
F
.49944 .65504 m .49944 .6543 L .50049 .6536 L .457 .425 0 r
F
.49944 .65504 m .50049 .6536 L .50144 .65296 L F
.50107 .65984 m .49954 .65635 L .50591 .65395 L .46 .426 0 r
F
.49954 .65635 m .49943 .65609 L .49964 .65602 L F
.49954 .65635 m .49964 .65602 L .50591 .65395 L F
.49194 .65113 m .49954 .65635 L .49411 .6568 L 0 .169 0 r
F
.49954 .65635 m .49892 .65848 L .49411 .6568 L F
.48114 .65155 m .49411 .6568 L .49697 .66307 L .106 .257 0 r
F
.48114 .65155 m .49697 .66307 L .49671 .66353 L F
.4974 .66424 m .49742 .66408 L .49742 .66426 L F
.48114 .65155 m .49742 .66408 L .4974 .66424 L F
.49411 .6568 m .498 .65898 L .49742 .66408 L 0 .237 0 r
F
.498 .65898 m .49916 .65963 L .49878 .66062 L F
.49993 .66121 m .49807 .66158 L .49882 .66056 L .46 .426 0 r
F
.49764 .66216 m .49807 .66158 L .49742 .66408 L 0 .237 0 r
F
.49741 .66409 m .49799 .6616 L .49807 .66158 L .46 .429 0 r
F
.49742 .66408 m .49807 .66158 L .49993 .66121 L F
.49741 .66409 m .49807 .66158 L .49742 .66408 L F
.49807 .66158 m .49878 .66062 L .49742 .66408 L 0 .237 0 r
F
.498 .65898 m .49878 .66062 L .49764 .66216 L F
.49882 .66056 m .49775 .66164 L .49847 .66035 L .46 .426 0 r
F
.49807 .66158 m .49775 .66164 L .49882 .66056 L F
.49693 .66999 m .49739 .66435 L .49742 .66431 L .521 .474 0 r
F
.49743 .66851 m .49742 .66431 L .49993 .66121 L F
.49693 .66999 m .49742 .66431 L .49743 .66851 L F
.4965 .66803 m .49755 .66435 L .49707 .67066 L .198 .298 0 r
F
.49559 .66379 m .49737 .6643 L .4965 .66803 L F
.49737 .6643 m .49755 .66435 L .4965 .66803 L F
.48114 .65155 m .49742 .66426 L .48 .65933 L .106 .257 0 r
F
.49742 .66426 m .49755 .66435 L .4974 .66431 L F
.49742 .66426 m .4974 .66431 L .48 .65933 L F
.49739 .66435 m .4974 .66431 L .49993 .66121 L .521 .474 0 r
F
.4974 .66431 m .49742 .66408 L .49764 .66383 L F
.4974 .66431 m .49764 .66383 L .49993 .66121 L F
.49148 .67088 m .48388 .66439 L .49775 .66164 L .46 .429 0 r
F
.4977 .66201 m .49775 .66164 L .49799 .6616 L F
.49148 .67088 m .49775 .66164 L .4977 .66201 L F
.49847 .66035 m .48388 .66439 L .49418 .65783 L .46 .426 0 r
F
.49775 .66164 m .48388 .66439 L .49847 .66035 L F
.49671 .66353 m .49697 .66307 L .49742 .66408 L .106 .257 0 r
F
.49742 .66426 m .49742 .66408 L .49755 .66435 L F
.49739 .66435 m .49741 .66409 L .49742 .66408 L .521 .474 0 r
F
.49742 .66408 m .49916 .65963 L .49748 .6642 L 0 .237 0 r
F
.49748 .6642 m .51445 .66821 L .49755 .66435 L F
.49993 .66121 m .49944 .66092 L .49944 .65889 L .46 .426 0 r
F
.49993 .66121 m .49944 .65889 L .49965 .65832 L F
.498 .65898 m .49908 .65926 L .49916 .65963 L 0 .237 0 r
F
.49411 .6568 m .49738 .65794 L .498 .65898 L F
.49965 .65832 m .49944 .65889 L .49943 .65609 L .46 .426 0 r
F
.49944 .66092 m .49847 .65641 L .49943 .65609 L F
.49993 .66121 m .49943 .65609 L .50107 .65984 L F
.49738 .65794 m .50659 .66118 L .498 .65898 L 0 .237 0 r
F
.49944 .66092 m .49418 .65783 L .49847 .65641 L .46 .426 0 r
F
.49916 .65963 m .51445 .66821 L .49748 .6642 L 0 .237 0 r
F
.49916 .65963 m .50659 .66118 L .51445 .66821 L F
.49908 .65926 m .50659 .66118 L .49916 .65963 L F
.49954 .65635 m .50659 .66118 L .49892 .65848 L 0 .169 0 r
F
.49955 .65423 m .50955 .66011 L .50112 .65591 L .491 0 0 r
F
.49747 .652 m .49963 .65345 L .49955 .65423 L F
.49963 .65345 m .49999 .65369 L .49955 .65423 L F
.49955 .65423 m .49968 .65386 L .49996 .65372 L .31 .382 0 r
F
.49955 .65423 m .49996 .65372 L .50144 .65296 L F
.49996 .65372 m .50955 .66011 L .49955 .65423 L .491 0 0 r
F
.50001 .65371 m .50955 .66011 L .49996 .65372 L F
.50001 .65371 m .50366 .65666 L .50955 .66011 L F
.50118 .65341 m .50068 .65356 L .50063 .65376 L 0 0 0 r
F
.50068 .65356 m .49998 .65377 L .50046 .65376 L F
.50068 .65356 m .50046 .65376 L .50063 .65376 L F
.50144 .65296 m .49996 .65372 L .50118 .65341 L F
.49996 .65372 m .49968 .65386 L .49998 .65377 L F
.50001 .65371 m .49998 .65377 L .50118 .65341 L F
.49996 .65372 m .49998 .65377 L .50001 .65371 L F
.49921 .65331 m .49994 .65386 L .49963 .65345 L .491 0 0 r
F
.49994 .65386 m .50366 .65666 L .5 .65374 L F
.49994 .65386 m .5 .65374 L .49963 .65345 L F
.49519 .6491 m .50044 .65378 L .49747 .652 L .656 .063 0 r
F
.49998 .65377 m .49995 .65384 L .50097 .65375 L 0 0 0 r
F
.49999 .65369 m .50001 .65371 L .49996 .65372 L .491 0 0 r
F
.49963 .65345 m .5 .65374 L .50001 .65371 L F
.49747 .652 m .49921 .65331 L .49963 .65345 L F
.50044 .65378 m .49994 .65386 L .49747 .652 L .656 .063 0 r
F
.49418 .65783 m .49968 .65386 L .4996 .65409 L .31 .382 0 r
F
.48239 .64572 m .49411 .6568 L .48114 .65155 L 0 .204 0 r
F
.48239 .64572 m .49194 .65113 L .49411 .6568 L F
.49418 .65783 m .49385 .65683 L .49968 .65386 L .31 .382 0 r
F
.5 .65374 m .50366 .65666 L .50001 .65371 L .491 0 0 r
F
.50044 .65378 m .50366 .65666 L .49994 .65386 L .656 .063 0 r
F
.50044 .65378 m .49994 .65424 L .50366 .65666 L F
.49944 .6543 m .4996 .65409 L .49955 .65423 L .31 .382 0 r
F
.49418 .65783 m .4996 .65409 L .49944 .6543 L F
.49959 .65435 m .49955 .65423 L .49964 .65433 L 0 .086 0 r
F
.49959 .65435 m .49964 .65433 L .50112 .65591 L F
.4997 .65468 m .49959 .65435 L .50112 .65591 L F
.49905 .65483 m .49944 .65504 L .49848 .6556 L 0 .169 0 r
F
.49944 .65504 m .49943 .65571 L .49848 .6556 L F
.49905 .65483 m .49848 .6556 L .49845 .65559 L F
.49943 .65609 m .49418 .65783 L .49944 .6543 L .457 .425 0 r
F
.53809 .66173 m .51456 .6671 L .51698 .65691 L .57 .544 0 r
F
.50112 .65591 m .51808 .66476 L .50659 .66118 L 0 .132 0 r
F
.50112 .65591 m .50955 .66011 L .51808 .66476 L F
.49994 .65424 m .50902 .66095 L .50366 .65666 L .739 .103 0 r
F
.49968 .65386 m .49385 .65683 L .49995 .65419 L 0 0 0 r
F
.49973 .6541 m .49994 .65425 L .49994 .65424 L .739 .103 0 r
F
.4997 .65468 m .50112 .65591 L .49944 .65504 L 0 .086 0 r
F
.49944 .65504 m .50112 .65591 L .49943 .65571 L 0 .169 0 r
F
.49954 .65635 m .50112 .65591 L .50659 .66118 L F
.49998 .65428 m .50366 .65884 L .50902 .66095 L .739 .103 0 r
F
.49973 .65429 m .4997 .65434 L .50001 .65421 L 0 0 0 r
F
.50014 .65413 m .50001 .65421 L .50093 .65382 L F
.49973 .65429 m .50001 .65421 L .50014 .65413 L F
.49994 .65436 m .50366 .65884 L .49998 .65428 L .739 .103 0 r
F
.49992 .65425 m .50016 .65452 L .49994 .65424 L 0 0 0 r
F
.49385 .65683 m .49998 .65458 L .49992 .65425 L F
.49998 .65458 m .50016 .65452 L .49992 .65425 L F
.49981 .65465 m .49966 .65497 L .50016 .65452 L F
.49385 .65683 m .49966 .65497 L .49981 .65465 L F
.49973 .65429 m .49385 .65683 L .4997 .65434 L F
.49073 .64692 m .49747 .652 L .49924 .6539 L 0 .086 0 r
F
.49916 .65391 m .49924 .6539 L .49955 .65423 L F
.49073 .64692 m .49924 .6539 L .49916 .65391 L F
.5 .65467 m .50366 .65884 L .49994 .65436 L .866 .177 0 r
F
.49998 .65428 m .50902 .66095 L .49994 .65424 L .739 .103 0 r
F
.50093 .65382 m .5 .65467 L .5025 .65623 L .072 0 0 r
F
.50009 .65587 m .49943 .65609 L .49991 .65534 L .457 .425 0 r
F
.49926 .65569 m .50112 .65591 L .49954 .65635 L 0 .169 0 r
F
.50028 .65533 m .50015 .65727 L .50366 .65884 L .866 .177 0 r
F
.49972 .65634 m .49642 .65791 L .4996 .65703 L .072 0 0 r
F
.5 .65467 m .49948 .65513 L .49972 .65634 L F
.49948 .65513 m .49642 .65791 L .49972 .65634 L F
.49979 .65674 m .50015 .65727 L .49977 .65661 L .962 .23 0 r
F
.49977 .65661 m .50015 .65727 L .50028 .65533 L .866 .177 0 r
F
.50028 .65533 m .4996 .65703 L .49966 .65701 L .072 0 0 r
F
.50037 .65555 m .49966 .65701 L .50084 .65669 L F
.50028 .65533 m .49966 .65701 L .50037 .65555 L F
.5 .65467 m .4996 .65703 L .50028 .65533 L F
.49385 .65683 m .49642 .65791 L .49948 .65513 L 0 0 0 r
F
.49948 .65503 m .49948 .65513 L .49966 .65497 L F
.49385 .65683 m .49948 .65513 L .49948 .65503 L F
.49585 .65081 m .49948 .65628 L .49725 .65221 L .962 .23 0 r
F
.49948 .65628 m .49979 .65674 L .49948 .65619 L F
.49948 .65628 m .49948 .65619 L .49725 .65221 L F
.49585 .65081 m .49799 .65611 L .49966 .65701 L F
.49979 .65674 m .49966 .65701 L .50015 .65727 L F
.49585 .65081 m .49966 .65701 L .49979 .65674 L F
.49979 .65674 m .49977 .65661 L .49725 .65221 L F
.49725 .65221 m .49977 .65661 L .50028 .65533 L .866 .177 0 r
F
.50028 .65533 m .50366 .65884 L .5 .65467 L F
.5 .65467 m .50084 .65669 L .5025 .65623 L .072 0 0 r
F
.50008 .65514 m .50028 .65533 L .5 .65467 L .866 .177 0 r
F
.49725 .65221 m .50008 .65514 L .49973 .6541 L F
.50008 .65514 m .49994 .65436 L .49973 .6541 L F
.49994 .65425 m .49994 .65436 L .49998 .65428 L .739 .103 0 r
F
.49973 .6541 m .49988 .65429 L .49994 .65425 L F
.49988 .65429 m .49994 .65436 L .49994 .65425 L F
.49994 .65424 m .50016 .65452 L .50093 .65382 L 0 0 0 r
F
.49994 .65425 m .49998 .65428 L .49994 .65424 L .739 .103 0 r
F
.50003 .65383 m .49995 .65419 L .50097 .65375 L 0 0 0 r
F
.49968 .65386 m .49995 .65419 L .50003 .65383 L F
.49519 .6491 m .49973 .6541 L .49994 .65424 L .656 .063 0 r
F
.49998 .65377 m .49968 .65386 L .49995 .65384 L 0 0 0 r
F
.49519 .6491 m .49994 .65424 L .50044 .65378 L .656 .063 0 r
F
.501 .6537 m .50063 .65376 L .50097 .65375 L 0 0 0 r
F
.50118 .65341 m .50063 .65376 L .501 .6537 L F
.50097 .65375 m .49973 .65429 L .50093 .65382 L F
.49148 .67088 m .49799 .6616 L .49741 .66409 L .46 .429 0 r
F
.49616 .6695 m .4965 .66803 L .49693 .66999 L .198 .298 0 r
F
.49693 .66999 m .49148 .67088 L .49741 .66409 L .521 .474 0 r
F
.49707 .67066 m .49755 .66435 L .50261 .67434 L .198 .298 0 r
F
.49389 .67259 m .49667 .67315 L .49541 .67909 L .267 .331 0 r
F
.51089 .68044 m .49607 .68193 L .49623 .67956 L .502 .475 0 r
F
.49899 .67457 m .49623 .67956 L .49665 .67342 L F
.51089 .68044 m .49623 .67956 L .49899 .67457 L F
.479 .66961 m .49623 .67956 L .4782 .683 L .267 .331 0 r
F
.49529 .67974 m .49319 .68507 L .4782 .683 L F
.49623 .67956 m .49486 .68205 L .49529 .67974 L F
.49486 .68205 m .49319 .68507 L .49529 .67974 L F
.4782 .683 m .49427 .68522 L .49546 .69183 L .319 .36 0 r
F
.4782 .683 m .49546 .69183 L .47764 .70013 L F
.49546 .69183 m .49543 .69198 L .47764 .70013 L F
.50571 .69755 m .49189 .69833 L .49543 .69198 L .489 .474 0 r
F
.49543 .69198 m .49357 .70162 L .49023 .70131 L .319 .36 0 r
F
.49543 .69198 m .49023 .70131 L .47764 .70013 L F
.44665 .67655 m .47764 .70013 L .4359 .69356 L .356 .381 0 r
F
.44665 .67655 m .4782 .683 L .47764 .70013 L F
.49543 .69198 m .46454 .69987 L .4799 .68355 L .489 .474 0 r
F
.49189 .69833 m .46454 .69987 L .49543 .69198 L F
.49543 .69198 m .49324 .69078 L .4974 .68179 L F
.49324 .69078 m .49486 .68205 L .4974 .68179 L F
.49667 .67315 m .4963 .67849 L .49541 .67909 L .267 .331 0 r
F
.49541 .67909 m .4974 .67777 L .49786 .68051 L F
.479 .66961 m .49389 .67259 L .49541 .67909 L F
.49623 .67956 m .4799 .68355 L .49665 .67342 L .502 .475 0 r
F
.49607 .68193 m .49486 .68205 L .49623 .67956 L F
.49486 .68205 m .4799 .68355 L .49623 .67956 L F
.49623 .67956 m .50972 .68736 L .49319 .68507 L .267 .331 0 r
F
.49324 .69078 m .4799 .68355 L .49486 .68205 L .489 .474 0 r
F
.49667 .67315 m .50261 .67434 L .4963 .67849 L .267 .331 0 r
F
.49665 .67342 m .4799 .68355 L .49148 .67088 L .502 .475 0 r
F
.49665 .67342 m .49148 .67088 L .49609 .67012 L F
.49786 .68051 m .50261 .67434 L .50972 .68736 L .267 .331 0 r
F
.4974 .67777 m .50261 .67434 L .49786 .68051 L F
.49546 .69183 m .50972 .68736 L .51933 .70404 L .319 .36 0 r
F
.49427 .68522 m .50972 .68736 L .49546 .69183 L F
.49549 .69201 m .49543 .69198 L .49548 .69194 L .489 .474 0 r
F
.49546 .69183 m .51933 .70404 L .49357 .70162 L .319 .36 0 r
F
.44697 .34299 m .45833 .36626 L .4368 .35844 L .481 .463 0 r
F
.44697 .34299 m .46291 .35013 L .45833 .36626 L F
.41601 .66795 m .4359 .69356 L .39516 .68425 L .393 .41 0 r
F
.41601 .66795 m .44665 .67655 L .4359 .69356 L F
.43201 .33397 m .4368 .35844 L .41649 .3481 L .519 .497 0 r
F
.43201 .33397 m .44697 .34299 L .4368 .35844 L F
.50972 .68736 m .55994 .7054 L .51933 .70404 L .284 .346 0 r
F
.49533 .35861 m .52273 .37448 L .50204 .37422 L .383 .388 0 r
F
.54748 .69259 m .51089 .68044 L .54241 .67524 L .516 .512 0 r
F
.58881 .68488 m .54748 .69259 L .54241 .67524 L .539 .553 0 r
F
.56304 .34814 m .54221 .35703 L .53478 .3411 L .819 .923 0 r
F
.4457 .50549 m .46502 .53004 L .4348 .52267 L .437 .445 0 r
F
.4457 .50549 m .46827 .51242 L .46502 .53004 L F
.40002 .54639 m .40678 .52347 L .43068 .52811 L .518 .536 0 r
F
.40002 .54639 m .36714 .53869 L .40678 .52347 L F
.69533 .33333 m .62902 .33788 L .64843 .31825 L .742 .814 0 r
F
.71675 .30521 m .69533 .33333 L .64843 .31825 L .738 .799 0 r
F
.62902 .33788 m .58225 .33673 L .59912 .32293 L .787 .861 0 r
F
.64843 .31825 m .62902 .33788 L .59912 .32293 L .787 .844 0 r
F
.42413 .49642 m .4348 .52267 L .40577 .5125 L .471 .482 0 r
F
.42413 .49642 m .4457 .50549 L .4348 .52267 L F
.56304 .34814 m .53478 .3411 L .5501 .33316 L .819 .923 0 r
F
.58225 .33673 m .56304 .34814 L .5501 .33316 L .843 .921 0 r
F
.41859 .32315 m .41649 .3481 L .39814 .33533 L .562 .534 0 r
F
.41859 .32315 m .43201 .33397 L .41649 .3481 L F
.58881 .68488 m .54241 .67524 L .57353 .6679 L .539 .553 0 r
F
.62865 .67436 m .58881 .68488 L .57353 .6679 L .556 .591 0 r
F
.66727 .50506 m .60475 .50159 L .6301 .48744 L .655 .767 0 r
F
.69763 .48475 m .66727 .50506 L .6301 .48744 L .661 .769 0 r
F
.57936 .5327 m .64478 .54108 L .61402 .54976 L .378 .399 0 r
F
.55362 .53583 m .57936 .5327 L .61402 .54976 L .386 .405 0 r
F
.38725 .65719 m .39516 .68425 L .3565 .67214 L .429 .446 0 r
F
.38725 .65719 m .41601 .66795 L .39516 .68425 L F
.51061 .36004 m .54163 .37245 L .52273 .37448 L .357 .375 0 r
F
.49533 .35861 m .51061 .36004 L .52273 .37448 L .383 .388 0 r
F
.34955 .38523 m .37719 .35865 L .39312 .36978 L .561 .63 0 r
F
.34955 .38523 m .3265 .3687 L .37719 .35865 L F
.46671 .33796 m .47923 .35533 L .46291 .35013 L .392 .36 0 r
F
.46671 .33796 m .47876 .34311 L .47923 .35533 L F
.47757 .36821 m .47261 .35358 L .48708 .35325 L .642 .737 0 r
F
.47757 .36821 m .45782 .36699 L .47261 .35358 L F
.41364 .37861 m .42553 .35819 L .44022 .36356 L .572 .639 0 r
F
.41364 .37861 m .39312 .36978 L .42553 .35819 L F
.51336 .51995 m .55362 .53583 L .52536 .53653 L .341 .369 0 r
F
.37024 .3034 m .34973 .33321 L .33235 .31217 L .657 .651 0 r
F
.37024 .3034 m .38249 .32034 L .34973 .33321 L F
.46454 .69987 m .45041 .6847 L .4799 .68355 L .456 .442 0 r
F
.46454 .69987 m .42505 .69966 L .45041 .6847 L F
.54029 .68972 m .59838 .70432 L .55994 .7054 L .254 .34 0 r
F
.50972 .68736 m .54029 .68972 L .55994 .7054 L .284 .346 0 r
F
.48666 .53016 m .45763 .53041 L .47365 .51455 L .576 .616 0 r
F
.57679 .51296 m .54026 .50389 L .56227 .49606 L .662 .776 0 r
F
.60475 .50159 m .57679 .51296 L .56227 .49606 L .684 .805 0 r
F
.40433 .48527 m .40577 .5125 L .37887 .49956 L .505 .523 0 r
F
.40433 .48527 m .42413 .49642 L .40577 .5125 L F
.58736 .38212 m .60581 .37252 L .65258 .38597 L .48 .511 0 r
F
.55802 .36833 m .60581 .37252 L .58736 .38212 L .426 .443 0 r
F
.54163 .37245 m .55802 .36833 L .58736 .38212 L .425 .443 0 r
F
.58225 .33673 m .5501 .33316 L .56414 .32334 L .843 .921 0 r
F
.59912 .32293 m .58225 .33673 L .56414 .32334 L .853 .905 0 r
F
.40729 .31071 m .39814 .33533 L .38249 .32034 L .61 .574 0 r
F
.40729 .31071 m .41859 .32315 L .39814 .33533 L F
.32023 .2888 m .28188 .32392 L .26366 .29409 L .684 .704 0 r
F
.32023 .2888 m .33235 .31217 L .28188 .32392 L F
.3354 .4659 m .31336 .49952 L .28553 .47738 L .575 .626 0 r
F
.3354 .4659 m .35508 .48397 L .31336 .49952 L F
.60581 .37252 m .67233 .36858 L .65258 .38597 L .488 .519 0 r
F
.62865 .67436 m .57353 .6679 L .6033 .65836 L .556 .591 0 r
F
.66587 .66097 m .62865 .67436 L .6033 .65836 L .568 .623 0 r
F
.45497 .33136 m .46291 .35013 L .44697 .34299 L .441 .393 0 r
F
.45497 .33136 m .46671 .33796 L .46291 .35013 L F
.45782 .36699 m .45983 .35229 L .47261 .35358 L .598 .662 0 r
F
.45782 .36699 m .44022 .36356 L .45983 .35229 L F
.52449 .35977 m .55802 .36833 L .54163 .37245 L .341 .369 0 r
F
.51061 .36004 m .52449 .35977 L .54163 .37245 L .357 .375 0 r
F
.44398 .32336 m .44697 .34299 L .43201 .33397 L .488 .432 0 r
F
.44398 .32336 m .45497 .33136 L .44697 .34299 L F
.45763 .53041 m .45384 .51411 L .47365 .51455 L .543 .558 0 r
F
.45763 .53041 m .43068 .52811 L .45384 .51411 L F
.53433 .5207 m .57936 .5327 L .55362 .53583 L .317 .359 0 r
F
.51336 .51995 m .53433 .5207 L .55362 .53583 L .341 .369 0 r
F
.60475 .50159 m .56227 .49606 L .5829 .48607 L .684 .805 0 r
F
.6301 .48744 m .60475 .50159 L .5829 .48607 L .699 .818 0 r
F
.53478 .3411 m .51709 .3349 L .52883 .32915 L .852 .966 0 r
F
.5501 .33316 m .53478 .3411 L .52883 .32915 L .904 .988 0 r
F
.64843 .31825 m .59912 .32293 L .61291 .30697 L .787 .844 0 r
F
.66304 .29597 m .64843 .31825 L .61291 .30697 L .779 .821 0 r
F
.71675 .30521 m .64843 .31825 L .66304 .29597 L .738 .799 0 r
F
.36135 .6443 m .3565 .67214 L .32111 .65719 L .463 .487 0 r
F
.36135 .6443 m .38725 .65719 L .3565 .67214 L F
.59912 .32293 m .56414 .32334 L .57634 .31176 L .853 .905 0 r
F
.61291 .30697 m .59912 .32293 L .57634 .31176 L .849 .878 0 r
F
.43419 .31404 m .43201 .33397 L .41859 .32315 L .541 .474 0 r
F
.43419 .31404 m .44398 .32336 L .43201 .33397 L F
.38707 .47216 m .37887 .49956 L .35508 .48397 L .542 .566 0 r
F
.38707 .47216 m .40433 .48527 L .37887 .49956 L F
.5501 .33316 m .52883 .32915 L .54004 .32196 L .904 .988 0 r
F
.56414 .32334 m .5501 .33316 L .54004 .32196 L .935 .981 0 r
F
.42505 .69966 m .42338 .68401 L .45041 .6847 L .421 .418 0 r
F
.42505 .69966 m .38836 .69704 L .42338 .68401 L F
.36714 .53869 m .38694 .51674 L .40678 .52347 L .492 .502 0 r
F
.36714 .53869 m .33912 .52808 L .38694 .51674 L F
.3986 .29689 m .38249 .32034 L .37024 .3034 L .662 .616 0 r
F
.3986 .29689 m .40729 .31071 L .38249 .32034 L F
.50188 .34918 m .52449 .35977 L .51061 .36004 L .24 .306 0 r
F
.56895 .6902 m .6335 .70094 L .59838 .70432 L .23 .338 0 r
F
.54029 .68972 m .56895 .6902 L .59838 .70432 L .254 .34 0 r
F
.48708 .35325 m .47261 .35358 L .4833 .34359 L .65 .713 0 r
F
.39312 .36978 m .41444 .35123 L .42553 .35819 L .543 .594 0 r
F
.39312 .36978 m .37719 .35865 L .41444 .35123 L F
.36204 .28489 m .33235 .31217 L .32023 .2888 L .7 .688 0 r
F
.36204 .28489 m .37024 .3034 L .33235 .31217 L F
.69763 .48475 m .6301 .48744 L .65184 .47064 L .661 .769 0 r
F
.72239 .461 m .69763 .48475 L .65184 .47064 L .661 .764 0 r
F
.56414 .32334 m .54004 .32196 L .55025 .31336 L .935 .981 0 r
F
.57634 .31176 m .56414 .32334 L .55025 .31336 L .944 .953 0 r
F
.44022 .36356 m .4493 .3496 L .45983 .35229 L .556 .593 0 r
F
.44022 .36356 m .42553 .35819 L .4493 .3496 L F
.426 .30354 m .41859 .32315 L .40729 .31071 L .6 .52 0 r
F
.426 .30354 m .43419 .31404 L .41859 .32315 L F
.73084 .27379 m .71675 .30521 L .66304 .29597 L .729 .78 0 r
F
.55802 .36833 m .57117 .36242 L .60581 .37252 L .426 .443 0 r
F
.53641 .35797 m .57117 .36242 L .55802 .36833 L .337 .371 0 r
F
.52449 .35977 m .53641 .35797 L .55802 .36833 L .341 .369 0 r
F
.45438 .49235 m .46827 .51242 L .4457 .50549 L .399 .393 0 r
F
.45438 .49235 m .47112 .49893 L .46827 .51242 L F
.60159 .52735 m .67008 .52966 L .64478 .54108 L .377 .398 0 r
F
.57936 .5327 m .60159 .52735 L .64478 .54108 L .378 .399 0 r
F
.46991 .32886 m .47876 .34311 L .46671 .33796 L .322 .288 0 r
F
.46128 .32267 m .46671 .33796 L .45497 .33136 L .392 .321 0 r
F
.46128 .32267 m .46991 .32886 L .46671 .33796 L F
.43844 .48418 m .4457 .50549 L .42413 .49642 L .445 .434 0 r
F
.43844 .48418 m .45438 .49235 L .4457 .50549 L F
.60581 .37252 m .61923 .36084 L .67233 .36858 L .488 .519 0 r
F
.57117 .36242 m .61923 .36084 L .60581 .37252 L .436 .451 0 r
F
.46991 .32886 m .47877 .33398 L .47876 .34311 L .322 .288 0 r
F
.43068 .52811 m .43651 .51193 L .45384 .51411 L .508 .507 0 r
F
.43068 .52811 m .40678 .52347 L .43651 .51193 L F
.45322 .31545 m .45497 .33136 L .44398 .32336 L .454 .361 0 r
F
.45322 .31545 m .46128 .32267 L .45497 .33136 L F
.6301 .48744 m .5829 .48607 L .60137 .47402 L .699 .818 0 r
F
.65184 .47064 m .6301 .48744 L .60137 .47402 L .706 .817 0 r
F
.66587 .66097 m .6033 .65836 L .63074 .64662 L .568 .623 0 r
F
.69924 .64469 m .66587 .66097 L .63074 .64662 L .576 .645 0 r
F
.51206 .35027 m .53641 .35797 L .52449 .35977 L .204 .308 0 r
F
.50188 .34918 m .51206 .35027 L .52449 .35977 L .24 .306 0 r
F
.47261 .35358 m .47405 .34393 L .4833 .34359 L .591 .606 0 r
F
.47261 .35358 m .45983 .35229 L .47405 .34393 L F
.61291 .30697 m .57634 .31176 L .58616 .29863 L .849 .878 0 r
F
.62296 .28918 m .61291 .30697 L .58616 .29863 L .835 .843 0 r
F
.66304 .29597 m .61291 .30697 L .62296 .28918 L .779 .821 0 r
F
.55323 .51962 m .60159 .52735 L .57936 .5327 L .303 .356 0 r
F
.53433 .5207 m .55323 .51962 L .57936 .5327 L .317 .359 0 r
F
.57634 .31176 m .55025 .31336 L .55905 .30349 L .944 .953 0 r
F
.58616 .29863 m .57634 .31176 L .55905 .30349 L .934 .911 0 r
F
.44608 .30727 m .44398 .32336 L .43419 .31404 L .516 .406 0 r
F
.44608 .30727 m .45322 .31545 L .44398 .32336 L F
.52883 .32915 m .51547 .32585 L .52404 .32029 L .948 1 0 r
F
.52883 .32915 m .51709 .3349 L .51547 .32585 L F
.54004 .32196 m .52883 .32915 L .52404 .32029 L 1 1 0 r
F
.51709 .3349 m .50686 .33033 L .51547 .32585 L .848 .948 0 r
F
.51709 .3349 m .50528 .33919 L .50686 .33033 L F
.45539 .66327 m .4782 .683 L .44665 .67655 L .319 .352 0 r
F
.45539 .66327 m .479 .66961 L .4782 .683 L F
.50457 .50728 m .53433 .5207 L .51336 .51995 L .253 .32 0 r
F
.4198 .29207 m .40729 .31071 L .3986 .29689 L .665 .57 0 r
F
.4198 .29207 m .426 .30354 L .40729 .31071 L F
.3265 .3687 m .36682 .34573 L .37719 .35865 L .542 .601 0 r
F
.3265 .3687 m .3105 .34938 L .36682 .34573 L F
.42392 .47445 m .42413 .49642 L .40433 .48527 L .489 .481 0 r
F
.42392 .47445 m .43844 .48418 L .42413 .49642 L F
.43256 .65529 m .44665 .67655 L .41601 .66795 L .369 .385 0 r
F
.43256 .65529 m .45539 .66327 L .44665 .67655 L F
.54004 .32196 m .52404 .32029 L .53219 .31366 L 1 1 0 r
F
.55025 .31336 m .54004 .32196 L .53219 .31366 L F
.50528 .33919 m .49854 .33376 L .50686 .33033 L .745 .81 0 r
F
.56227 .49606 m .53462 .49046 L .55085 .48321 L .711 .834 0 r
F
.5829 .48607 m .56227 .49606 L .55085 .48321 L .743 .87 0 r
F
.37308 .45728 m .35508 .48397 L .3354 .4659 L .581 .611 0 r
F
.37308 .45728 m .38707 .47216 L .35508 .48397 L F
.39296 .28201 m .37024 .3034 L .36204 .28489 L .717 .662 0 r
F
.39296 .28201 m .3986 .29689 L .37024 .3034 L F
.50261 .67434 m .54029 .68972 L .50972 .68736 L .217 .32 0 r
F
.32083 .44566 m .28553 .47738 L .26402 .45205 L .606 .663 0 r
F
.32083 .44566 m .3354 .4659 L .28553 .47738 L F
.49576 .34108 m .51206 .35027 L .50188 .34918 L .063 .245 0 r
F
.44014 .29824 m .43419 .31404 L .426 .30354 L .586 .457 0 r
F
.44014 .29824 m .44608 .30727 L .43419 .31404 L F
.54241 .67524 m .51456 .6671 L .53809 .66173 L .539 .527 0 r
F
.57353 .6679 m .54241 .67524 L .53809 .66173 L .568 .585 0 r
F
.67192 .27157 m .66304 .29597 L .62296 .28918 L .764 .793 0 r
F
.73084 .27379 m .66304 .29597 L .67192 .27157 L .729 .78 0 r
F
.55025 .31336 m .53219 .31366 L .53959 .30601 L 1 1 0 r
F
.55905 .30349 m .55025 .31336 L .53959 .30601 L 1 .997 0 r
F
.33933 .62938 m .32111 .65719 L .29027 .63943 L .494 .53 0 r
F
.33933 .62938 m .36135 .6443 L .32111 .65719 L F
.31423 .26372 m .26366 .29409 L .25345 .26145 L .715 .734 0 r
F
.31423 .26372 m .32023 .2888 L .26366 .29409 L F
.42553 .35819 m .44153 .34578 L .4493 .3496 L .516 .535 0 r
F
.42553 .35819 m .41444 .35123 L .44153 .34578 L F
.45983 .35229 m .4665 .34327 L .47405 .34393 L .531 .519 0 r
F
.45983 .35229 m .4493 .3496 L .4665 .34327 L F
.47263 .3221 m .47877 .33398 L .46991 .32886 L .239 .227 0 r
F
.4663 .31622 m .46991 .32886 L .46128 .32267 L .338 .255 0 r
F
.4663 .31622 m .47263 .3221 L .46991 .32886 L F
.53641 .35797 m .54583 .35489 L .57117 .36242 L .337 .371 0 r
F
.52073 .35024 m .54583 .35489 L .53641 .35797 L .187 .317 0 r
F
.51206 .35027 m .52073 .35024 L .53641 .35797 L .204 .308 0 r
F
.41129 .64567 m .41601 .66795 L .38725 .65719 L .417 .427 0 r
F
.41129 .64567 m .43256 .65529 L .41601 .66795 L F
.57353 .6679 m .53809 .66173 L .56127 .6547 L .568 .585 0 r
F
.6033 .65836 m .57353 .6679 L .56127 .6547 L .589 .639 0 r
F
.46041 .30959 m .46128 .32267 L .45322 .31545 L .418 .293 0 r
F
.46041 .30959 m .4663 .31622 L .46128 .32267 L F
.38836 .69704 m .39984 .68168 L .42338 .68401 L .385 .4 0 r
F
.38836 .69704 m .35572 .69218 L .39984 .68168 L F
.47263 .3221 m .47914 .32719 L .47877 .33398 L .239 .227 0 r
F
.5829 .48607 m .55085 .48321 L .56597 .47434 L .743 .87 0 r
F
.60137 .47402 m .5829 .48607 L .56597 .47434 L .764 .882 0 r
F
.58616 .29863 m .55905 .30349 L .56604 .2925 L .934 .911 0 r
F
.59311 .28421 m .58616 .29863 L .56604 .2925 L .909 .863 0 r
F
.62296 .28918 m .58616 .29863 L .59311 .28421 L .835 .843 0 r
F
.61923 .36084 m .68441 .34871 L .67233 .36858 L .501 .534 0 r
F
.52005 .50919 m .55323 .51962 L .53433 .5207 L .213 .316 0 r
F
.50457 .50728 m .52005 .50919 L .53433 .5207 L .253 .32 0 r
F
.57117 .36242 m .58041 .35509 L .61923 .36084 L .436 .451 0 r
F
.54583 .35489 m .58041 .35509 L .57117 .36242 L .349 .381 0 r
F
.45519 .30226 m .45322 .31545 L .44608 .30727 L .49 .339 0 r
F
.45519 .30226 m .46041 .30959 L .45322 .31545 L F
.43568 .28851 m .426 .30354 L .4198 .29207 L .665 .512 0 r
F
.43568 .28851 m .44014 .29824 L .426 .30354 L F
.4114 .46329 m .40433 .48527 L .38707 .47216 L .536 .531 0 r
F
.4114 .46329 m .42392 .47445 L .40433 .48527 L F
.55905 .30349 m .53959 .30601 L .54593 .29742 L 1 .997 0 r
F
.56604 .2925 m .55905 .30349 L .54593 .29742 L 1 .937 0 r
F
.47365 .51455 m .47097 .50355 L .48546 .50253 L .543 .528 0 r
F
.47365 .51455 m .45384 .51411 L .47097 .50355 L F
.50321 .3432 m .52073 .35024 L .51206 .35027 L 0 .24 0 r
F
.49576 .34108 m .50321 .3432 L .51206 .35027 L .063 .245 0 r
F
.41587 .27987 m .3986 .29689 L .39296 .28201 L .736 .623 0 r
F
.41587 .27987 m .4198 .29207 L .3986 .29689 L F
.52404 .32029 m .51391 .31919 L .52013 .31377 L 1 1 0 r
F
.52404 .32029 m .51547 .32585 L .51391 .31919 L F
.53219 .31366 m .52404 .32029 L .52013 .31377 L F
.4833 .34359 m .48418 .33779 L .49087 .33621 L .576 .516 0 r
F
.4833 .34359 m .47405 .34393 L .48418 .33779 L F
.51547 .32585 m .50765 .32381 L .51391 .31919 L .923 .961 0 r
F
.51547 .32585 m .50686 .33033 L .50765 .32381 L F
.52542 .67753 m .56895 .6902 L .54029 .68972 L .172 .314 0 r
F
.50261 .67434 m .52542 .67753 L .54029 .68972 L .217 .32 0 r
F
.53219 .31366 m .52013 .31377 L .52603 .30757 L 1 1 0 r
F
.53959 .30601 m .53219 .31366 L .52603 .30757 L F
.4799 .68355 m .46964 .67315 L .49148 .67088 L .458 .436 0 r
F
.4799 .68355 m .45041 .6847 L .46964 .67315 L F
.45087 .29432 m .44608 .30727 L .44014 .29824 L .57 .391 0 r
F
.45087 .29432 m .45519 .30226 L .44608 .30727 L F
.59471 .68895 m .66399 .69544 L .6335 .70094 L .216 .339 0 r
F
.56895 .6902 m .59471 .68895 L .6335 .70094 L .23 .338 0 r
F
.62865 .26999 m .62296 .28918 L .59311 .28421 L .811 .805 0 r
F
.67192 .27157 m .62296 .28918 L .62865 .26999 L .764 .793 0 r
F
.50686 .33033 m .50162 .32766 L .50765 .32381 L .775 .75 0 r
F
.50686 .33033 m .49854 .33376 L .50162 .32766 L F
.35844 .26533 m .32023 .2888 L .31423 .26372 L .742 .727 0 r
F
.35844 .26533 m .36204 .28489 L .32023 .2888 L F
.53959 .30601 m .52603 .30757 L .53137 .30063 L 1 1 0 r
F
.54593 .29742 m .53959 .30601 L .53137 .30063 L F
.65184 .47064 m .60137 .47402 L .61694 .46004 L .706 .817 0 r
F
.66898 .45145 m .65184 .47064 L .61694 .46004 L .705 .804 0 r
F
.72239 .461 m .65184 .47064 L .66898 .45145 L .661 .764 0 r
F
.37719 .35865 m .4076 .34309 L .41444 .35123 L .518 .556 0 r
F
.37719 .35865 m .36682 .34573 L .4076 .34309 L F
.40678 .52347 m .42243 .50827 L .43651 .51193 L .471 .466 0 r
F
.40678 .52347 m .38694 .51674 L .42243 .50827 L F
.47037 .31145 m .47263 .3221 L .4663 .31622 L .285 .205 0 r
F
.46605 .30526 m .4663 .31622 L .46041 .30959 L .385 .239 0 r
F
.46605 .30526 m .47037 .31145 L .4663 .31622 L F
.47501 .31709 m .47914 .32719 L .47263 .3221 L .155 .175 0 r
F
.47037 .31145 m .47501 .31709 L .47263 .3221 L .285 .205 0 r
F
.56604 .2925 m .54593 .29742 L .55091 .28804 L 1 .937 0 r
F
.57089 .28061 m .56604 .2925 L .55091 .28804 L 1 .871 0 r
F
.59311 .28421 m .56604 .2925 L .57089 .28061 L .909 .863 0 r
F
.6033 .65836 m .56127 .6547 L .58331 .646 L .589 .639 0 r
F
.63074 .64662 m .6033 .65836 L .58331 .646 L .606 .682 0 r
F
.49854 .33376 m .49608 .3308 L .50162 .32766 L .666 .545 0 r
F
.46128 .48244 m .47112 .49893 L .45438 .49235 L .35 .334 0 r
F
.46128 .48244 m .47364 .48873 L .47112 .49893 L F
.44765 .28588 m .44014 .29824 L .43568 .28851 L .662 .448 0 r
F
.44765 .28588 m .45087 .29432 L .44014 .29824 L F
.4329 .27828 m .4198 .29207 L .41587 .27987 L .753 .572 0 r
F
.4329 .27828 m .43568 .28851 L .4198 .29207 L F
.46223 .29856 m .46041 .30959 L .45519 .30226 L .467 .281 0 r
F
.46223 .29856 m .46605 .30526 L .46041 .30959 L F
.33912 .52808 m .37219 .50829 L .38694 .51674 L .468 .474 0 r
F
.33912 .52808 m .31736 .5149 L .37219 .50829 L F
.47978 .32216 m .48556 .3315 L .47914 .32719 L 0 .138 0 r
F
.47501 .31709 m .47978 .32216 L .47914 .32719 L .155 .175 0 r
F
.54593 .29742 m .53137 .30063 L .53592 .293 L 1 1 0 r
F
.55091 .28804 m .54593 .29742 L .53592 .293 L 1 .944 0 r
F
.44956 .47496 m .45438 .49235 L .43844 .48418 L .413 .376 0 r
F
.44956 .47496 m .46128 .48244 L .45438 .49235 L F
.52073 .35024 m .52751 .34931 L .54583 .35489 L .187 .317 0 r
F
.60159 .52735 m .6193 .52008 L .67008 .52966 L .377 .398 0 r
F
.5693 .51693 m .6193 .52008 L .60159 .52735 L .3 .359 0 r
F
.55323 .51962 m .5693 .51693 L .60159 .52735 L .303 .356 0 r
F
.39073 .26645 m .36204 .28489 L .35844 .26533 L .773 .71 0 r
F
.39073 .26645 m .39296 .28201 L .36204 .28489 L F
.47405 .34393 m .47878 .33865 L .48418 .33779 L .481 .44 0 r
F
.47405 .34393 m .4665 .34327 L .47878 .33865 L F
.60137 .47402 m .56597 .47434 L .57938 .46394 L .764 .882 0 r
F
.61694 .46004 m .60137 .47402 L .57938 .46394 L .772 .874 0 r
F
.4493 .3496 m .46103 .34182 L .4665 .34327 L .469 .457 0 r
F
.4493 .3496 m .44153 .34578 L .46103 .34182 L F
.45908 .29142 m .45519 .30226 L .45087 .29432 L .554 .33 0 r
F
.45908 .29142 m .46223 .29856 L .45519 .30226 L F
.39239 .63447 m .38725 .65719 L .36135 .6443 L .46 .477 0 r
F
.39239 .63447 m .41129 .64567 L .38725 .65719 L F
.59682 .26887 m .59311 .28421 L .57089 .28061 L .871 .811 0 r
F
.62865 .26999 m .59311 .28421 L .59682 .26887 L .811 .805 0 r
F
.52013 .31377 m .51239 .31432 L .51688 .30901 L 1 1 0 r
F
.52013 .31377 m .51391 .31919 L .51239 .31432 L F
.52603 .30757 m .52013 .31377 L .51688 .30901 L F
.47978 .32216 m .48449 .32666 L .48556 .3315 L 0 .138 0 r
F
.52603 .30757 m .51688 .30901 L .52114 .30313 L 1 1 0 r
F
.53137 .30063 m .52603 .30757 L .52114 .30313 L F
.61923 .36084 m .6267 .34762 L .68441 .34871 L .501 .534 0 r
F
.58041 .35509 m .6267 .34762 L .61923 .36084 L .456 .467 0 r
F
.54583 .35489 m .55228 .35084 L .58041 .35509 L .349 .381 0 r
F
.52751 .34931 m .55228 .35084 L .54583 .35489 L .197 .332 0 r
F
.51391 .31919 m .50787 .31905 L .51239 .31432 L 1 .927 0 r
F
.51391 .31919 m .50765 .32381 L .50787 .31905 L F
.74013 .43418 m .72239 .461 L .66898 .45145 L .656 .751 0 r
F
.69924 .64469 m .63074 .64662 L .65485 .63275 L .576 .645 0 r
F
.7274 .62558 m .69924 .64469 L .65485 .63275 L .579 .656 0 r
F
.53462 .49046 m .51772 .48594 L .52999 .48036 L .723 .82 0 r
F
.53462 .49046 m .5179 .49607 L .51772 .48594 L F
.55085 .48321 m .53462 .49046 L .52999 .48036 L .783 .906 0 r
F
.45384 .51411 m .45844 .5033 L .47097 .50355 L .491 .468 0 r
F
.45384 .51411 m .43651 .51193 L .45844 .5033 L F
.53137 .30063 m .52114 .30313 L .52498 .29671 L 1 1 0 r
F
.53592 .293 m .53137 .30063 L .52498 .29671 L F
.5179 .49607 m .50555 .4903 L .51772 .48594 L .663 .703 0 r
F
.44566 .27709 m .43568 .28851 L .4329 .27828 L .765 .511 0 r
F
.44566 .27709 m .44765 .28588 L .43568 .28851 L F
.43893 .46634 m .43844 .48418 L .42392 .47445 L .47 .426 0 r
F
.43893 .46634 m .44956 .47496 L .43844 .48418 L F
.45674 .28393 m .45087 .29432 L .44765 .28588 L .655 .386 0 r
F
.45674 .28393 m .45908 .29142 L .45087 .29432 L F
.5339 .50974 m .5693 .51693 L .55323 .51962 L .186 .319 0 r
F
.52005 .50919 m .5339 .50974 L .55323 .51962 L .213 .316 0 r
F
.40141 .45086 m .38707 .47216 L .37308 .45728 L .586 .584 0 r
F
.40141 .45086 m .4114 .46329 L .38707 .47216 L F
.50765 .32381 m .50352 .32322 L .50787 .31905 L .804 .643 0 r
F
.50765 .32381 m .50162 .32766 L .50352 .32322 L F
.55091 .28804 m .53592 .293 L .53946 .28481 L 1 .944 0 r
F
.55429 .27802 m .55091 .28804 L .53946 .28481 L 1 .861 0 r
F
.57089 .28061 m .55091 .28804 L .55429 .27802 L 1 .871 0 r
F
.41444 .26723 m .39296 .28201 L .39073 .26645 L .809 .68 0 r
F
.41444 .26723 m .41587 .27987 L .39296 .28201 L F
.36308 .44092 m .3354 .4659 L .32083 .44566 L .622 .657 0 r
F
.36308 .44092 m .37308 .45728 L .3354 .4659 L F
.47371 .30792 m .47501 .31709 L .47037 .31145 L .245 .167 0 r
F
.47054 .30206 m .47037 .31145 L .46605 .30526 L .36 .2 0 r
F
.47054 .30206 m .47371 .30792 L .47037 .31145 L F
.46774 .29582 m .46605 .30526 L .46223 .29856 L .45 .237 0 r
F
.46774 .29582 m .47054 .30206 L .46605 .30526 L F
.47712 .31339 m .47978 .32216 L .47501 .31709 L .089 .127 0 r
F
.47371 .30792 m .47712 .31339 L .47501 .31709 L .245 .167 0 r
F
.55085 .48321 m .52999 .48036 L .54188 .47357 L .783 .906 0 r
F
.56597 .47434 m .55085 .48321 L .54188 .47357 L .832 .95 0 r
F
.53592 .293 m .52498 .29671 L .52823 .2898 L 1 1 0 r
F
.53946 .28481 m .53592 .293 L .52823 .2898 L 1 .922 0 r
F
.46544 .28927 m .46223 .29856 L .45908 .29142 L .541 .282 0 r
F
.46544 .28927 m .46774 .29582 L .46223 .29856 L F
.57333 .2681 m .57089 .28061 L .55429 .27802 L .945 .804 0 r
F
.59682 .26887 m .57089 .28061 L .57333 .2681 L .871 .811 0 r
F
.48062 .31845 m .48449 .32666 L .47978 .32216 L 0 .071 0 r
F
.47712 .31339 m .48062 .31845 L .47978 .32216 L .089 .127 0 r
F
.45041 .6847 m .44984 .67405 L .46964 .67315 L .409 .41 0 r
F
.45041 .6847 m .42338 .68401 L .44984 .67405 L F
.50162 .32766 m .49952 .32687 L .50352 .32322 L .666 .47 0 r
F
.50162 .32766 m .49683 .33038 L .49952 .32687 L F
.50352 .32322 m .5003 .32616 L .50167 .32403 L .654 .444 0 r
F
.5003 .32616 m .49952 .32687 L .50167 .32403 L F
.50352 .32322 m .50167 .32403 L .50453 .32 L F
.50453 .32 m .50249 .32287 L .50286 .32199 L .66 .412 0 r
F
.50249 .32287 m .50167 .32403 L .50286 .32199 L F
.50453 .32 m .50286 .32199 L .50489 .31768 L F
.50286 .32199 m .50212 .32488 L .50311 .32138 L 0 0 0 r
F
.50489 .31768 m .50374 .32013 L .50335 .32054 L .737 .398 0 r
F
.50374 .32013 m .50286 .32199 L .50335 .32054 L F
.50286 .32199 m .50311 .32138 L .50335 .32054 L 0 0 0 r
F
.50335 .32054 m .50298 .32184 L .50248 .32405 L F
.50298 .32184 m .50212 .32488 L .50248 .32405 L F
.50212 .32488 m .50183 .3285 L .50248 .32405 L F
.50248 .32405 m .50183 .3285 L .50194 .3281 L F
.50248 .32405 m .50194 .3281 L .5022 .3253 L F
.50248 .32405 m .5022 .3253 L .50237 .32349 L F
.50335 .32054 m .50248 .32405 L .50309 .32081 L F
.50335 .32054 m .50309 .32081 L .50333 .31952 L F
.50167 .32403 m .50111 .32606 L .50262 .32254 L F
.50167 .32403 m .50262 .32254 L .50286 .32199 L F
.49952 .32687 m .4992 .32773 L .50143 .32438 L F
.49952 .32687 m .50143 .32438 L .50167 .32403 L F
.49683 .33038 m .49608 .3308 L .49952 .32687 L .666 .47 0 r
F
.4553 .27619 m .44765 .28588 L .44566 .27709 L .772 .449 0 r
F
.4553 .27619 m .45674 .28393 L .44765 .28588 L F
.43196 .26776 m .41587 .27987 L .41444 .26723 L .846 .636 0 r
F
.43196 .26776 m .4329 .27828 L .41587 .27987 L F
.41444 .35123 m .43696 .3412 L .44153 .34578 L .479 .492 0 r
F
.41444 .35123 m .4076 .34309 L .43696 .3412 L F
.6193 .52008 m .68848 .5159 L .67008 .52966 L .385 .402 0 r
F
.46372 .28247 m .45908 .29142 L .45674 .28393 L .649 .334 0 r
F
.46372 .28247 m .46544 .28927 L .45908 .29142 L F
.54664 .67929 m .59471 .68895 L .56895 .6902 L .137 .31 0 r
F
.52542 .67753 m .54664 .67929 L .56895 .6902 L .172 .314 0 r
F
.52114 .30313 m .51413 .30556 L .51718 .29992 L 1 1 0 r
F
.52114 .30313 m .51688 .30901 L .51413 .30556 L F
.52498 .29671 m .52114 .30313 L .51718 .29992 L F
.51688 .30901 m .51091 .31079 L .51413 .30556 L F
.51688 .30901 m .51239 .31432 L .51091 .31079 L F
.48408 .32309 m .48894 .33063 L .48449 .32666 L 0 0 0 r
F
.48062 .31845 m .48408 .32309 L .48449 .32666 L 0 .071 0 r
F
.53946 .28481 m .52823 .2898 L .53074 .28248 L 1 .922 0 r
F
.54182 .27616 m .53946 .28481 L .53074 .28248 L 1 .826 0 r
F
.55429 .27802 m .53946 .28481 L .54182 .27616 L 1 .861 0 r
F
.52498 .29671 m .51718 .29992 L .51993 .29389 L 1 1 0 r
F
.52823 .2898 m .52498 .29671 L .51993 .29389 L 1 .971 0 r
F
.51239 .31432 m .50766 .3156 L .51091 .31079 L 1 .853 0 r
F
.51239 .31432 m .50787 .31905 L .50766 .3156 L F
.44501 .26811 m .4329 .27828 L .43196 .26776 L .878 .58 0 r
F
.44501 .26811 m .44566 .27709 L .4329 .27828 L F
.47419 .29969 m .47371 .30792 L .47054 .30206 L .35 .174 0 r
F
.47213 .2938 m .47054 .30206 L .46774 .29582 L .443 .208 0 r
F
.47213 .2938 m .47419 .29969 L .47054 .30206 L F
.48418 .33779 m .47878 .33865 L .4874 .3353 L .38 .405 0 r
F
.47652 .30532 m .47712 .31339 L .47371 .30792 L .23 .139 0 r
F
.47419 .29969 m .47652 .30532 L .47371 .30792 L .35 .174 0 r
F
.55591 .26757 m .55429 .27802 L .54182 .27616 L 1 .78 0 r
F
.57333 .2681 m .55429 .27802 L .55591 .26757 L .945 .804 0 r
F
.46266 .2755 m .45674 .28393 L .4553 .27619 L .773 .392 0 r
F
.46266 .2755 m .46372 .28247 L .45674 .28393 L F
.47044 .28768 m .46774 .29582 L .46544 .28927 L .536 .247 0 r
F
.47044 .28768 m .47213 .2938 L .46774 .29582 L F
.52823 .2898 m .51993 .29389 L .52224 .2875 L 1 .971 0 r
F
.53074 .28248 m .52823 .2898 L .52224 .2875 L 1 .867 0 r
F
.52751 .34931 m .53207 .34769 L .55228 .35084 L .197 .332 0 r
F
.51443 .34518 m .53207 .34769 L .52751 .34931 L 0 .253 0 r
F
.4665 .34327 m .47492 .33896 L .47878 .33865 L .38 .4 0 r
F
.4665 .34327 m .46103 .34182 L .47492 .33896 L F
.47903 .31066 m .48062 .31845 L .47712 .31339 L .062 .091 0 r
F
.47652 .30532 m .47903 .31066 L .47712 .31339 L .23 .139 0 r
F
.42984 .45667 m .42392 .47445 L .4114 .46329 L .527 .482 0 r
F
.42984 .45667 m .43893 .46634 L .42392 .47445 L F
.58041 .35509 m .58516 .3468 L .6267 .34762 L .456 .467 0 r
F
.55228 .35084 m .58516 .3468 L .58041 .35509 L .377 .397 0 r
F
.56597 .47434 m .54188 .47357 L .55291 .46558 L .832 .95 0 r
F
.57938 .46394 m .56597 .47434 L .55291 .46558 L .861 .957 0 r
F
.46917 .28138 m .46544 .28927 L .46372 .28247 L .644 .293 0 r
F
.46917 .28138 m .47044 .28768 L .46544 .28927 L F
.50787 .31905 m .50453 .32 L .50766 .3156 L .837 .544 0 r
F
.50787 .31905 m .50352 .32322 L .50453 .32 L F
.45483 .26832 m .44566 .27709 L .44501 .26811 L .901 .518 0 r
F
.45483 .26832 m .4553 .27619 L .44566 .27709 L F
.49608 .3308 m .49607 .33007 L .49952 .32687 L .461 .416 0 r
F
.48408 .32309 m .48735 .32734 L .48894 .33063 L 0 0 0 r
F
.48161 .3157 m .48408 .32309 L .48062 .31845 L 0 .023 0 r
F
.47903 .31066 m .48161 .3157 L .48062 .31845 L .062 .091 0 r
F
.53074 .28248 m .52224 .2875 L .52401 .28082 L 1 .867 0 r
F
.53238 .27484 m .53074 .28248 L .52401 .28082 L 1 .767 0 r
F
.54182 .27616 m .53074 .28248 L .53238 .27484 L 1 .826 0 r
F
.46838 .27497 m .46372 .28247 L .46266 .2755 L .771 .346 0 r
F
.46838 .27497 m .46917 .28138 L .46372 .28247 L F
.46231 .26845 m .4553 .27619 L .45483 .26832 L .912 .458 0 r
F
.46231 .26845 m .46266 .2755 L .4553 .27619 L F
.54289 .26722 m .54182 .27616 L .53238 .27484 L 1 .736 0 r
F
.55591 .26757 m .54182 .27616 L .54289 .26722 L 1 .78 0 r
F
.50973 .50053 m .5339 .50974 L .52005 .50919 L .057 .266 0 r
F
.51718 .29992 m .51175 .30308 L .51393 .29761 L 1 1 0 r
F
.51718 .29992 m .51413 .30556 L .51175 .30308 L F
.51993 .29389 m .51718 .29992 L .51393 .29761 L 1 .983 0 r
F
.51993 .29389 m .51393 .29761 L .51588 .29186 L F
.52224 .2875 m .51993 .29389 L .51588 .29186 L 1 .888 0 r
F
.63074 .64662 m .58331 .646 L .60341 .63564 L .606 .682 0 r
F
.65485 .63275 m .63074 .64662 L .60341 .63564 L .616 .709 0 r
F
.4757 .29229 m .47419 .29969 L .47213 .2938 L .448 .191 0 r
F
.47444 .28649 m .47213 .2938 L .47044 .28768 L .539 .226 0 r
F
.47444 .28649 m .4757 .29229 L .47213 .2938 L F
.47722 .29793 m .47652 .30532 L .47419 .29969 L .358 .16 0 r
F
.4757 .29229 m .47722 .29793 L .47419 .29969 L .448 .191 0 r
F
.47349 .28056 m .47044 .28768 L .46917 .28138 L .645 .266 0 r
F
.47349 .28056 m .47444 .28649 L .47044 .28768 L F
.51413 .30556 m .50945 .30824 L .51175 .30308 L 1 1 0 r
F
.51413 .30556 m .51091 .31079 L .50945 .30824 L F
.52224 .2875 m .51588 .29186 L .51751 .28586 L 1 .888 0 r
F
.52401 .28082 m .52224 .2875 L .51751 .28586 L 1 .788 0 r
F
.4681 .2685 m .46266 .2755 L .46231 .26845 L .914 .406 0 r
F
.4681 .2685 m .46838 .27497 L .46266 .2755 L F
.4729 .27455 m .46917 .28138 L .46838 .27497 L .769 .312 0 r
F
.4729 .27455 m .47349 .28056 L .46917 .28138 L F
.47894 .30338 m .47903 .31066 L .47652 .30532 L .244 .124 0 r
F
.47722 .29793 m .47894 .30338 L .47652 .30532 L .358 .16 0 r
F
.48415 .32045 m .48735 .32734 L .48408 .32309 L 0 0 0 r
F
.48161 .3157 m .48415 .32045 L .48408 .32309 L 0 .023 0 r
F
.48546 .50253 m .47097 .50355 L .4834 .49568 L .539 .486 0 r
F
.47267 .26851 m .46838 .27497 L .4681 .2685 L .909 .363 0 r
F
.47267 .26851 m .4729 .27455 L .46838 .27497 L F
.51091 .31079 m .50713 .31311 L .50945 .30824 L 1 .787 0 r
F
.51091 .31079 m .50766 .3156 L .50713 .31311 L F
.53238 .27484 m .52401 .28082 L .52515 .27392 L 1 .767 0 r
F
.53308 .267 m .53238 .27484 L .52515 .27392 L 1 .675 0 r
F
.54289 .26722 m .53238 .27484 L .53308 .267 L 1 .736 0 r
F
.52401 .28082 m .51751 .28586 L .51875 .27965 L 1 .788 0 r
F
.52515 .27392 m .52401 .28082 L .51875 .27965 L 1 .693 0 r
F
.4808 .30863 m .48161 .3157 L .47903 .31066 L .085 .074 0 r
F
.47894 .30338 m .4808 .30863 L .47903 .31066 L .244 .124 0 r
F
.47701 .27993 m .47444 .28649 L .47349 .28056 L .653 .248 0 r
F
.47655 .27421 m .47349 .28056 L .4729 .27455 L .77 .287 0 r
F
.47655 .27421 m .47701 .27993 L .47349 .28056 L F
.47636 .26848 m .4729 .27455 L .47267 .26851 L .901 .331 0 r
F
.47636 .26848 m .47655 .27421 L .4729 .27455 L F
.47772 .28559 m .4757 .29229 L .47444 .28649 L .552 .213 0 r
F
.47701 .27993 m .47772 .28559 L .47444 .28649 L .653 .248 0 r
F
.4794 .26842 m .47655 .27421 L .47636 .26848 L .892 .308 0 r
F
.4794 .26842 m .47957 .27394 L .47655 .27421 L F
.48199 .26835 m .47957 .27394 L .4794 .26842 L .884 .291 0 r
F
.48199 .26835 m .48214 .2737 L .47957 .27394 L F
.48424 .26826 m .48214 .2737 L .48199 .26835 L .878 .279 0 r
F
.61694 .46004 m .57938 .46394 L .59053 .45215 L .772 .874 0 r
F
.62888 .44437 m .61694 .46004 L .59053 .45215 L .767 .85 0 r
F
.66898 .45145 m .61694 .46004 L .62888 .44437 L .705 .804 0 r
F
.47867 .29116 m .47722 .29793 L .4757 .29229 L .464 .183 0 r
F
.47772 .28559 m .47867 .29116 L .4757 .29229 L .552 .213 0 r
F
.48424 .26826 m .48438 .2735 L .48214 .2737 L .878 .279 0 r
F
.48626 .26816 m .48438 .2735 L .48424 .26826 L .874 .271 0 r
F
.47957 .27394 m .47701 .27993 L .47655 .27421 L .774 .271 0 r
F
.48626 .26816 m .48639 .27332 L .48438 .2735 L .874 .271 0 r
F
.4881 .26806 m .48639 .27332 L .48626 .26816 L .873 .265 0 r
F
.46246 .65309 m .479 .66961 L .45539 .66327 L .271 .318 0 r
F
.46246 .65309 m .48 .65933 L .479 .66961 L F
.4881 .26806 m .48824 .27316 L .48639 .27332 L .873 .265 0 r
F
.48984 .26795 m .48824 .27316 L .4881 .26806 L .874 .262 0 r
F
.4798 .29662 m .47894 .30338 L .47722 .29793 L .383 .155 0 r
F
.47867 .29116 m .4798 .29662 L .47722 .29793 L .464 .183 0 r
F
.48984 .26795 m .48997 .27301 L .48824 .27316 L .874 .262 0 r
F
.4915 .26783 m .48997 .27301 L .48984 .26795 L .878 .261 0 r
F
.47994 .27944 m .47772 .28559 L .47701 .27993 L .668 .238 0 r
F
.47957 .27394 m .47994 .27944 L .47701 .27993 L .774 .271 0 r
F
.48214 .2737 m .47994 .27944 L .47957 .27394 L .782 .261 0 r
F
.52515 .27392 m .51875 .27965 L .51952 .27329 L 1 .693 0 r
F
.5256 .26688 m .52515 .27392 L .51952 .27329 L 1 .606 0 r
F
.53308 .267 m .52515 .27392 L .5256 .26688 L 1 .675 0 r
F
.51588 .29186 m .51118 .29596 L .51255 .29042 L 1 .87 0 r
F
.51588 .29186 m .51393 .29761 L .51118 .29596 L F
.51751 .28586 m .51588 .29186 L .51255 .29042 L 1 .785 0 r
F
.51751 .28586 m .51255 .29042 L .51369 .2847 L F
.51875 .27965 m .51751 .28586 L .51369 .2847 L 1 .696 0 r
F
.44153 .34578 m .45794 .33986 L .46103 .34182 L .412 .417 0 r
F
.44153 .34578 m .43696 .3412 L .45794 .33986 L F
.4915 .26783 m .49163 .27288 L .48997 .27301 L .878 .261 0 r
F
.49312 .26772 m .49163 .27288 L .4915 .26783 L .884 .262 0 r
F
.32223 .61258 m .29027 .63943 L .26543 .61899 L .524 .575 0 r
F
.32223 .61258 m .33933 .62938 L .29027 .63943 L F
.4827 .31367 m .48415 .32045 L .48161 .3157 L 0 .004 0 r
F
.4808 .30863 m .4827 .31367 L .48161 .3157 L .085 .074 0 r
F
.49312 .26772 m .49324 .27275 L .49163 .27288 L .884 .262 0 r
F
.49473 .26761 m .49324 .27275 L .49312 .26772 L .895 .265 0 r
F
.48214 .2737 m .48244 .27905 L .47994 .27944 L .782 .261 0 r
F
.48438 .2735 m .48244 .27905 L .48214 .2737 L .793 .255 0 r
F
.51875 .27965 m .51369 .2847 L .51455 .27884 L 1 .696 0 r
F
.51952 .27329 m .51875 .27965 L .51455 .27884 L 1 .613 0 r
F
.51393 .29761 m .50964 .3013 L .51118 .29596 L 1 .934 0 r
F
.51393 .29761 m .51175 .30308 L .50964 .3013 L F
.50766 .3156 m .50489 .31768 L .50713 .31311 L .881 .494 0 r
F
.50766 .3156 m .50453 .32 L .50489 .31768 L F
.49473 .26761 m .49485 .27264 L .49324 .27275 L .895 .265 0 r
F
.49635 .26749 m .49485 .27264 L .49473 .26761 L .91 .269 0 r
F
.48048 .2849 m .47867 .29116 L .47772 .28559 L .574 .208 0 r
F
.47994 .27944 m .48048 .2849 L .47772 .28559 L .668 .238 0 r
F
.48438 .2735 m .48463 .27874 L .48244 .27905 L .793 .255 0 r
F
.48639 .27332 m .48463 .27874 L .48438 .2735 L .805 .252 0 r
F
.49635 .26749 m .49646 .27253 L .49485 .27264 L .91 .269 0 r
F
.49801 .26738 m .49646 .27253 L .49635 .26749 L .929 .277 0 r
F
.44555 .64562 m .45539 .66327 L .43256 .65529 L .339 .351 0 r
F
.44555 .64562 m .46246 .65309 L .45539 .66327 L F
.48244 .27905 m .48048 .2849 L .47994 .27944 L .688 .233 0 r
F
.48108 .30195 m .4808 .30863 L .47894 .30338 L .284 .121 0 r
F
.4798 .29662 m .48108 .30195 L .47894 .30338 L .383 .155 0 r
F
.49801 .26738 m .49812 .27245 L .49646 .27253 L .929 .277 0 r
F
.49975 .26727 m .49812 .27245 L .49801 .26738 L .955 .287 0 r
F
.48656 .32491 m .49028 .33124 L .48735 .32734 L .741 .154 0 r
F
.48415 .32045 m .48656 .32491 L .48735 .32734 L 0 0 0 r
F
.48639 .27332 m .4866 .27848 L .48463 .27874 L .805 .252 0 r
F
.48824 .27316 m .4866 .27848 L .48639 .27332 L .819 .251 0 r
F
.51952 .27329 m .51455 .27884 L .51506 .27286 L 1 .613 0 r
F
.5198 .26682 m .51952 .27329 L .51506 .27286 L 1 .537 0 r
F
.5256 .26688 m .51952 .27329 L .5198 .26682 L 1 .606 0 r
F
.49975 .26727 m .49984 .27238 L .49812 .27245 L .955 .287 0 r
F
.5016 .26717 m .49984 .27238 L .49975 .26727 L .987 .301 0 r
F
.51443 .34518 m .5177 .34537 L .53207 .34769 L 0 .253 0 r
F
.5016 .26717 m .50168 .27233 L .49984 .27238 L .987 .301 0 r
F
.50362 .26707 m .50168 .27233 L .5016 .26717 L 1 .32 0 r
F
.4812 .29031 m .4798 .29662 L .47867 .29116 L .492 .182 0 r
F
.48048 .2849 m .4812 .29031 L .47867 .29116 L .574 .208 0 r
F
.48824 .27316 m .48842 .27827 L .4866 .27848 L .819 .251 0 r
F
.48997 .27301 m .48842 .27827 L .48824 .27316 L .835 .252 0 r
F
.51175 .30308 m .50801 .30643 L .50964 .3013 L 1 .925 0 r
F
.51175 .30308 m .50945 .30824 L .50801 .30643 L F
.50362 .26707 m .50368 .27231 L .50168 .27233 L 1 .32 0 r
F
.50588 .26698 m .50368 .27231 L .50362 .26707 L 1 .346 0 r
F
.48244 .27905 m .48286 .28438 L .48048 .2849 L .688 .233 0 r
F
.48463 .27874 m .48286 .28438 L .48244 .27905 L .713 .232 0 r
F
.48997 .27301 m .49013 .27808 L .48842 .27827 L .835 .252 0 r
F
.49163 .27288 m .49013 .27808 L .48997 .27301 L .852 .254 0 r
F
.50588 .26698 m .50591 .27234 L .50368 .27231 L 1 .346 0 r
F
.50847 .2669 m .50591 .27234 L .50588 .26698 L 1 .379 0 r
F
.50847 .2669 m .50846 .27242 L .50591 .27234 L F
.51153 .26685 m .50846 .27242 L .50847 .2669 L 1 .422 0 r
F
.48286 .28438 m .4812 .29031 L .48048 .2849 L .604 .208 0 r
F
.49163 .27288 m .49177 .27793 L .49013 .27808 L .852 .254 0 r
F
.49324 .27275 m .49177 .27793 L .49163 .27288 L .87 .258 0 r
F
.51506 .27286 m .51112 .27828 L .51146 .27259 L 1 .538 0 r
F
.51506 .27286 m .51455 .27884 L .51112 .27828 L F
.51522 .26682 m .51506 .27286 L .51146 .27259 L 1 .475 0 r
F
.5198 .26682 m .51506 .27286 L .51522 .26682 L 1 .537 0 r
F
.49952 .32687 m .49607 .33007 L .4992 .32773 L 0 0 0 r
F
.51153 .26685 m .51146 .27259 L .50846 .27242 L 1 .422 0 r
F
.51522 .26682 m .51146 .27259 L .51153 .26685 L 1 .475 0 r
F
.51455 .27884 m .51055 .2839 L .51112 .27828 L 1 .606 0 r
F
.51455 .27884 m .51369 .2847 L .51055 .2839 L F
.55228 .35084 m .55538 .34617 L .58516 .3468 L .377 .397 0 r
F
.53207 .34769 m .55538 .34617 L .55228 .35084 L .236 .352 0 r
F
.49324 .27275 m .49337 .27779 L .49177 .27793 L .87 .258 0 r
F
.49485 .27264 m .49337 .27779 L .49324 .27275 L .892 .264 0 r
F
.48463 .27874 m .48497 .28396 L .48286 .28438 L .713 .232 0 r
F
.4866 .27848 m .48497 .28396 L .48463 .27874 L .74 .234 0 r
F
.51369 .2847 m .50976 .28941 L .51055 .2839 L 1 .678 0 r
F
.51369 .2847 m .51255 .29042 L .50976 .28941 L F
.49485 .27264 m .49496 .27768 L .49337 .27779 L .892 .264 0 r
F
.49646 .27253 m .49496 .27768 L .49485 .27264 L .919 .271 0 r
F
.46681 .47503 m .47364 .48873 L .46128 .48244 L .291 .274 0 r
F
.46681 .47503 m .4759 .48109 L .47364 .48873 L F
.47878 .33865 m .48468 .3369 L .4874 .3353 L .214 .354 0 r
F
.47878 .33865 m .47492 .33896 L .48468 .3369 L F
.48245 .30713 m .4827 .31367 L .4808 .30863 L .152 .077 0 r
F
.48108 .30195 m .48245 .30713 L .4808 .30863 L .284 .121 0 r
F
.48205 .29564 m .48108 .30195 L .4798 .29662 L .419 .157 0 r
F
.4812 .29031 m .48205 .29564 L .4798 .29662 L .492 .182 0 r
F
.51146 .27259 m .50826 .27791 L .50846 .27242 L 1 .472 0 r
F
.51146 .27259 m .51112 .27828 L .50826 .27791 L F
.49646 .27253 m .49656 .27758 L .49496 .27768 L .919 .271 0 r
F
.49812 .27245 m .49656 .27758 L .49646 .27253 L .952 .282 0 r
F
.4866 .27848 m .48688 .28364 L .48497 .28396 L .74 .234 0 r
F
.48842 .27827 m .48688 .28364 L .4866 .27848 L .768 .237 0 r
F
.49812 .27245 m .49819 .27752 L .49656 .27758 L .952 .282 0 r
F
.49984 .27238 m .49819 .27752 L .49812 .27245 L .992 .296 0 r
F
.50846 .27242 m .50581 .27768 L .50591 .27234 L 1 .418 0 r
F
.50846 .27242 m .50826 .27791 L .50581 .27768 L F
.51255 .29042 m .50881 .2948 L .50976 .28941 L 1 .749 0 r
F
.51255 .29042 m .51118 .29596 L .50881 .2948 L F
.48458 .31849 m .48656 .32491 L .48415 .32045 L 0 0 0 r
F
.4827 .31367 m .48458 .31849 L .48415 .32045 L 0 .004 0 r
F
.49984 .27238 m .49989 .27748 L .49819 .27752 L .992 .296 0 r
F
.50168 .27233 m .49989 .27748 L .49984 .27238 L 1 .315 0 r
F
.48286 .28438 m .48341 .28966 L .4812 .29031 L .604 .208 0 r
F
.48497 .28396 m .48341 .28966 L .48286 .28438 L .64 .212 0 r
F
.50591 .27234 m .50365 .27755 L .50368 .27231 L 1 .374 0 r
F
.50591 .27234 m .50581 .27768 L .50365 .27755 L F
.50168 .27233 m .50169 .27749 L .49989 .27748 L 1 .315 0 r
F
.50368 .27231 m .50169 .27749 L .50168 .27233 L 1 .341 0 r
F
.50368 .27231 m .50365 .27755 L .50169 .27749 L F
.48341 .28966 m .48205 .29564 L .4812 .29031 L .53 .186 0 r
F
.51112 .27828 m .50788 .28335 L .50826 .27791 L 1 .525 0 r
F
.51112 .27828 m .51055 .2839 L .50788 .28335 L F
.48842 .27827 m .48864 .28337 L .48688 .28364 L .768 .237 0 r
F
.49013 .27808 m .48864 .28337 L .48842 .27827 L .796 .242 0 r
F
.4582 .46809 m .46128 .48244 L .44956 .47496 L .376 .314 0 r
F
.4582 .46809 m .46681 .47503 L .46128 .48244 L F
.50945 .30824 m .50637 .31133 L .50801 .30643 L 1 .763 0 r
F
.50945 .30824 m .50713 .31311 L .50637 .31133 L F
.49013 .27808 m .49032 .28315 L .48864 .28337 L .796 .242 0 r
F
.49177 .27793 m .49032 .28315 L .49013 .27808 L .825 .247 0 r
F
.48497 .28396 m .48539 .28916 L .48341 .28966 L .64 .212 0 r
F
.48688 .28364 m .48539 .28916 L .48497 .28396 L .679 .217 0 r
F
.51118 .29596 m .50773 .30004 L .50881 .2948 L 1 .809 0 r
F
.51118 .29596 m .50964 .3013 L .50773 .30004 L F
.49177 .27793 m .49193 .28298 L .49032 .28315 L .825 .247 0 r
F
.49337 .27779 m .49193 .28298 L .49177 .27793 L .855 .254 0 r
F
.483 .30087 m .48245 .30713 L .48108 .30195 L .341 .129 0 r
F
.48205 .29564 m .483 .30087 L .48108 .30195 L .419 .157 0 r
F
.50826 .27791 m .50557 .28298 L .50581 .27768 L 1 .457 0 r
F
.50826 .27791 m .50788 .28335 L .50557 .28298 L F
.51055 .2839 m .50736 .28871 L .50788 .28335 L 1 .58 0 r
F
.51055 .2839 m .50976 .28941 L .50736 .28871 L F
.49337 .27779 m .4935 .28283 L .49193 .28298 L .855 .254 0 r
F
.49496 .27768 m .4935 .28283 L .49337 .27779 L .888 .262 0 r
F
.31231 .4237 m .26402 .45205 L .2503 .424 L .636 .7 0 r
F
.31231 .4237 m .32083 .44566 L .26402 .45205 L F
.37662 .62179 m .36135 .6443 L .33933 .62938 L .5 .53 0 r
F
.37662 .62179 m .39239 .63447 L .36135 .6443 L F
.49755 .66435 m .52542 .67753 L .50261 .67434 L .124 .286 0 r
F
.50581 .27768 m .50352 .28276 L .50365 .27755 L 1 .402 0 r
F
.50581 .27768 m .50557 .28298 L .50352 .28276 L F
.49496 .27768 m .49507 .28272 L .4935 .28283 L .888 .262 0 r
F
.49656 .27758 m .49507 .28272 L .49496 .27768 L .926 .272 0 r
F
.48341 .28966 m .48406 .2949 L .48205 .29564 L .53 .186 0 r
F
.48539 .28916 m .48406 .2949 L .48341 .28966 L .575 .193 0 r
F
.48688 .28364 m .48721 .28878 L .48539 .28916 L .679 .217 0 r
F
.48864 .28337 m .48721 .28878 L .48688 .28364 L .72 .224 0 r
F
.57938 .46394 m .55291 .46558 L .56262 .45647 L .861 .957 0 r
F
.59053 .45215 m .57938 .46394 L .56262 .45647 L .868 .936 0 r
F
.48406 .2949 m .483 .30087 L .48205 .29564 L .464 .165 0 r
F
.48387 .31216 m .48458 .31849 L .4827 .31367 L 0 .017 0 r
F
.48245 .30713 m .48387 .31216 L .4827 .31367 L .152 .077 0 r
F
.49656 .27758 m .49664 .28263 L .49507 .28272 L .926 .272 0 r
F
.49819 .27752 m .49664 .28263 L .49656 .27758 L .971 .285 0 r
F
.50365 .27755 m .50164 .28263 L .50169 .27749 L 1 .36 0 r
F
.50365 .27755 m .50352 .28276 L .50164 .28263 L F
.49819 .27752 m .49824 .28258 L .49664 .28263 L .971 .285 0 r
F
.49989 .27748 m .49824 .28258 L .49819 .27752 L 1 .303 0 r
F
.43651 .51193 m .44842 .502 L .45844 .5033 L .437 .427 0 r
F
.43651 .51193 m .42243 .50827 L .44842 .502 L F
.50169 .27749 m .4999 .28258 L .49989 .27748 L 1 .328 0 r
F
.50169 .27749 m .50164 .28263 L .4999 .28258 L F
.49989 .27748 m .4999 .28258 L .49824 .28258 L 1 .303 0 r
F
.50976 .28941 m .50671 .29399 L .50736 .28871 L 1 .634 0 r
F
.50976 .28941 m .50881 .2948 L .50671 .29399 L F
.48864 .28337 m .48891 .28847 L .48721 .28878 L .72 .224 0 r
F
.49032 .28315 m .48891 .28847 L .48864 .28337 L .76 .231 0 r
F
.50788 .28335 m .50523 .28824 L .50557 .28298 L 1 .496 0 r
F
.50788 .28335 m .50736 .28871 L .50523 .28824 L F
.35572 .69218 m .38085 .67794 L .39984 .68168 L .35 .386 0 r
F
.35572 .69218 m .32854 .6853 L .38085 .67794 L F
.50964 .3013 m .50659 .30514 L .50773 .30004 L 1 .831 0 r
F
.50964 .3013 m .50801 .30643 L .50659 .30514 L F
.3105 .34938 m .36289 .33165 L .36682 .34573 L .526 .577 0 r
F
.3105 .34938 m .30298 .32801 L .36289 .33165 L F
.49032 .28315 m .49054 .28822 L .48891 .28847 L .76 .231 0 r
F
.49193 .28298 m .49054 .28822 L .49032 .28315 L .799 .24 0 r
F
.48539 .28916 m .48589 .29433 L .48406 .2949 L .575 .193 0 r
F
.48721 .28878 m .48589 .29433 L .48539 .28916 L .624 .201 0 r
F
.48656 .32491 m .48872 .32912 L .49028 .33124 L .741 .154 0 r
F
.48403 .30601 m .48387 .31216 L .48245 .30713 L .244 .095 0 r
F
.483 .30087 m .48403 .30601 L .48245 .30713 L .341 .129 0 r
F
.50713 .31311 m .50479 .31603 L .50637 .31133 L .957 .49 0 r
F
.50713 .31311 m .50489 .31768 L .50479 .31603 L F
.68053 .43021 m .66898 .45145 L .62888 .44437 L .695 .783 0 r
F
.74013 .43418 m .66898 .45145 L .68053 .43021 L .656 .751 0 r
F
.49276 .33483 m .49891 .33987 L .49631 .33715 L .82 .138 0 r
F
.50557 .28298 m .50331 .28794 L .50352 .28276 L 1 .429 0 r
F
.50557 .28298 m .50523 .28824 L .50331 .28794 L F
.49193 .28298 m .49211 .28803 L .49054 .28822 L .799 .24 0 r
F
.4935 .28283 m .49211 .28803 L .49193 .28298 L .839 .249 0 r
F
.48406 .2949 m .48478 .30006 L .483 .30087 L .464 .165 0 r
F
.48589 .29433 m .48478 .30006 L .48406 .2949 L .517 .175 0 r
F
.4935 .28283 m .49365 .28787 L .49211 .28803 L .839 .249 0 r
F
.49507 .28272 m .49365 .28787 L .4935 .28283 L .882 .259 0 r
F
.48478 .30006 m .48403 .30601 L .483 .30087 L .403 .143 0 r
F
.39445 .43741 m .37308 .45728 L .36308 .44092 L .641 .639 0 r
F
.39445 .43741 m .40141 .45086 L .37308 .45728 L F
.48636 .32311 m .48872 .32912 L .48656 .32491 L .743 .191 0 r
F
.48458 .31849 m .48636 .32311 L .48656 .32491 L 0 0 0 r
F
.42267 .4461 m .4114 .46329 L .40141 .45086 L .591 .541 0 r
F
.42267 .4461 m .42984 .45667 L .4114 .46329 L F
.50881 .2948 m .50597 .29917 L .50671 .29399 L 1 .684 0 r
F
.50881 .2948 m .50773 .30004 L .50597 .29917 L F
.50352 .28276 m .50154 .28776 L .50164 .28263 L 1 .377 0 r
F
.50352 .28276 m .50331 .28794 L .50154 .28776 L F
.48721 .28878 m .4876 .29389 L .48589 .29433 L .624 .201 0 r
F
.48891 .28847 m .4876 .29389 L .48721 .28878 L .675 .211 0 r
F
.49507 .28272 m .49517 .28776 L .49365 .28787 L .882 .259 0 r
F
.49664 .28263 m .49517 .28776 L .49507 .28272 L .93 .272 0 r
F
.50736 .28871 m .5048 .29344 L .50523 .28824 L 1 .535 0 r
F
.50736 .28871 m .50671 .29399 L .5048 .29344 L F
.49664 .28263 m .49671 .28768 L .49517 .28776 L .93 .272 0 r
F
.49824 .28258 m .49671 .28768 L .49664 .28263 L .987 .288 0 r
F
.50164 .28263 m .49987 .28767 L .4999 .28258 L 1 .338 0 r
F
.50164 .28263 m .50154 .28776 L .49987 .28767 L F
.53809 .66173 m .51698 .65691 L .53439 .6514 L .57 .544 0 r
F
.56127 .6547 m .53809 .66173 L .53439 .6514 L .607 .628 0 r
F
.49824 .28258 m .49826 .28765 L .49671 .28768 L .987 .288 0 r
F
.4999 .28258 m .49826 .28765 L .49824 .28258 L 1 .309 0 r
F
.4999 .28258 m .49987 .28767 L .49826 .28765 L F
.48891 .28847 m .48922 .29355 L .4876 .29389 L .675 .211 0 r
F
.49054 .28822 m .48922 .29355 L .48891 .28847 L .726 .222 0 r
F
.48526 .31703 m .48636 .32311 L .48458 .31849 L 0 0 0 r
F
.48387 .31216 m .48526 .31703 L .48458 .31849 L 0 .017 0 r
F
.50801 .30643 m .50544 .31008 L .50659 .30514 L 1 .762 0 r
F
.50801 .30643 m .50637 .31133 L .50544 .31008 L F
.45043 .46031 m .44956 .47496 L .43893 .46634 L .447 .364 0 r
F
.45043 .46031 m .4582 .46809 L .44956 .47496 L F
.48589 .29433 m .48644 .29945 L .48478 .30006 L .517 .175 0 r
F
.4876 .29389 m .48644 .29945 L .48589 .29433 L .575 .187 0 r
F
.50523 .28824 m .50304 .29308 L .50331 .28794 L 1 .454 0 r
F
.50523 .28824 m .5048 .29344 L .50304 .29308 L F
.49054 .28822 m .49078 .29328 L .48922 .29355 L .726 .222 0 r
F
.49211 .28803 m .49078 .29328 L .49054 .28822 L .775 .232 0 r
F
.5693 .51693 m .58181 .5129 L .6193 .52008 L .3 .359 0 r
F
.54554 .50913 m .58181 .5129 L .5693 .51693 L .177 .325 0 r
F
.5339 .50974 m .54554 .50913 L .5693 .51693 L .186 .319 0 r
F
.48509 .31103 m .48526 .31703 L .48387 .31216 L .117 .05 0 r
F
.48403 .30601 m .48509 .31103 L .48387 .31216 L .244 .095 0 r
F
.49211 .28803 m .4923 .29307 L .49078 .29328 L .775 .232 0 r
F
.49365 .28787 m .4923 .29307 L .49211 .28803 L .823 .243 0 r
F
.48478 .30006 m .48555 .30516 L .48403 .30601 L .403 .143 0 r
F
.48644 .29945 m .48555 .30516 L .48478 .30006 L .466 .159 0 r
F
.50773 .30004 m .50518 .30424 L .50597 .29917 L 1 .718 0 r
F
.50773 .30004 m .50659 .30514 L .50518 .30424 L F
.50671 .29399 m .50431 .29857 L .5048 .29344 L 1 .57 0 r
F
.50671 .29399 m .50597 .29917 L .50431 .29857 L F
.50331 .28794 m .50139 .29286 L .50154 .28776 L 1 .392 0 r
F
.50331 .28794 m .50304 .29308 L .50139 .29286 L F
.48555 .30516 m .48509 .31103 L .48403 .30601 L .338 .119 0 r
F
.49891 .33987 m .5076 .34364 L .50524 .34212 L .594 .025 0 r
F
.49607 .33007 m .49725 .33116 L .4992 .32773 L 0 0 0 r
F
.49607 .33007 m .49332 .33289 L .49725 .33116 L F
.50167 .32403 m .4992 .32773 L .50111 .32606 L F
.49365 .28787 m .49379 .29291 L .4923 .29307 L .823 .243 0 r
F
.49517 .28776 m .49379 .29291 L .49365 .28787 L .874 .256 0 r
F
.4876 .29389 m .48802 .29898 L .48644 .29945 L .575 .187 0 r
F
.48922 .29355 m .48802 .29898 L .4876 .29389 L .635 .2 0 r
F
.38694 .51674 m .41232 .50343 L .42243 .50827 L .436 .436 0 r
F
.38694 .51674 m .37219 .50829 L .41232 .50343 L F
.4299 .63692 m .43256 .65529 L .41129 .64567 L .401 .399 0 r
F
.4299 .63692 m .44555 .64562 L .43256 .65529 L F
.50154 .28776 m .4998 .29274 L .49987 .28767 L 1 .346 0 r
F
.50154 .28776 m .50139 .29286 L .4998 .29274 L F
.49517 .28776 m .49528 .29279 L .49379 .29291 L .874 .256 0 r
F
.49671 .28768 m .49528 .29279 L .49517 .28776 L .931 .27 0 r
F
.49671 .28768 m .49676 .29272 L .49528 .29279 L F
.49826 .28765 m .49676 .29272 L .49671 .28768 L .998 .289 0 r
F
.49987 .28767 m .49827 .2927 L .49826 .28765 L 1 .313 0 r
F
.49987 .28767 m .4998 .29274 L .49827 .2927 L F
.49826 .28765 m .49827 .2927 L .49676 .29272 L .998 .289 0 r
F
.46103 .34182 m .47282 .33891 L .47492 .33896 L .288 .371 0 r
F
.46103 .34182 m .45794 .33986 L .47282 .33891 L F
.50489 .31768 m .50335 .32054 L .50479 .31603 L .737 .398 0 r
F
.52999 .48036 m .51721 .4784 L .52617 .47286 L .794 .869 0 r
F
.52999 .48036 m .51772 .48594 L .51721 .4784 L F
.54188 .47357 m .52999 .48036 L .52617 .47286 L .888 .987 0 r
F
.48922 .29355 m .48955 .29861 L .48802 .29898 L .635 .2 0 r
F
.49078 .29328 m .48955 .29861 L .48922 .29355 L .695 .213 0 r
F
.53207 .34769 m .53416 .34568 L .55538 .34617 L .236 .352 0 r
F
.5177 .34537 m .53416 .34568 L .53207 .34769 L 0 .277 0 r
F
.5048 .29344 m .50273 .29817 L .50304 .29308 L 1 .475 0 r
F
.5048 .29344 m .50431 .29857 L .50273 .29817 L F
.48644 .29945 m .48703 .30452 L .48555 .30516 L .466 .159 0 r
F
.48802 .29898 m .48703 .30452 L .48644 .29945 L .533 .174 0 r
F
.49078 .29328 m .49104 .29832 L .48955 .29861 L .695 .213 0 r
F
.4923 .29307 m .49104 .29832 L .49078 .29328 L .752 .225 0 r
F
.50637 .31133 m .50433 .31486 L .50544 .31008 L 1 .559 0 r
F
.50637 .31133 m .50479 .31603 L .50433 .31486 L F
.50597 .29917 m .50378 .30362 L .50431 .29857 L 1 .598 0 r
F
.50597 .29917 m .50518 .30424 L .50378 .30362 L F
.48555 .30516 m .48635 .31018 L .48509 .31103 L .338 .119 0 r
F
.48703 .30452 m .48635 .31018 L .48555 .30516 L .421 .142 0 r
F
.49131 .3337 m .49468 .33819 L .49276 .33483 L 1 .208 0 r
F
.49048 .33428 m .49038 .3354 L .49111 .33408 L .024 0 0 r
F
.4874 .3353 m .49036 .3354 L .49048 .33428 L F
.49036 .3354 m .49038 .3354 L .49048 .33428 L F
.4874 .3353 m .49111 .33408 L .49117 .33376 L F
.49007 .33572 m .49109 .34009 L .49038 .336 L 1 .328 0 r
F
.4874 .3353 m .49007 .33572 L .49013 .33568 L .024 0 0 r
F
.48987 .33616 m .49014 .33702 L .49007 .33572 L 1 .328 0 r
F
.49014 .33702 m .49109 .34009 L .49035 .33689 L F
.49014 .33702 m .49035 .33689 L .49007 .33572 L F
.48468 .3369 m .48324 .33826 L .48871 .33792 L .207 0 0 r
F
.48987 .33616 m .49015 .33965 L .49109 .34009 L 1 .328 0 r
F
.48468 .3369 m .48974 .3361 L .48977 .33579 L .207 0 0 r
F
.48969 .33665 m .48983 .3393 L .49015 .33965 L 1 .341 0 r
F
.48974 .33694 m .48998 .33901 L .48983 .3393 L 0 0 0 r
F
.4874 .3353 m .48468 .3369 L .49007 .33572 L .024 0 0 r
F
.4874 .3353 m .49009 .33568 L .49036 .3354 L F
.48879 .33087 m .48959 .33528 L .49007 .33572 L 1 .305 0 r
F
.49025 .33561 m .49007 .33572 L .49038 .336 L F
.49009 .33568 m .49014 .33568 L .49027 .33558 L .024 0 0 r
F
.49014 .33568 m .49025 .33561 L .49027 .33558 L F
.48879 .33087 m .49007 .33572 L .49025 .33561 L 1 .305 0 r
F
.49014 .33568 m .49021 .33569 L .49025 .33561 L .024 0 0 r
F
.49009 .33568 m .49027 .33558 L .49036 .3354 L F
.49104 .33516 m .49038 .336 L .49197 .33694 L 1 .267 0 r
F
.49038 .3354 m .49059 .33541 L .49129 .33403 L .024 0 0 r
F
.49093 .33493 m .49059 .33541 L .49104 .33516 L 1 .267 0 r
F
.49093 .33493 m .49197 .33694 L .49103 .33442 L F
.49059 .33541 m .49122 .33543 L .49127 .33444 L .024 0 0 r
F
.49059 .33541 m .49127 .33444 L .49129 .33403 L F
.49038 .3354 m .49129 .33403 L .49131 .3337 L F
.48932 .33183 m .49027 .33558 L .49059 .33541 L 1 .267 0 r
F
.48932 .33183 m .49059 .33541 L .49093 .33493 L F
.49027 .33558 m .49038 .336 L .49104 .33516 L F
.48959 .33528 m .48972 .33631 L .48987 .33616 L 1 .328 0 r
F
.489 .33694 m .48987 .33616 L .49007 .33572 L .207 0 0 r
F
.4885 .33751 m .48907 .33695 L .489 .33694 L F
.48907 .33695 m .48987 .33616 L .489 .33694 L F
.48972 .33631 m .49015 .33965 L .48987 .33616 L 1 .328 0 r
F
.49005 .33706 m .48998 .33901 L .48983 .33703 L .375 .108 0 r
F
.48969 .33665 m .49015 .33965 L .48972 .33631 L 1 .341 0 r
F
.48983 .33703 m .48998 .33901 L .48974 .33694 L 0 0 0 r
F
.4896 .33681 m .48983 .3393 L .48969 .33665 L 1 .341 0 r
F
.48974 .33694 m .48983 .3393 L .4896 .33681 L 0 0 0 r
F
.49005 .33706 m .49045 .33877 L .48998 .33901 L .375 .108 0 r
F
.49035 .33706 m .49045 .33877 L .49005 .33706 L F
.48919 .33762 m .49043 .33782 L .4903 .33706 L .207 0 0 r
F
.48945 .33705 m .4903 .33706 L .49007 .33572 L F
.48919 .33762 m .4903 .33706 L .48945 .33705 L F
.49032 .33581 m .49038 .336 L .49032 .33578 L 1 .305 0 r
F
.49038 .336 m .49292 .34065 L .49197 .33694 L 1 .251 0 r
F
.49038 .336 m .49109 .34009 L .49292 .34065 L F
.49007 .33572 m .4903 .33706 L .4914 .33543 L .207 0 0 r
F
.49061 .33703 m .49045 .33877 L .49035 .33706 L .54 .161 0 r
F
.49061 .33703 m .49116 .33857 L .49045 .33877 L F
.4903 .33706 m .49075 .33702 L .4914 .33543 L .207 0 0 r
F
.49025 .33561 m .49032 .33581 L .49026 .33559 L 1 .305 0 r
F
.49036 .3354 m .49021 .33569 L .4914 .33543 L .024 0 0 r
F
.48932 .33183 m .49093 .33493 L .49055 .33311 L 1 .267 0 r
F
.49129 .33403 m .49197 .33694 L .49468 .33819 L 1 .208 0 r
F
.49103 .33442 m .49197 .33694 L .49129 .33403 L F
.49129 .33403 m .49468 .33819 L .49131 .3337 L F
.49276 .33483 m .49468 .33819 L .49891 .33987 L .82 .138 0 r
F
.49197 .33694 m .49595 .34139 L .49468 .33819 L 1 .189 0 r
F
.49197 .33694 m .49292 .34065 L .49595 .34139 L F
.4914 .33543 m .49076 .33701 L .49153 .3371 L .427 0 0 r
F
.4914 .33543 m .49153 .3371 L .49215 .33714 L F
.4914 .33543 m .49215 .33714 L .49313 .33717 L F
.49406 .33718 m .49409 .33808 L .49321 .33717 L .746 .213 0 r
F
.49357 .33717 m .49313 .33717 L .49359 .33718 L .427 0 0 r
F
.4914 .33543 m .49313 .33717 L .49357 .33717 L F
.49321 .33717 m .49409 .33808 L .49302 .33823 L .746 .213 0 r
F
.49425 .33718 m .49519 .33795 L .49409 .33808 L .772 .22 0 r
F
.4914 .33543 m .49425 .33718 L .49461 .33718 L .427 0 0 r
F
.49332 .33289 m .49591 .3344 L .49725 .33116 L .238 0 0 r
F
.49332 .33289 m .4914 .33543 L .49591 .3344 L F
.4914 .33543 m .49461 .33718 L .49591 .3344 L .427 0 0 r
F
.49516 .33696 m .49517 .33717 L .49461 .33718 L .772 .22 0 r
F
.49517 .33717 m .49519 .33795 L .49425 .33718 L F
.49461 .33718 m .4954 .33687 L .49591 .3344 L .427 0 0 r
F
.49617 .33282 m .4954 .33687 L .49504 .33295 L .789 .223 0 r
F
.4954 .33687 m .49519 .33795 L .49516 .33696 L F
.4954 .33687 m .49516 .33696 L .49504 .33295 L F
.49516 .33696 m .49526 .33753 L .4954 .33687 L .427 0 0 r
F
.49461 .33718 m .49462 .33718 L .49516 .33696 L F
.49462 .33718 m .49526 .33753 L .49516 .33696 L F
.49504 .33295 m .49516 .33696 L .49425 .33718 L .772 .22 0 r
F
.49516 .33696 m .49461 .33718 L .49425 .33718 L F
.4914 .33543 m .49358 .33718 L .49425 .33718 L .427 0 0 r
F
.49461 .33718 m .49425 .33718 L .49461 .33718 L F
.49461 .33718 m .49381 .33736 L .49525 .33752 L F
.49358 .33718 m .49381 .33736 L .49461 .33718 L F
.49504 .33295 m .49425 .33718 L .49392 .33309 L .772 .22 0 r
F
.49425 .33718 m .49409 .33808 L .49406 .33718 L F
.49425 .33718 m .49406 .33718 L .49392 .33309 L F
.49392 .33309 m .49406 .33718 L .49321 .33717 L .746 .213 0 r
F
.49131 .3337 m .4914 .33543 L .49332 .33289 L .024 0 0 r
F
.49392 .33309 m .49321 .33717 L .49284 .33326 L .746 .213 0 r
F
.49321 .33717 m .49302 .33823 L .49298 .33717 L F
.49321 .33717 m .49298 .33717 L .49284 .33326 L F
.49359 .33718 m .49298 .33717 L .49366 .33724 L .427 0 0 r
F
.49298 .33717 m .49302 .33823 L .49223 .33714 L .705 .203 0 r
F
.49298 .33717 m .49215 .33714 L .49228 .33715 L .427 0 0 r
F
.49298 .33717 m .49228 .33715 L .49366 .33724 L F
.49223 .33714 m .49302 .33823 L .49203 .33839 L .705 .203 0 r
F
.49284 .33326 m .49298 .33717 L .49223 .33714 L F
.49284 .33326 m .49223 .33714 L .49183 .33346 L F
.49223 .33714 m .49203 .33839 L .49198 .33713 L F
.49223 .33714 m .49198 .33713 L .49183 .33346 L F
.49366 .33724 m .49198 .33713 L .49381 .33736 L .427 0 0 r
F
.49198 .33713 m .49203 .33839 L .49135 .33709 L .642 .187 0 r
F
.49198 .33713 m .49153 .3371 L .49162 .33711 L .427 0 0 r
F
.49198 .33713 m .49162 .33711 L .49381 .33736 L F
.49135 .33709 m .49203 .33839 L .49116 .33857 L .642 .187 0 r
F
.49183 .33346 m .49198 .33713 L .49135 .33709 L F
.49117 .33376 m .49111 .33408 L .49131 .3337 L .024 0 0 r
F
.49055 .33311 m .49103 .33442 L .49129 .33403 L 1 .208 0 r
F
.49122 .33543 m .4914 .33543 L .49131 .3337 L .024 0 0 r
F
.49183 .33346 m .49135 .33709 L .49092 .33369 L .642 .187 0 r
F
.49135 .33709 m .49116 .33857 L .49108 .33706 L F
.49135 .33709 m .49108 .33706 L .49092 .33369 L F
.49525 .33752 m .49381 .33736 L .49526 .33753 L .427 0 0 r
F
.49076 .33701 m .49463 .33757 L .49526 .33753 L F
.49108 .33696 m .49116 .33857 L .49061 .33703 L .54 .161 0 r
F
.49076 .33701 m .49043 .33782 L .49463 .33757 L .427 0 0 r
F
.49092 .33369 m .49108 .33696 L .49076 .33701 L .54 .161 0 r
F
.49061 .33699 m .49076 .33701 L .49061 .33703 L F
.49092 .33369 m .49076 .33701 L .49061 .33699 L F
.49061 .33703 m .49043 .33782 L .49075 .33702 L .207 0 0 r
F
.4903 .33706 m .4903 .33708 L .49061 .33703 L F
.4903 .33708 m .49043 .33782 L .49061 .33703 L F
.49093 .33493 m .49103 .33442 L .49055 .33311 L 1 .267 0 r
F
.49092 .33369 m .49061 .33703 L .49016 .33396 L .54 .161 0 r
F
.49061 .33703 m .49035 .33706 L .49016 .33396 L F
.49013 .33568 m .49007 .33572 L .49021 .33569 L .024 0 0 r
F
.48879 .33087 m .4893 .33252 L .48932 .33183 L 1 .305 0 r
F
.4893 .33252 m .49025 .33561 L .48944 .33231 L F
.4893 .33252 m .48944 .33231 L .48932 .33183 L F
.48919 .3327 m .4894 .33474 L .48959 .33528 L .844 .281 0 r
F
.48879 .33027 m .48959 .33528 L .48879 .33087 L F
.48706 .32491 m .48796 .32755 L .48872 .32912 L .743 .191 0 r
F
.48636 .32311 m .48796 .32755 L .48706 .32491 L F
.48796 .32755 m .49055 .33311 L .48872 .32912 L .922 .249 0 r
F
.48796 .32755 m .48932 .33183 L .49055 .33311 L F
.48777 .32637 m .48885 .3302 L .48796 .32755 L .867 .263 0 r
F
.48885 .3302 m .48932 .33183 L .48796 .32755 L F
.48777 .32637 m .48879 .33087 L .48932 .33183 L F
.48878 .33014 m .48888 .33077 L .48879 .33027 L .844 .281 0 r
F
.48888 .33077 m .48959 .33528 L .48879 .33027 L F
.48915 .32958 m .48963 .33431 L .48958 .33439 L 0 0 0 r
F
.48931 .33299 m .48958 .33439 L .4894 .33474 L F
.48915 .32958 m .48958 .33439 L .48931 .33299 L F
.48878 .33014 m .48914 .33278 L .48919 .3327 L .844 .281 0 r
F
.48914 .33278 m .4894 .33474 L .48919 .3327 L F
.49025 .33561 m .49026 .33559 L .48932 .33183 L 1 .305 0 r
F
.49032 .33581 m .49032 .33578 L .48932 .33183 L F
.49016 .33396 m .49035 .33706 L .49005 .33706 L .375 .108 0 r
F
.48977 .33579 m .48974 .3361 L .49007 .33572 L .207 0 0 r
F
.48979 .33592 m .48987 .33616 L .49007 .33572 L 1 .328 0 r
F
.49016 .33396 m .49005 .33706 L .48963 .33431 L .375 .108 0 r
F
.48959 .33528 m .48979 .33592 L .49007 .33572 L 1 .328 0 r
F
.49005 .33706 m .48983 .33703 L .48963 .33431 L .375 .108 0 r
F
.48963 .33431 m .48983 .33703 L .48974 .33694 L 0 0 0 r
F
.4885 .33751 m .48914 .33761 L .48956 .33677 L .207 0 0 r
F
.48941 .33662 m .48956 .33677 L .48987 .33616 L F
.4885 .33751 m .48956 .33677 L .48941 .33662 L F
.48914 .33761 m .48919 .33762 L .48942 .33711 L F
.48914 .33761 m .48942 .33711 L .48987 .33616 L F
.4894 .33474 m .4896 .33681 L .48969 .33665 L 1 .341 0 r
F
.4894 .33474 m .48969 .33665 L .48959 .33528 L F
.48969 .33665 m .48972 .33631 L .48959 .33528 L F
.48963 .33431 m .48974 .33694 L .4894 .33474 L 0 0 0 r
F
.48894 .33622 m .48933 .33657 L .48974 .3361 L .207 0 0 r
F
.48974 .33694 m .4896 .33681 L .4894 .33474 L 0 0 0 r
F
.48468 .3369 m .4885 .33751 L .48933 .33657 L .207 0 0 r
F
.48468 .3369 m .48933 .33657 L .48894 .33622 L F
.48919 .33762 m .48871 .33792 L .49043 .33782 L F
.48468 .3369 m .48871 .33792 L .48919 .33762 L F
.49055 .33311 m .49129 .33403 L .49131 .3337 L 1 .208 0 r
F
.50304 .29308 m .50121 .29792 L .50139 .29286 L 1 .403 0 r
F
.50304 .29308 m .50273 .29817 L .50121 .29792 L F
.50659 .30514 m .50439 .3092 L .50518 .30424 L 1 .72 0 r
F
.50659 .30514 m .50544 .31008 L .50439 .3092 L F
.4923 .29307 m .4925 .2981 L .49104 .29832 L .752 .225 0 r
F
.49379 .29291 m .4925 .2981 L .4923 .29307 L .808 .238 0 r
F
.51772 .48594 m .50833 .48305 L .51721 .4784 L .704 .699 0 r
F
.51772 .48594 m .50555 .4903 L .50833 .48305 L F
.48658 .32177 m .48796 .32755 L .48636 .32311 L 0 0 0 r
F
.48526 .31703 m .48658 .32177 L .48636 .32311 L F
.48802 .29898 m .48848 .30403 L .48703 .30452 L .533 .174 0 r
F
.48955 .29861 m .48848 .30403 L .48802 .29898 L .601 .19 0 r
F
.48509 .31103 m .48613 .31595 L .48526 .31703 L .117 .05 0 r
F
.48635 .31018 m .48613 .31595 L .48509 .31103 L .261 .09 0 r
F
.48613 .31595 m .48658 .32177 L .48526 .31703 L 0 0 0 r
F
.49379 .29291 m .49394 .29794 L .4925 .2981 L .808 .238 0 r
F
.49528 .29279 m .49394 .29794 L .49379 .29291 L .865 .252 0 r
F
.50139 .29286 m .49972 .29779 L .4998 .29274 L 1 .351 0 r
F
.50139 .29286 m .50121 .29792 L .49972 .29779 L F
.49528 .29279 m .49538 .29782 L .49394 .29794 L .865 .252 0 r
F
.49676 .29272 m .49538 .29782 L .49528 .29279 L .928 .268 0 r
F
.56127 .6547 m .53439 .6514 L .55151 .64464 L .607 .628 0 r
F
.58331 .646 m .56127 .6547 L .55151 .64464 L .637 .706 0 r
F
.4998 .29274 m .49826 .29774 L .49827 .2927 L 1 .314 0 r
F
.4998 .29274 m .49972 .29779 L .49826 .29774 L F
.49676 .29272 m .49682 .29775 L .49538 .29782 L .928 .268 0 r
F
.49827 .2927 m .49682 .29775 L .49676 .29272 L 1 .287 0 r
F
.49827 .2927 m .49826 .29774 L .49682 .29775 L F
.48955 .29861 m .4899 .30365 L .48848 .30403 L .601 .19 0 r
F
.49104 .29832 m .4899 .30365 L .48955 .29861 L .668 .205 0 r
F
.54188 .47357 m .52617 .47286 L .53483 .46642 L .888 .987 0 r
F
.55291 .46558 m .54188 .47357 L .53483 .46642 L .961 1 0 r
F
.50431 .29857 m .50239 .30321 L .50273 .29817 L 1 .491 0 r
F
.50431 .29857 m .50378 .30362 L .50239 .30321 L F
.48703 .30452 m .48763 .30954 L .48635 .31018 L .421 .142 0 r
F
.48848 .30403 m .48763 .30954 L .48703 .30452 L .497 .163 0 r
F
.47097 .50355 m .47435 .49691 L .4834 .49568 L .461 .43 0 r
F
.47097 .50355 m .45844 .5033 L .47435 .49691 L F
.49104 .29832 m .49131 .30335 L .4899 .30365 L .668 .205 0 r
F
.4925 .2981 m .49131 .30335 L .49104 .29832 L .732 .219 0 r
F
.50518 .30424 m .50325 .3086 L .50378 .30362 L 1 .615 0 r
F
.50518 .30424 m .50439 .3092 L .50325 .3086 L F
.50273 .29817 m .50101 .30295 L .50121 .29792 L 1 .409 0 r
F
.50273 .29817 m .50239 .30321 L .50101 .30295 L F
.48635 .31018 m .48713 .31513 L .48613 .31595 L .261 .09 0 r
F
.48763 .30954 m .48713 .31513 L .48635 .31018 L .378 .125 0 r
F
.4925 .2981 m .49271 .30313 L .49131 .30335 L .732 .219 0 r
F
.49394 .29794 m .49271 .30313 L .4925 .2981 L .793 .233 0 r
F
.50544 .31008 m .50363 .31405 L .50439 .3092 L 1 .657 0 r
F
.50544 .31008 m .50433 .31486 L .50363 .31405 L F
.48848 .30403 m .48894 .30904 L .48763 .30954 L .497 .163 0 r
F
.4899 .30365 m .48894 .30904 L .48848 .30403 L .573 .181 0 r
F
.49394 .29794 m .4941 .30296 L .49271 .30313 L .793 .233 0 r
F
.49538 .29782 m .4941 .30296 L .49394 .29794 L .855 .247 0 r
F
.50121 .29792 m .49962 .30281 L .49972 .29779 L 1 .352 0 r
F
.50121 .29792 m .50101 .30295 L .49962 .30281 L F
.50479 .31603 m .50333 .31952 L .50433 .31486 L .892 .409 0 r
F
.50479 .31603 m .50335 .32054 L .50333 .31952 L F
.50286 .32199 m .50111 .32606 L .50212 .32488 L 0 0 0 r
F
.48613 .31595 m .48712 .32076 L .48658 .32177 L F
.48713 .31513 m .48712 .32076 L .48613 .31595 L .172 .056 0 r
F
.49538 .29782 m .49548 .30284 L .4941 .30296 L .855 .247 0 r
F
.49682 .29775 m .49548 .30284 L .49538 .29782 L .922 .264 0 r
F
.49972 .29779 m .49824 .30276 L .49826 .29774 L 1 .312 0 r
F
.49972 .29779 m .49962 .30281 L .49824 .30276 L F
.49682 .29775 m .49686 .30277 L .49548 .30284 L .922 .264 0 r
F
.49826 .29774 m .49686 .30277 L .49682 .29775 L 1 .285 0 r
F
.49826 .29774 m .49824 .30276 L .49686 .30277 L F
.4899 .30365 m .49026 .30866 L .48894 .30904 L .573 .181 0 r
F
.49131 .30335 m .49026 .30866 L .4899 .30365 L .646 .198 0 r
F
.48658 .32177 m .48777 .32637 L .48796 .32755 L 0 0 0 r
F
.48712 .32076 m .48777 .32637 L .48658 .32177 L F
.50378 .30362 m .50205 .3082 L .50239 .30321 L 1 .499 0 r
F
.50378 .30362 m .50325 .3086 L .50205 .3082 L F
.49891 .33987 m .50063 .34236 L .5076 .34364 L .594 .025 0 r
F
.49468 .33819 m .50063 .34236 L .49891 .33987 L .801 .125 0 r
F
.4992 .32773 m .49974 .32994 L .50111 .32606 L .089 0 0 r
F
.4992 .32773 m .49725 .33116 L .49974 .32994 L F
.48763 .30954 m .48823 .3145 L .48713 .31513 L .378 .125 0 r
F
.48894 .30904 m .48823 .3145 L .48763 .30954 L .468 .153 0 r
F
.36682 .34573 m .40557 .3343 L .4076 .34309 L .496 .528 0 r
F
.36682 .34573 m .36289 .33165 L .40557 .3343 L F
.49131 .30335 m .49159 .30837 L .49026 .30866 L .646 .198 0 r
F
.49271 .30313 m .49159 .30837 L .49131 .30335 L .715 .213 0 r
F
.42338 .68401 m .43289 .67375 L .44984 .67405 L .358 .392 0 r
F
.42338 .68401 m .39984 .68168 L .43289 .67375 L F
.50239 .30321 m .50081 .30795 L .50101 .30295 L 1 .408 0 r
F
.50239 .30321 m .50205 .3082 L .50081 .30795 L F
.50439 .3092 m .50274 .3135 L .50325 .3086 L 1 .617 0 r
F
.50439 .3092 m .50363 .31405 L .50274 .3135 L F
.49271 .30313 m .49292 .30814 L .49159 .30837 L .715 .213 0 r
F
.4941 .30296 m .49292 .30814 L .49271 .30313 L .779 .228 0 r
F
.44382 .45177 m .43893 .46634 L .42984 .45667 L .516 .421 0 r
F
.44382 .45177 m .45043 .46031 L .43893 .46634 L F
.5177 .34537 m .51914 .3453 L .53416 .34568 L 0 .277 0 r
F
.48713 .31513 m .48788 .32 L .48712 .32076 L .172 .056 0 r
F
.48823 .3145 m .48788 .32 L .48713 .31513 L .337 .108 0 r
F
.48894 .30904 m .4894 .31403 L .48823 .3145 L .468 .153 0 r
F
.49026 .30866 m .4894 .31403 L .48894 .30904 L .552 .174 0 r
F
.4941 .30296 m .49425 .30797 L .49292 .30814 L .779 .228 0 r
F
.49548 .30284 m .49425 .30797 L .4941 .30296 L .843 .243 0 r
F
.50101 .30295 m .49953 .30781 L .49962 .30281 L 1 .347 0 r
F
.50101 .30295 m .50081 .30795 L .49953 .30781 L F
.49548 .30284 m .49559 .30785 L .49425 .30797 L .843 .243 0 r
F
.49686 .30277 m .49559 .30785 L .49548 .30284 L .912 .259 0 r
F
.49962 .30281 m .49823 .30776 L .49824 .30276 L 1 .307 0 r
F
.49962 .30281 m .49953 .30781 L .49823 .30776 L F
.50433 .31486 m .50294 .31881 L .50363 .31405 L 1 .508 0 r
F
.50433 .31486 m .50333 .31952 L .50294 .31881 L F
.49686 .30277 m .49691 .30778 L .49559 .30785 L .912 .259 0 r
F
.49824 .30276 m .49691 .30778 L .49686 .30277 L .995 .28 0 r
F
.49824 .30276 m .49823 .30776 L .49691 .30778 L F
.47492 .33896 m .48324 .33826 L .48465 .3369 L .072 .305 0 r
F
.47492 .33896 m .47282 .33891 L .48324 .33826 L F
.47282 .33891 m .48198 .33947 L .48324 .33826 L 0 .266 0 r
F
.48198 .33947 m .48318 .33955 L .48307 .33842 L F
.47282 .33891 m .4726 .33874 L .48318 .33955 L F
.4726 .33874 m .4833 .3407 L .48318 .33955 L 0 .241 0 r
F
.4833 .3407 m .48453 .34093 L .48321 .33983 L F
.4726 .33874 m .47434 .33868 L .48453 .34093 L F
.47434 .33868 m .48609 .34223 L .48453 .34093 L 0 .23 0 r
F
.48609 .34223 m .48727 .34258 L .48506 .34137 L F
.49007 .34385 m .49038 .34764 L .49043 .344 L .611 .159 0 r
F
.49015 .33965 m .49043 .344 L .49144 .34415 L 1 .254 0 r
F
.49043 .344 m .49114 .3471 L .49144 .34415 L .662 .158 0 r
F
.49083 .34754 m .49143 .34836 L .49072 .34841 L .846 .226 0 r
F
.49107 .34739 m .49143 .34836 L .49083 .34754 L F
.49141 .34759 m .49143 .34836 L .4909 .34694 L F
.49043 .344 m .49044 .34775 L .49114 .3471 L .662 .158 0 r
F
.49038 .34749 m .49044 .34775 L .49043 .344 L .611 .159 0 r
F
.49064 .34358 m .49058 .34842 L .49034 .3473 L .877 .227 0 r
F
.49114 .3471 m .49044 .34779 L .49119 .34731 L .662 .158 0 r
F
.4907 .34751 m .49072 .34841 L .49067 .34754 L .877 .227 0 r
F
.49044 .34775 m .49044 .34779 L .49114 .3471 L .662 .158 0 r
F
.49069 .34652 m .4907 .34751 L .4906 .34641 L .877 .227 0 r
F
.4907 .34751 m .49067 .34754 L .4906 .34641 L F
.49015 .33965 m .49144 .34415 L .49109 .34009 L 1 .254 0 r
F
.49133 .34345 m .49083 .34754 L .49064 .34358 L .846 .226 0 r
F
.49083 .34754 m .49072 .34841 L .4907 .34751 L F
.49083 .34754 m .4907 .34751 L .49064 .34358 L F
.49128 .34768 m .49044 .34836 L .4914 .34823 L .662 .158 0 r
F
.49119 .34731 m .49099 .34759 L .49128 .34768 L F
.49099 .34759 m .49044 .34836 L .49128 .34768 L F
.4906 .34641 m .49072 .34841 L .49058 .34842 L .877 .227 0 r
F
.49044 .34779 m .49044 .34836 L .49119 .34731 L .662 .158 0 r
F
.4909 .34694 m .49107 .34739 L .49083 .34754 L .846 .226 0 r
F
.49114 .3471 m .49119 .34731 L .49141 .34744 L .662 .158 0 r
F
.49119 .34731 m .49141 .34759 L .49141 .34744 L F
.49114 .3471 m .49141 .34744 L .49144 .34415 L F
.49133 .34345 m .49141 .34759 L .4909 .34694 L .846 .226 0 r
F
.49119 .34731 m .4914 .34823 L .49141 .34759 L .662 .158 0 r
F
.49064 .34358 m .49069 .34652 L .4906 .34641 L .877 .227 0 r
F
.49032 .34749 m .49058 .34842 L .49025 .34843 L F
.49036 .34739 m .49011 .34842 L .49044 .34836 L .611 .159 0 r
F
.49007 .34385 m .4901 .34689 L .49024 .34717 L F
.4903 .34663 m .49024 .34717 L .49036 .34739 L F
.49007 .34385 m .49024 .34717 L .4903 .34663 L F
.4901 .34689 m .49011 .34808 L .49032 .34749 L F
.49018 .34371 m .49023 .34725 L .49011 .34842 L 1 .279 0 r
F
.49023 .34725 m .49025 .34843 L .49011 .34842 L F
.49034 .3473 m .49032 .34749 L .49022 .3463 L .877 .227 0 r
F
.49032 .34749 m .49025 .34843 L .49023 .34725 L F
.4901 .34689 m .49032 .34749 L .49036 .34739 L .611 .159 0 r
F
.49032 .34749 m .49023 .34725 L .49022 .3463 L .877 .227 0 r
F
.49011 .34808 m .49011 .34842 L .49036 .34739 L .611 .159 0 r
F
.49034 .3473 m .49036 .34739 L .49032 .34749 L .877 .227 0 r
F
.49036 .34739 m .49058 .34842 L .49032 .34749 L F
.49038 .34764 m .49044 .34813 L .49044 .34775 L .611 .159 0 r
F
.49038 .34764 m .49044 .34775 L .49038 .34749 L F
.49038 .34764 m .49044 .34836 L .49044 .34813 L F
.49064 .34358 m .49034 .3473 L .49018 .34371 L .877 .227 0 r
F
.49034 .3473 m .49022 .3463 L .49018 .34371 L F
.49018 .34371 m .49011 .34842 L .49007 .34385 L 1 .279 0 r
F
.48983 .3393 m .49043 .344 L .49015 .33965 L 1 .375 0 r
F
.48983 .3393 m .49007 .34385 L .49043 .344 L F
.48998 .33901 m .49007 .34385 L .48983 .3393 L 0 0 0 r
F
.48998 .33901 m .49018 .34371 L .49007 .34385 L F
.49335 .34432 m .49327 .34739 L .49575 .34699 L .581 .103 0 r
F
.49327 .34739 m .49378 .34732 L .49575 .34699 L F
.49327 .34741 m .49391 .34733 L .49423 .34727 L F
.49367 .34734 m .49423 .34727 L .49575 .34699 L F
.49327 .34741 m .49423 .34727 L .49367 .34734 L F
.49564 .34709 m .4966 .34786 L .49547 .34798 L .79 .223 0 r
F
.49344 .34743 m .4933 .3482 L .49328 .34745 L .817 .229 0 r
F
.49452 .34726 m .49547 .34798 L .49436 .3481 L .805 .227 0 r
F
.49345 .34742 m .49365 .34739 L .49575 .34699 L .581 .103 0 r
F
.49327 .34746 m .49552 .34708 L .49575 .34699 L F
.49292 .34065 m .49651 .34451 L .49595 .34139 L .841 .154 0 r
F
.49292 .34065 m .49335 .34432 L .49651 .34451 L F
.49327 .34745 m .49365 .34739 L .49345 .34742 L .581 .103 0 r
F
.49327 .34741 m .49327 .34745 L .49391 .34733 L F
.49364 .34634 m .49434 .34728 L .49344 .34743 L .817 .229 0 r
F
.49335 .34432 m .49579 .34703 L .49651 .34451 L .581 .103 0 r
F
.49423 .34308 m .49432 .34656 L .49364 .34634 L .817 .229 0 r
F
.49432 .34656 m .49434 .34728 L .49364 .34634 L F
.49579 .34703 m .49582 .34706 L .49582 .34704 L .581 .103 0 r
F
.49579 .34703 m .49582 .34704 L .49651 .34451 L F
.49582 .34707 m .4966 .34786 L .49564 .34709 L .79 .223 0 r
F
.49582 .34706 m .49582 .34707 L .49636 .34724 L .581 .103 0 r
F
.49582 .34707 m .49636 .34726 L .49636 .34724 L F
.49582 .34706 m .49636 .34724 L .49651 .34451 L F
.49657 .34697 m .49658 .34733 L .49582 .34707 L .79 .223 0 r
F
.49658 .34733 m .4966 .34786 L .49582 .34707 L F
.49582 .34707 m .49634 .34765 L .49636 .34726 L .581 .103 0 r
F
.49463 .34667 m .49545 .34712 L .49452 .34726 L .805 .227 0 r
F
.49534 .34296 m .49545 .34694 L .49463 .34667 L F
.49545 .34694 m .49545 .34712 L .49463 .34667 L F
.49545 .34712 m .49547 .34798 L .49452 .34726 L F
.49327 .34745 m .49327 .34746 L .49365 .34739 L .581 .103 0 r
F
.49344 .34743 m .49436 .3481 L .4933 .3482 L .817 .229 0 r
F
.49434 .34728 m .49436 .3481 L .49344 .34743 L F
.49327 .34746 m .49326 .348 L .49552 .34708 L .581 .103 0 r
F
.49595 .34139 m .49651 .34451 L .50138 .34473 L .665 .094 0 r
F
.49672 .34722 m .49771 .34772 L .4966 .34786 L .767 .217 0 r
F
.49887 .34705 m .49979 .3474 L .49879 .34757 L .686 .196 0 r
F
.49651 .34451 m .49639 .34679 L .50058 .3468 L .5 .044 0 r
F
.49639 .34679 m .49637 .34708 L .49853 .34694 L F
.49639 .34679 m .49853 .34694 L .50058 .3468 L F
.49984 .34703 m .50068 .3472 L .49979 .3474 L .614 .178 0 r
F
.49637 .34708 m .49789 .34706 L .50058 .3468 L .5 .044 0 r
F
.49637 .3472 m .49741 .34714 L .49801 .34708 L F
.49763 .34708 m .49801 .34708 L .50058 .3468 L F
.49637 .3472 m .49801 .34708 L .49763 .34708 L F
.49636 .34725 m .49672 .34722 L .49727 .34716 L F
.49717 .34716 m .49727 .34716 L .50058 .3468 L F
.49636 .34725 m .49727 .34716 L .49717 .34716 L F
.49782 .34711 m .49879 .34757 L .49771 .34772 L .734 .209 0 r
F
.49877 .34705 m .49879 .34757 L .49782 .34711 L F
.49769 .34712 m .49771 .34772 L .49672 .34722 L .767 .217 0 r
F
.49672 .34722 m .4966 .34786 L .49658 .34723 L F
.49782 .34711 m .49771 .34772 L .49769 .34712 L .734 .209 0 r
F
.49636 .34725 m .49634 .34765 L .5001 .3469 L .5 .044 0 r
F
.4967 .34722 m .5001 .3469 L .50058 .3468 L F
.49636 .34725 m .5001 .3469 L .4967 .34722 L F
.49595 .34139 m .50138 .34473 L .50063 .34236 L .665 .094 0 r
F
.49651 .34451 m .50058 .3468 L .50138 .34473 L .5 .044 0 r
F
.49755 .3427 m .49692 .34611 L .49645 .34283 L .767 .217 0 r
F
.49692 .34611 m .49672 .34722 L .49665 .34606 L F
.49692 .34611 m .49665 .34606 L .49645 .34283 L F
.50058 .3468 m .50065 .34685 L .50066 .34682 L .5 .044 0 r
F
.50058 .3468 m .50066 .34682 L .50138 .34473 L F
.50065 .34685 m .50113 .34711 L .50114 .34694 L F
.50065 .34685 m .50114 .34694 L .50138 .34473 L F
.49861 .34257 m .49796 .34631 L .49755 .3427 L .734 .209 0 r
F
.49796 .34631 m .49782 .34711 L .49777 .34628 L F
.49796 .34631 m .49777 .34628 L .49755 .3427 L F
.49782 .34711 m .49769 .34712 L .49755 .3427 L F
.4996 .34244 m .49887 .34705 L .49861 .34257 L .686 .196 0 r
F
.49887 .34705 m .49879 .34757 L .49877 .34705 L F
.49887 .34705 m .49877 .34705 L .49861 .34257 L F
.49984 .34703 m .49979 .3474 L .49977 .34703 L .614 .178 0 r
F
.50067 .34709 m .50068 .3472 L .49984 .34703 L F
.49977 .34703 m .49979 .3474 L .49887 .34705 L .686 .196 0 r
F
.50063 .34236 m .50863 .34499 L .5076 .34364 L .51 0 0 r
F
.50063 .34236 m .50138 .34473 L .50863 .34499 L F
.50117 .34214 m .50141 .34698 L .50089 .34714 L .506 .149 0 r
F
.50069 .34709 m .50089 .34714 L .50068 .3472 L F
.50117 .34214 m .50089 .34714 L .50069 .34709 L F
.50058 .3468 m .49998 .34692 L .50113 .34711 L .5 .044 0 r
F
.49998 .34692 m .49954 .34701 L .50065 .34708 L F
.49998 .34692 m .50065 .34708 L .50113 .34711 L F
.50069 .34709 m .50068 .3472 L .50067 .34709 L .506 .149 0 r
F
.49954 .34701 m .49634 .34765 L .50107 .34712 L .5 .044 0 r
F
.49954 .34701 m .50107 .34712 L .50113 .34711 L F
.49468 .33819 m .49595 .34139 L .50063 .34236 L .801 .125 0 r
F
.50117 .34214 m .50069 .34709 L .50047 .34229 L .506 .149 0 r
F
.50069 .34709 m .50067 .34709 L .50047 .34229 L F
.50047 .34229 m .49984 .34703 L .4996 .34244 L .614 .178 0 r
F
.49984 .34703 m .49977 .34703 L .4996 .34244 L F
.50047 .34229 m .50067 .34709 L .49984 .34703 L F
.4996 .34244 m .49977 .34703 L .49887 .34705 L .686 .196 0 r
F
.49637 .34708 m .49637 .3472 L .49789 .34706 L .5 .044 0 r
F
.49637 .3472 m .49636 .34725 L .49741 .34714 L F
.49861 .34257 m .49877 .34705 L .49782 .34711 L .734 .209 0 r
F
.49755 .3427 m .49769 .34712 L .49672 .34722 L .767 .217 0 r
F
.49636 .34725 m .49636 .34725 L .49672 .34722 L .5 .044 0 r
F
.49672 .34722 m .49658 .34723 L .49645 .34283 L .767 .217 0 r
F
.49645 .34283 m .49657 .34697 L .49564 .34709 L .79 .223 0 r
F
.49645 .34283 m .49564 .34709 L .49534 .34296 L F
.49564 .34709 m .49547 .34798 L .49545 .34712 L F
.49564 .34709 m .49545 .34712 L .49534 .34296 L F
.49327 .34739 m .49327 .34741 L .49378 .34732 L .581 .103 0 r
F
.49534 .34296 m .49452 .34726 L .49423 .34308 L .805 .227 0 r
F
.49452 .34726 m .49436 .3481 L .49434 .34728 L F
.49452 .34726 m .49434 .34728 L .49423 .34308 L F
.49109 .34009 m .49335 .34432 L .49292 .34065 L 1 .198 0 r
F
.49109 .34009 m .49144 .34415 L .49335 .34432 L F
.49155 .34758 m .4923 .34828 L .49143 .34836 L .834 .228 0 r
F
.49144 .34415 m .49141 .34745 L .49287 .34718 L .638 .139 0 r
F
.49141 .34745 m .49141 .34758 L .49219 .34737 L F
.49141 .34745 m .49219 .34737 L .49287 .34718 L F
.49144 .34415 m .49287 .34718 L .49335 .34432 L F
.49318 .34321 m .49247 .34734 L .49219 .34333 L .826 .229 0 r
F
.49247 .34734 m .4923 .34828 L .49228 .34736 L F
.49247 .34734 m .49228 .34736 L .49219 .34333 L F
.49219 .34333 m .49155 .34758 L .49133 .34345 L .834 .228 0 r
F
.49155 .34758 m .49143 .34836 L .49141 .34758 L F
.49155 .34758 m .49141 .34758 L .49133 .34345 L F
.49141 .34758 m .49141 .34762 L .49154 .34758 L .638 .139 0 r
F
.49141 .34758 m .49154 .34758 L .49287 .34718 L F
.49141 .34762 m .49141 .34762 L .49146 .34761 L F
.49141 .34762 m .49146 .34761 L .49287 .34718 L F
.49287 .34718 m .4929 .3472 L .49335 .34432 L F
.49289 .34723 m .49327 .34745 L .49335 .34432 L F
.49318 .34321 m .49327 .34713 L .49252 .34701 L .826 .229 0 r
F
.49327 .34713 m .49327 .34745 L .49289 .34723 L F
.49287 .34718 m .49289 .34723 L .4929 .3472 L .638 .139 0 r
F
.49327 .34713 m .49289 .34723 L .49252 .34701 L .826 .229 0 r
F
.49227 .34683 m .4923 .34828 L .49171 .3465 L .834 .228 0 r
F
.49247 .34734 m .49327 .34745 L .49242 .34761 L .826 .229 0 r
F
.49287 .34718 m .49276 .34727 L .49289 .34723 L .638 .139 0 r
F
.49252 .34701 m .49289 .34723 L .49247 .34734 L .826 .229 0 r
F
.49289 .34723 m .49327 .34745 L .49247 .34734 L F
.49242 .34761 m .4933 .3482 L .4923 .34828 L F
.49328 .34745 m .4933 .3482 L .49242 .34761 L F
.49289 .34723 m .4914 .34823 L .49326 .348 L .638 .139 0 r
F
.49276 .34727 m .4914 .34823 L .49289 .34723 L F
.49202 .34744 m .4923 .34828 L .49155 .34758 L .834 .228 0 r
F
.49141 .34762 m .4914 .34823 L .49287 .34718 L .638 .139 0 r
F
.49171 .3465 m .49202 .34744 L .49155 .34758 L .834 .228 0 r
F
.49219 .34333 m .49227 .34683 L .49171 .3465 L F
.49289 .34723 m .49326 .348 L .49327 .34745 L .638 .139 0 r
F
.49318 .34321 m .49328 .34745 L .49327 .34745 L .826 .229 0 r
F
.49423 .34308 m .49344 .34743 L .49318 .34321 L .817 .229 0 r
F
.49344 .34743 m .49328 .34745 L .49318 .34321 L F
.4959 .34716 m .49326 .348 L .49634 .34765 L .581 .103 0 r
F
.49575 .34699 m .49511 .34724 L .4959 .34716 L F
.49511 .34724 m .49326 .348 L .4959 .34716 L F
.49436 .3481 m .49338 .35321 L .4933 .3482 L .858 .238 0 r
F
.49436 .3481 m .49448 .35313 L .49338 .35321 L F
.49547 .34798 m .49448 .35313 L .49436 .3481 L .826 .232 0 r
F
.49547 .34798 m .49561 .35303 L .49448 .35313 L F
.4966 .34786 m .49561 .35303 L .49547 .34798 L .795 .225 0 r
F
.49326 .348 m .49545 .35088 L .49634 .34765 L .377 .031 0 r
F
.4966 .34786 m .49675 .3529 L .49561 .35303 L .795 .225 0 r
F
.49771 .34772 m .49675 .3529 L .4966 .34786 L .758 .216 0 r
F
.49771 .34772 m .49789 .35276 L .49675 .3529 L F
.49879 .34757 m .49789 .35276 L .49771 .34772 L .712 .205 0 r
F
.49879 .34757 m .49899 .35259 L .49789 .35276 L F
.49979 .3474 m .49899 .35259 L .49879 .34757 L .65 .189 0 r
F
.49979 .3474 m .50003 .35239 L .49899 .35259 L F
.49634 .34765 m .49545 .35088 L .49986 .34962 L .322 0 0 r
F
.49305 .345 m .4965 .34816 L .49354 .34521 L 0 .122 0 r
F
.48727 .34258 m .4965 .34816 L .49305 .345 L F
.49545 .35088 m .49763 .35238 L .49986 .34962 L .071 0 0 r
F
.50068 .3472 m .50067 .34726 L .49979 .3474 L .567 .168 0 r
F
.50067 .34726 m .50003 .35239 L .49979 .34753 L F
.50067 .34726 m .49979 .34753 L .49979 .3474 L F
.50067 .34726 m .50096 .35214 L .50003 .35239 L F
.50068 .3472 m .50068 .34725 L .50067 .34726 L F
.50068 .34725 m .50096 .35214 L .50067 .34726 L F
.50114 .34711 m .50113 .34713 L .50117 .34712 L .197 0 0 r
F
.50113 .34711 m .50112 .34712 L .50114 .34711 L F
.50189 .34731 m .50232 .35148 L .50175 .35185 L .285 .075 0 r
F
.50138 .34473 m .5012 .3464 L .50269 .34638 L .38 0 0 r
F
.5012 .3464 m .50167 .34698 L .50826 .34633 L F
.50113 .34703 m .50127 .34708 L .50166 .34704 L F
.50161 .34699 m .50166 .34704 L .50826 .34633 L F
.50113 .34703 m .50166 .34704 L .50161 .34699 L F
.50213 .34755 m .5026 .35101 L .50232 .35148 L 0 0 0 r
F
.50113 .3471 m .50117 .34711 L .50826 .34633 L .38 0 0 r
F
.50222 .34764 m .5026 .35101 L .50213 .34755 L 0 0 0 r
F
.5022 .34726 m .5065 .34783 L .50229 .34714 L .197 0 0 r
F
.50189 .34714 m .50196 .34733 L .50189 .34731 L .285 .075 0 r
F
.5019 .3467 m .50194 .34714 L .50189 .34714 L F
.50194 .34714 m .50196 .34733 L .50189 .34714 L F
.50194 .34714 m .50229 .34714 L .50173 .34705 L .197 0 0 r
F
.50217 .34724 m .50226 .34717 L .50194 .34714 L F
.50226 .34717 m .50229 .34714 L .50194 .34714 L F
.5022 .34726 m .50229 .34714 L .50217 .34724 L F
.50206 .34719 m .50213 .34755 L .50206 .34727 L 0 0 0 r
F
.50212 .34722 m .50213 .34755 L .50206 .34719 L F
.50212 .34719 m .50222 .34764 L .50213 .34755 L F
.50217 .34723 m .50222 .34764 L .50212 .34719 L F
.50217 .34725 m .50412 .34847 L .50222 .34726 L .197 0 0 r
F
.50189 .34731 m .50175 .35185 L .50142 .34718 L .285 .075 0 r
F
.50205 .34754 m .50247 .35041 L .5026 .35101 L .743 .245 0 r
F
.50173 .34705 m .50229 .34714 L .50247 .34696 L .197 0 0 r
F
.50191 .34668 m .50194 .34683 L .5019 .3467 L 0 0 0 r
F
.50213 .34755 m .50196 .34733 L .5019 .3467 L F
.5018 .34595 m .50207 .34771 L .50205 .34754 L .743 .245 0 r
F
.50207 .34771 m .50247 .35041 L .50205 .34754 L F
.50203 .34723 m .50206 .34751 L .50217 .34725 L .197 0 0 r
F
.50122 .34712 m .50205 .34751 L .50203 .34723 L F
.50205 .34751 m .50206 .34751 L .50203 .34723 L F
.50211 .34793 m .50217 .34723 L .5021 .34741 L .743 .245 0 r
F
.50206 .34751 m .50412 .34847 L .50217 .34725 L .197 0 0 r
F
.50211 .34793 m .50222 .34764 L .50217 .34723 L .743 .245 0 r
F
.50208 .34637 m .50217 .34723 L .50212 .34719 L 0 0 0 r
F
.5021 .34741 m .50217 .34723 L .50208 .34637 L .743 .245 0 r
F
.50205 .34754 m .5021 .34741 L .5021 .34731 L F
.50208 .34637 m .50212 .34722 L .50206 .34719 L 0 0 0 r
F
.50206 .34735 m .5021 .34731 L .50208 .34637 L .743 .245 0 r
F
.50205 .34754 m .5021 .34731 L .50206 .34735 L F
.50138 .34473 m .50269 .34638 L .50315 .34514 L .38 0 0 r
F
.50687 .34493 m .50826 .34633 L .50863 .34499 L F
.50138 .34473 m .5045 .34545 L .50687 .34493 L F
.5045 .34545 m .50826 .34633 L .50687 .34493 L F
.50174 .34178 m .50208 .34637 L .5019 .3467 L 0 0 0 r
F
.50184 .3447 m .50202 .346 L .50174 .34178 L .962 .312 0 r
F
.50163 .34197 m .50141 .34698 L .50117 .34214 L .334 .088 0 r
F
.50163 .34197 m .5019 .3467 L .50141 .34698 L F
.50174 .34178 m .5019 .3467 L .50163 .34197 L 0 0 0 r
F
.50139 .34157 m .50184 .3447 L .50174 .34178 L .962 .312 0 r
F
.50202 .346 m .50208 .34637 L .50205 .346 L F
.50202 .346 m .50205 .346 L .50174 .34178 L F
.5018 .34595 m .50203 .34738 L .50208 .34637 L .743 .245 0 r
F
.50203 .34738 m .50205 .34754 L .50206 .34735 L F
.50203 .34738 m .50206 .34735 L .50208 .34637 L F
.50247 .34696 m .5065 .34783 L .50826 .34633 L .197 0 0 r
F
.50229 .34714 m .5065 .34783 L .50247 .34696 L F
.5019 .3467 m .50189 .34714 L .50141 .34698 L .285 .075 0 r
F
.50189 .34714 m .50189 .34731 L .50163 .34713 L F
.50117 .34711 m .50194 .34714 L .50173 .34705 L .197 0 0 r
F
.50189 .34714 m .50163 .34713 L .50141 .34698 L .285 .075 0 r
F
.50189 .34731 m .50142 .34718 L .50141 .34698 L F
.50139 .34712 m .50175 .35185 L .50096 .35214 L .457 .137 0 r
F
.50141 .34698 m .50142 .34712 L .50139 .34712 L F
.50142 .34712 m .50175 .35185 L .50139 .34712 L F
.50133 .34712 m .5022 .34726 L .50194 .34714 L .197 0 0 r
F
.50113 .34711 m .5012 .34712 L .50133 .34712 L F
.5012 .34712 m .5022 .34726 L .50133 .34712 L F
.50113 .34711 m .50194 .34714 L .50117 .34711 L F
.50213 .34755 m .50232 .35148 L .50196 .34733 L 0 0 0 r
F
.50205 .34754 m .50211 .34793 L .5021 .34741 L .743 .245 0 r
F
.50111 .34715 m .50096 .35214 L .50068 .34725 L .457 .137 0 r
F
.5014 .34708 m .50139 .34717 L .50111 .34715 L F
.50139 .34717 m .50096 .35214 L .50111 .34715 L F
.50117 .34712 m .50116 .34714 L .50122 .34712 L .197 0 0 r
F
.5014 .34708 m .50068 .34725 L .50068 .3472 L .457 .137 0 r
F
.49634 .34765 m .49986 .34962 L .50111 .34715 L .322 0 0 r
F
.50089 .34714 m .50111 .34715 L .50113 .34711 L F
.49634 .34765 m .50111 .34715 L .50089 .34714 L F
.50122 .34712 m .49986 .34962 L .50101 .34931 L .197 0 0 r
F
.50122 .34712 m .50101 .34931 L .50137 .3489 L F
.50113 .34703 m .50113 .3471 L .50127 .34708 L .38 0 0 r
F
.50113 .3471 m .50113 .34711 L .50117 .34711 L F
.50141 .34698 m .5014 .34708 L .50068 .3472 L .457 .137 0 r
F
.50116 .34714 m .49986 .34962 L .50122 .34712 L .197 0 0 r
F
.50113 .34713 m .49986 .34962 L .50117 .34712 L F
.50112 .34712 m .49986 .34962 L .50114 .34711 L F
.49912 .34472 m .50138 .34889 L .50089 .34542 L .964 .224 0 r
F
.50148 .34908 m .50177 .34961 L .50164 .349 L F
.50211 .34793 m .5026 .35101 L .50222 .34764 L .743 .245 0 r
F
.50196 .34733 m .50232 .35148 L .50189 .34731 L .285 .075 0 r
F
.5012 .3464 m .50113 .34703 L .50167 .34698 L .38 0 0 r
F
.50089 .34542 m .50175 .34811 L .5018 .34595 L .942 .27 0 r
F
.50175 .34811 m .50247 .35041 L .50207 .34771 L F
.50206 .34751 m .5019 .34792 L .50218 .34757 L .197 0 0 r
F
.50175 .34811 m .50207 .34771 L .5018 .34595 L .942 .27 0 r
F
.50148 .34908 m .50164 .349 L .50157 .34868 L .964 .224 0 r
F
.50175 .34811 m .50177 .34961 L .50247 .35041 L .942 .27 0 r
F
.50138 .34889 m .50148 .34908 L .50157 .34868 L .964 .224 0 r
F
.5019 .34744 m .5014 .34921 L .50206 .34751 L .197 0 0 r
F
.50122 .34712 m .50137 .34892 L .5019 .34744 L F
.50137 .34892 m .5014 .34921 L .5019 .34744 L F
.49912 .34472 m .50027 .34855 L .50125 .34925 L .964 .224 0 r
F
.50157 .34868 m .50177 .34961 L .50175 .34811 L .942 .27 0 r
F
.50125 .34925 m .5034 .34967 L .5065 .34783 L 0 0 0 r
F
.50232 .35148 m .50218 .35677 L .50175 .35185 L .284 .08 0 r
F
.50232 .35148 m .50287 .35632 L .50218 .35677 L F
.5026 .35101 m .50287 .35632 L .50232 .35148 L 0 0 0 r
F
.5026 .35101 m .50331 .35573 L .50287 .35632 L F
.50125 .34925 m .50299 .35394 L .50177 .34961 L .806 .19 0 r
F
.50101 .34931 m .50113 .34933 L .50125 .34925 L 0 0 0 r
F
.50027 .34855 m .50078 .34956 L .50125 .34925 L .806 .19 0 r
F
.50078 .34956 m .50299 .35394 L .50125 .34925 L F
.50113 .34933 m .50114 .34933 L .50125 .34925 L 0 0 0 r
F
.50148 .34908 m .50125 .34925 L .50177 .34961 L .964 .224 0 r
F
.50114 .34933 m .5034 .34967 L .50125 .34925 L 0 0 0 r
F
.50138 .34889 m .50125 .34925 L .50148 .34908 L .964 .224 0 r
F
.50137 .3489 m .50101 .34931 L .5014 .34921 L .197 0 0 r
F
.49912 .34472 m .50125 .34925 L .50138 .34889 L .964 .224 0 r
F
.50089 .34542 m .50157 .34868 L .50175 .34811 L .942 .27 0 r
F
.50218 .34757 m .50143 .34913 L .50412 .34847 L .197 0 0 r
F
.50143 .34913 m .5014 .34921 L .50141 .3492 L F
.50143 .34913 m .50141 .3492 L .50412 .34847 L F
.5019 .34792 m .5014 .34921 L .50218 .34757 L F
.49986 .34962 m .50037 .34963 L .50101 .34931 L 0 0 0 r
F
.50247 .35041 m .50289 .35306 L .5026 .35101 L F
.50289 .35306 m .50331 .35573 L .5029 .35298 L F
.50289 .35306 m .5029 .35298 L .5026 .35101 L F
.50247 .35041 m .50339 .35496 L .50331 .35573 L F
.50287 .35324 m .50299 .35394 L .50339 .35496 L .748 .21 0 r
F
.50177 .34961 m .50285 .35344 L .50287 .35324 L F
.50285 .35344 m .50299 .35394 L .50287 .35324 L F
.50177 .34961 m .50339 .35496 L .50247 .35041 L F
.50175 .35185 m .50131 .35712 L .50096 .35214 L .437 .133 0 r
F
.50175 .35185 m .50218 .35677 L .50131 .35712 L F
.50078 .34956 m .5019 .35256 L .50299 .35394 L .806 .19 0 r
F
.50027 .34855 m .50072 .34967 L .50078 .34956 L F
.49986 .34962 m .49763 .35238 L .49974 .35139 L 0 0 0 r
F
.49986 .34962 m .49974 .35139 L .50028 .35048 L F
.50027 .35033 m .50028 .35048 L .50032 .35041 L F
.49986 .34962 m .50028 .35048 L .50027 .35033 L F
.50032 .35041 m .49974 .35139 L .50032 .35112 L F
.5006 .3509 m .50032 .35112 L .5019 .35256 L .731 .119 0 r
F
.50028 .35048 m .50032 .35112 L .5006 .3509 L F
.49763 .35238 m .4991 .35198 L .49947 .35179 L 0 0 0 r
F
.50331 .35573 m .50353 .36123 L .50287 .35632 L .106 .03 0 r
F
.50331 .35573 m .50417 .36054 L .50353 .36123 L F
.50339 .35496 m .50417 .36054 L .50331 .35573 L 0 0 0 r
F
.50339 .35496 m .50453 .35964 L .50417 .36054 L F
.50299 .35394 m .50453 .35964 L .50339 .35496 L F
.50299 .35394 m .5045 .35843 L .50453 .35964 L F
.5019 .35256 m .5045 .35843 L .50299 .35394 L F
.50268 .35432 m .50394 .3568 L .5045 .35843 L F
.5019 .35256 m .50394 .3568 L .50268 .35432 L F
.50096 .35214 m .50031 .35741 L .50003 .35239 L .542 .164 0 r
F
.50096 .35214 m .50131 .35712 L .50031 .35741 L F
.50027 .35132 m .50394 .3568 L .50032 .35112 L 0 0 0 r
F
.50394 .3568 m .50625 .36312 L .5045 .35843 L F
.50394 .3568 m .50631 .3613 L .50625 .36312 L F
.50032 .35112 m .50394 .3568 L .5019 .35256 L F
.50028 .35048 m .5019 .35256 L .50074 .3497 L .731 .119 0 r
F
.50074 .34963 m .5019 .35256 L .50078 .34956 L .806 .19 0 r
F
.50074 .3497 m .5019 .35256 L .50074 .34963 L F
.50032 .35112 m .50021 .3512 L .5034 .34967 L 0 0 0 r
F
.50021 .3512 m .5005 .35123 L .5034 .34967 L F
.50074 .34963 m .50064 .35097 L .5034 .34967 L F
.50088 .34938 m .5034 .34967 L .50101 .34931 L F
.50074 .34963 m .5034 .34967 L .50088 .34938 L F
.50222 .34726 m .50412 .34847 L .5065 .34783 L .197 0 0 r
F
.5034 .34967 m .5005 .35123 L .50599 .34703 L .471 .416 0 r
F
.50022 .3512 m .50262 .35457 L .5002 .3512 L 0 0 0 r
F
.49763 .35238 m .49947 .35179 L .49978 .35154 L F
.49921 .35164 m .49978 .35154 L .50032 .35112 L F
.49763 .35238 m .49978 .35154 L .49921 .35164 L F
.50108 .35252 m .50262 .35457 L .50394 .3568 L F
.50049 .35164 m .50262 .35457 L .50108 .35252 L F
.5002 .3512 m .50049 .35161 L .50049 .35164 L F
.50049 .35161 m .50262 .35457 L .50049 .35164 L F
.50012 .35128 m .50262 .35457 L .50022 .3512 L 0 .044 0 r
F
.49974 .35155 m .50262 .35457 L .50012 .35128 L F
.49974 .35155 m .50026 .35153 L .50262 .35457 L F
.50262 .35457 m .5052 .35929 L .50394 .3568 L 0 .028 0 r
F
.5052 .35929 m .50631 .3613 L .50394 .3568 L F
.50262 .35457 m .50584 .35882 L .50631 .3613 L F
.50026 .35153 m .50418 .35664 L .50262 .35457 L 0 .099 0 r
F
.50418 .35664 m .50584 .35882 L .50262 .35457 L F
.4965 .34816 m .49974 .35155 L .49986 .3507 L 0 .044 0 r
F
.50021 .3512 m .50013 .35127 L .50022 .35121 L 0 0 0 r
F
.49986 .3507 m .50027 .35132 L .50032 .35112 L F
.49986 .3507 m .50022 .3512 L .5002 .3512 L F
.49974 .35155 m .50022 .3512 L .49986 .3507 L 0 .044 0 r
F
.50022 .35121 m .49947 .35179 L .50032 .35133 L 0 0 0 r
F
.50013 .35127 m .49947 .35179 L .50022 .35121 L F
.50042 .35122 m .50032 .35133 L .5005 .35123 L F
.50021 .3512 m .50032 .35133 L .50042 .35122 L F
.50006 .3513 m .50467 .3554 L .50026 .35153 L .003 .178 0 r
F
.49354 .34521 m .49986 .3507 L .49767 .34713 L .553 .008 0 r
F
.49354 .34521 m .4965 .34816 L .49986 .3507 L F
.49644 .34732 m .49957 .3504 L .50006 .3513 L .003 .178 0 r
F
.4965 .34816 m .50006 .35134 L .49974 .35155 L 0 .044 0 r
F
.49448 .35313 m .49344 .35825 L .49338 .35321 L .897 .248 0 r
F
.49448 .35313 m .49457 .35819 L .49344 .35825 L F
.49561 .35303 m .49457 .35819 L .49448 .35313 L .847 .237 0 r
F
.49561 .35303 m .49573 .3581 L .49457 .35819 L F
.49675 .3529 m .49573 .3581 L .49561 .35303 L .802 .227 0 r
F
.49675 .3529 m .49691 .35797 L .49573 .3581 L F
.49789 .35276 m .49691 .35797 L .49675 .3529 L .755 .216 0 r
F
.49545 .35088 m .49386 .35431 L .49763 .35238 L .071 0 0 r
F
.49386 .35431 m .49455 .3555 L .49763 .35238 L 0 0 0 r
F
.49237 .35326 m .49238 .35827 L .49141 .35824 L 1 .282 0 r
F
.49338 .35321 m .49238 .35827 L .49237 .35326 L .962 .262 0 r
F
.49338 .35321 m .49344 .35825 L .49238 .35827 L F
.49386 .35431 m .49184 .35769 L .49455 .3555 L 0 0 0 r
F
.49184 .35769 m .49166 .358 L .49455 .3555 L F
.49789 .35276 m .49808 .35782 L .49691 .35797 L .755 .216 0 r
F
.49899 .35259 m .49808 .35782 L .49789 .35276 L .699 .203 0 r
F
.49763 .35238 m .49455 .3555 L .4991 .35198 L 0 0 0 r
F
.49455 .3555 m .49378 .35492 L .49846 .35234 L .647 .438 0 r
F
.49455 .3555 m .49846 .35234 L .4991 .35198 L F
.4991 .35198 m .49378 .35492 L .49742 .35048 L .667 .467 0 r
F
.4998 .35117 m .49986 .35122 L .4965 .34816 L 0 .15 0 r
F
.49986 .35122 m .49991 .35123 L .4965 .34816 L F
.50006 .35137 m .50009 .35138 L .4965 .34816 L F
.5005 .35123 m .50003 .35148 L .5005 .35098 L .471 .416 0 r
F
.50003 .35148 m .5 .3515 L .50004 .35146 L F
.50006 .35134 m .50019 .35146 L .5 .3515 L 0 .044 0 r
F
.50019 .35147 m .50019 .35146 L .50011 .35139 L 0 .15 0 r
F
.50009 .35138 m .50011 .35139 L .4965 .34816 L F
.50019 .35147 m .50011 .35139 L .50009 .35138 L F
.49986 .35122 m .50006 .35137 L .49991 .35123 L F
.50006 .35137 m .50019 .35147 L .50009 .35138 L F
.50003 .35148 m .50004 .35146 L .5005 .35098 L .471 .416 0 r
F
.48727 .34258 m .49129 .34466 L .4965 .34816 L 0 .122 0 r
F
.49129 .34466 m .4998 .35117 L .4965 .34816 L 0 .15 0 r
F
.49129 .34466 m .49644 .34732 L .50006 .3513 L F
.50019 .35146 m .50026 .35153 L .49974 .35155 L 0 .044 0 r
F
.50019 .35147 m .50026 .35153 L .50019 .35146 L 0 .15 0 r
F
.50002 .35134 m .50006 .3513 L .50026 .35153 L F
.49129 .34466 m .50006 .3513 L .50002 .35134 L F
.50006 .35134 m .5 .3515 L .49974 .35155 L 0 .044 0 r
F
.5 .3515 m .49985 .35158 L .50008 .35128 L .471 .416 0 r
F
.49985 .35158 m .4991 .35198 L .50006 .3513 L F
.49985 .35158 m .50006 .3513 L .50008 .35128 L F
.49767 .34713 m .49986 .3507 L .50032 .35112 L .731 .119 0 r
F
.49767 .34713 m .50032 .35112 L .50028 .35048 L F
.49767 .34713 m .50028 .35048 L .50027 .34855 L F
.49644 .34732 m .50006 .34933 L .49957 .3504 L .003 .178 0 r
F
.50044 .35062 m .50032 .35112 L .50064 .35097 L 0 0 0 r
F
.50032 .35041 m .50032 .35112 L .50044 .35062 L F
.49986 .34962 m .50064 .35097 L .50074 .34963 L F
.50037 .34963 m .50074 .34963 L .50088 .34938 L F
.50028 .35048 m .50074 .3497 L .50027 .34855 L .731 .119 0 r
F
.50072 .34967 m .50074 .3497 L .50074 .34963 L .806 .19 0 r
F
.50138 .34889 m .50157 .34868 L .50089 .34542 L .964 .224 0 r
F
.49999 .34875 m .50006 .34933 L .49644 .34732 L .154 .245 0 r
F
.49045 .33877 m .49064 .34358 L .49018 .34371 L .527 .153 0 r
F
.49116 .33857 m .49064 .34358 L .49045 .33877 L .661 .187 0 r
F
.49116 .33857 m .49133 .34345 L .49064 .34358 L F
.49203 .33839 m .49133 .34345 L .49116 .33857 L .726 .204 0 r
F
.49203 .33839 m .49219 .34333 L .49133 .34345 L F
.49302 .33823 m .49219 .34333 L .49203 .33839 L .76 .214 0 r
F
.49302 .33823 m .49318 .34321 L .49219 .34333 L F
.49409 .33808 m .49318 .34321 L .49302 .33823 L .779 .22 0 r
F
.49409 .33808 m .49423 .34308 L .49318 .34321 L F
.49519 .33795 m .49423 .34308 L .49409 .33808 L .787 .223 0 r
F
.49519 .33795 m .49534 .34296 L .49423 .34308 L F
.49847 .33759 m .49861 .34257 L .49755 .3427 L .764 .215 0 r
F
.49946 .33749 m .49861 .34257 L .49847 .33759 L .736 .206 0 r
F
.49946 .33749 m .4996 .34244 L .49861 .34257 L F
.49849 .34101 m .49912 .34472 L .50089 .34542 L 1 .216 0 r
F
.49631 .33782 m .49534 .34296 L .49519 .33795 L .788 .223 0 r
F
.49631 .33782 m .49645 .34283 L .49534 .34296 L F
.49741 .3377 m .49645 .34283 L .49631 .33782 L .78 .22 0 r
F
.49741 .3377 m .49755 .3427 L .49645 .34283 L F
.49847 .33759 m .49755 .3427 L .49741 .3377 L .764 .215 0 r
F
.49533 .34063 m .49912 .34472 L .49849 .34101 L .859 .144 0 r
F
.49533 .34063 m .49614 .34381 L .49912 .34472 L F
.49045 .34016 m .49614 .34381 L .49533 .34063 L .631 .039 0 r
F
.49045 .34016 m .4915 .34258 L .49614 .34381 L F
.49045 .33877 m .49018 .34371 L .48998 .33901 L .527 .153 0 r
F
.48318 .33955 m .4915 .34258 L .49045 .34016 L .386 0 0 r
F
.49614 .34381 m .50027 .34855 L .49912 .34472 L .815 .149 0 r
F
.49614 .34381 m .49767 .34713 L .50027 .34855 L F
.4915 .34258 m .49767 .34713 L .49614 .34381 L .639 .038 0 r
F
.50315 .34514 m .50269 .34638 L .50826 .34633 L .38 0 0 r
F
.50139 .34157 m .5018 .34595 L .50208 .34637 L .962 .312 0 r
F
.50599 .34703 m .50032 .34859 L .50587 .34079 L .667 .53 0 r
F
.50032 .34859 m .50034 .34826 L .50587 .34079 L F
.50033 .3374 m .50047 .34229 L .4996 .34244 L .688 .193 0 r
F
.50103 .33732 m .50047 .34229 L .50033 .3374 L .604 .171 0 r
F
.50103 .33732 m .50117 .34214 L .50047 .34229 L F
.50149 .33726 m .50117 .34214 L .50103 .33732 L .452 .126 0 r
F
.50149 .33726 m .50163 .34197 L .50117 .34214 L F
.50039 .34132 m .5018 .34595 L .50139 .34157 L 1 .292 0 r
F
.50039 .34132 m .50089 .34542 L .5018 .34595 L F
.50004 .34867 m .50045 .34695 L .50055 .34683 L .667 .53 0 r
F
.50022 .34843 m .50055 .34683 L .50587 .34079 L F
.50004 .34867 m .50055 .34683 L .50022 .34843 L F
.4954 .33687 m .49631 .33782 L .49519 .33795 L .789 .223 0 r
F
.49628 .3369 m .49631 .33782 L .4954 .33687 L F
.49756 .33692 m .49847 .33759 L .49741 .3377 L .801 .223 0 r
F
.49591 .3344 m .49628 .3369 L .49802 .33691 L .555 .063 0 r
F
.49725 .33116 m .49881 .33368 L .49974 .32994 L .36 0 0 r
F
.49725 .33116 m .49591 .3344 L .49881 .33368 L F
.49591 .3344 m .49802 .33691 L .49881 .33368 L .555 .063 0 r
F
.49628 .3369 m .49639 .3369 L .49802 .33691 L F
.49628 .3369 m .49649 .3369 L .49802 .33691 L F
.49802 .33691 m .49628 .3369 L .49712 .33693 L F
.49802 .33691 m .49712 .33693 L .49802 .33691 L F
.4975 .33726 m .4974 .33732 L .49739 .33692 L .801 .223 0 r
F
.49748 .33692 m .49739 .33692 L .49729 .33271 L F
.4975 .33726 m .49739 .33692 L .49748 .33692 L F
.49756 .33692 m .4975 .33726 L .49748 .33692 L F
.49649 .3369 m .49741 .3377 L .49631 .33782 L .798 .224 0 r
F
.49739 .33692 m .49741 .3377 L .49649 .3369 L F
.49649 .3369 m .49631 .33782 L .49628 .3369 L F
.49712 .33693 m .49526 .33753 L .49806 .33696 L .555 .063 0 r
F
.4954 .33687 m .49538 .33696 L .49712 .33693 L F
.49538 .33696 m .49526 .33753 L .49712 .33693 L F
.49846 .33694 m .49847 .33759 L .49756 .33692 L .801 .223 0 r
F
.49802 .33691 m .49712 .33693 L .49806 .33696 L .555 .063 0 r
F
.49837 .33263 m .49756 .33692 L .49729 .33271 L .801 .223 0 r
F
.49756 .33692 m .49748 .33692 L .49729 .33271 L F
.4975 .33726 m .49741 .3377 L .4974 .33732 L F
.49802 .33691 m .49803 .33693 L .49804 .3369 L .555 .063 0 r
F
.49802 .33691 m .49804 .3369 L .49881 .33368 L F
.49846 .33668 m .49846 .33694 L .49803 .33693 L .801 .223 0 r
F
.49803 .33693 m .49839 .33735 L .49847 .33667 L .555 .063 0 r
F
.49803 .33693 m .49846 .33668 L .49881 .33368 L F
.49974 .32994 m .49881 .33368 L .50054 .33319 L .407 .041 0 r
F
.49881 .33368 m .50005 .3367 L .50054 .33319 L .669 .124 0 r
F
.49958 .33673 m .49947 .33745 L .49946 .33674 L .789 .214 0 r
F
.49958 .33673 m .50033 .3374 L .49946 .33749 L F
.49881 .33368 m .49847 .33661 L .50005 .3367 L .669 .124 0 r
F
.50005 .3367 m .50008 .33679 L .50012 .33661 L F
.50032 .33681 m .50033 .3374 L .49958 .33673 L .789 .214 0 r
F
.50008 .33679 m .50009 .33681 L .5001 .33678 L .669 .124 0 r
F
.50008 .33679 m .5001 .33678 L .50012 .33661 L F
.50005 .3367 m .50012 .33661 L .50054 .33319 L F
.50027 .33252 m .50032 .33654 L .49958 .33673 L .789 .214 0 r
F
.50032 .33654 m .50032 .33681 L .50008 .33679 L F
.50032 .33654 m .50008 .33679 L .49958 .33673 L F
.49847 .33667 m .49847 .33759 L .49846 .33668 L .799 .22 0 r
F
.49847 .33661 m .49847 .33665 L .49891 .33666 L .669 .124 0 r
F
.49847 .33661 m .49894 .33667 L .50005 .3367 L F
.49867 .33653 m .49864 .33667 L .49847 .33667 L .799 .22 0 r
F
.49864 .33667 m .49847 .33759 L .49847 .33667 L F
.49893 .33666 m .49891 .33666 L .49894 .33667 L .669 .124 0 r
F
.49847 .33661 m .49891 .33666 L .49893 .33666 L F
.49945 .33674 m .49946 .33746 L .49864 .33667 L .799 .22 0 r
F
.49847 .33665 m .49845 .33682 L .49945 .33674 L .669 .124 0 r
F
.49847 .33665 m .49945 .33674 L .50005 .3367 L F
.49864 .33667 m .49946 .33746 L .49847 .33759 L .799 .22 0 r
F
.49937 .33256 m .49945 .33674 L .49864 .33667 L F
.49947 .33745 m .49946 .33746 L .49937 .33256 L .789 .214 0 r
F
.50005 .3367 m .49839 .33735 L .50028 .33726 L .669 .124 0 r
F
.49845 .33682 m .49839 .33735 L .50005 .3367 L F
.50027 .33252 m .49958 .33673 L .49937 .33256 L .789 .214 0 r
F
.49958 .33673 m .49946 .33674 L .49937 .33256 L F
.49947 .33745 m .49946 .33749 L .49946 .33746 L F
.50009 .33681 m .50028 .33726 L .50032 .33657 L .669 .124 0 r
F
.50009 .33681 m .50025 .33664 L .50054 .33319 L F
.49974 .32994 m .50054 .33319 L .50117 .32908 L .407 .041 0 r
F
.50117 .32908 m .50054 .33319 L .50142 .33287 L .384 .058 0 r
F
.50054 .33319 m .50116 .33662 L .50142 .33287 L .777 .163 0 r
F
.50106 .33704 m .50149 .33726 L .50103 .33732 L .72 .188 0 r
F
.50116 .33662 m .50118 .33671 L .50131 .33598 L .777 .163 0 r
F
.50118 .33671 m .5013 .33636 L .50131 .33598 L F
.50116 .33662 m .50131 .33598 L .50142 .33287 L F
.5011 .33666 m .50118 .33671 L .50106 .33704 L .72 .188 0 r
F
.50106 .33704 m .50103 .33732 L .50103 .33716 L F
.50106 .33704 m .50103 .33716 L .50103 .33671 L F
.50054 .33319 m .50034 .33624 L .5011 .33666 L .777 .163 0 r
F
.50116 .33662 m .5011 .33666 L .50118 .33671 L F
.50054 .33319 m .5011 .33666 L .50116 .33662 L F
.5015 .33256 m .5011 .33666 L .501 .33252 L .72 .188 0 r
F
.5011 .33666 m .50106 .33704 L .50105 .33669 L F
.5011 .33666 m .50105 .33669 L .501 .33252 L F
.50105 .33669 m .50103 .33671 L .501 .33252 L F
.50106 .33704 m .50103 .33671 L .50105 .33669 L F
.50045 .33651 m .50103 .33732 L .50033 .3374 L .768 .205 0 r
F
.501 .33252 m .50103 .33671 L .50045 .33651 L F
.50103 .33671 m .50103 .33732 L .50045 .33651 L F
.50119 .33677 m .50029 .33725 L .50127 .33722 L .777 .163 0 r
F
.50118 .33671 m .50112 .33675 L .50119 .33677 L F
.50112 .33675 m .50029 .33725 L .50119 .33677 L F
.50029 .33725 m .50028 .33726 L .50028 .33726 L F
.50029 .33725 m .50028 .33726 L .50127 .33722 L F
.50032 .33653 m .50033 .3374 L .50032 .33654 L .768 .205 0 r
F
.50034 .33624 m .50032 .33653 L .50072 .33645 L .777 .163 0 r
F
.50048 .33629 m .50045 .33651 L .50032 .33653 L .768 .205 0 r
F
.50045 .33651 m .50033 .3374 L .50032 .33653 L F
.50072 .33645 m .50028 .33726 L .50118 .33671 L .777 .163 0 r
F
.50032 .33653 m .50028 .33726 L .50072 .33645 L F
.50142 .33287 m .50161 .33723 L .50168 .33267 L .946 .207 0 r
F
.50168 .33267 m .50152 .33651 L .5015 .33256 L .488 .127 0 r
F
.50152 .33651 m .50149 .33726 L .50149 .33673 L F
.50142 .33287 m .5013 .33636 L .5016 .33694 L .946 .207 0 r
F
.50152 .33651 m .50149 .33673 L .5015 .33256 L .488 .127 0 r
F
.50152 .33651 m .50161 .33723 L .50149 .33726 L F
.5016 .33694 m .50158 .33695 L .50161 .33723 L .946 .207 0 r
F
.50168 .33267 m .50161 .33723 L .50152 .33651 L .488 .127 0 r
F
.50158 .33695 m .50144 .33707 L .50161 .33723 L .946 .207 0 r
F
.50149 .33581 m .50149 .33726 L .50106 .33704 L .72 .188 0 r
F
.50144 .33707 m .50127 .33722 L .50142 .33722 L .946 .207 0 r
F
.50144 .33707 m .50142 .33722 L .50161 .33723 L F
.5013 .33636 m .50127 .33722 L .5016 .33694 L F
.5015 .33256 m .50149 .33581 L .5013 .33636 L .72 .188 0 r
F
.50122 .33621 m .5013 .33636 L .50118 .33671 L F
.5015 .33256 m .5013 .33636 L .50122 .33621 L F
.5015 .33256 m .50118 .33671 L .5011 .33666 L F
.50118 .33671 m .50127 .33722 L .5013 .33636 L .777 .163 0 r
F
.501 .33252 m .50048 .33629 L .50027 .33252 L .768 .205 0 r
F
.50025 .33664 m .50032 .33653 L .50054 .33319 L .669 .124 0 r
F
.50048 .33629 m .50032 .33654 L .50027 .33252 L .768 .205 0 r
F
.50025 .33664 m .50032 .33657 L .50032 .33653 L .669 .124 0 r
F
.49946 .33746 m .49946 .33749 L .49942 .3375 L .799 .22 0 r
F
.49946 .33746 m .49942 .3375 L .49847 .33759 L F
.49937 .33256 m .49867 .33653 L .49837 .33263 L F
.49846 .33668 m .49847 .33667 L .49881 .33368 L .555 .063 0 r
F
.49867 .33653 m .49846 .33668 L .49837 .33263 L .799 .22 0 r
F
.49846 .33668 m .49847 .33667 L .49847 .33667 L .555 .063 0 r
F
.49837 .33263 m .49846 .33668 L .49756 .33692 L .801 .223 0 r
F
.49846 .33668 m .49803 .33693 L .49756 .33692 L F
.49628 .3369 m .49628 .3369 L .49639 .3369 L .555 .063 0 r
F
.49628 .3369 m .49628 .3369 L .49649 .3369 L F
.49729 .33271 m .49739 .33692 L .49649 .3369 L .798 .224 0 r
F
.49729 .33271 m .49649 .3369 L .49617 .33282 L F
.49649 .3369 m .49628 .3369 L .49617 .33282 L F
.49591 .3344 m .4954 .33687 L .49628 .3369 L .555 .063 0 r
F
.49806 .33696 m .49526 .33753 L .49839 .33735 L F
.49617 .33282 m .49628 .3369 L .4954 .33687 L .789 .223 0 r
F
.49043 .33782 m .49533 .34063 L .49526 .33753 L .555 .014 0 r
F
.49526 .33753 m .49849 .34101 L .49839 .33735 L .748 .114 0 r
F
.49526 .33753 m .49533 .34063 L .49849 .34101 L F
.50033 .3374 m .4996 .34244 L .49946 .33749 L .688 .193 0 r
F
.49839 .33735 m .50039 .34132 L .50028 .33726 L 1 .18 0 r
F
.49839 .33735 m .49849 .34101 L .50039 .34132 L F
.50028 .33726 m .50039 .34132 L .50139 .34157 L 1 .251 0 r
F
.49849 .34101 m .50089 .34542 L .50039 .34132 L 1 .216 0 r
F
.49325 .33487 m .50047 .34114 L .49888 .3441 L .33 .324 0 r
F
.50111 .32606 m .49974 .32994 L .50117 .32908 L .106 0 0 r
F
.50027 .32764 m .49937 .33256 L .49933 .32763 L .908 .241 0 r
F
.50027 .32764 m .50027 .33252 L .49937 .33256 L F
.49933 .32763 m .49937 .33256 L .49837 .33263 L .869 .236 0 r
F
.50028 .33726 m .50139 .34157 L .50127 .33722 L 1 .251 0 r
F
.49325 .33487 m .50112 .33675 L .50047 .34114 L .33 .324 0 r
F
.48712 .32076 m .48801 .32549 L .48777 .32637 L 0 0 0 r
F
.48788 .32 m .48801 .32549 L .48712 .32076 L .069 .017 0 r
F
.48801 .32549 m .48879 .33087 L .48777 .32637 L 0 0 0 r
F
.48788 .32 m .48856 .32482 L .48801 .32549 L .069 .017 0 r
F
.4888 .31942 m .48856 .32482 L .48788 .32 L .303 .093 0 r
F
.48801 .32549 m .48878 .33014 L .48879 .33087 L 0 0 0 r
F
.48856 .32482 m .48878 .33014 L .48801 .32549 L F
.4888 .31942 m .48933 .3243 L .48856 .32482 L .303 .093 0 r
F
.48856 .32482 m .48915 .32958 L .48878 .33014 L 0 0 0 r
F
.48933 .3243 m .48915 .32958 L .48856 .32482 L .287 .084 0 r
F
.48933 .3243 m .48978 .32914 L .48915 .32958 L F
.49025 .3239 m .48978 .32914 L .48933 .3243 L .446 .139 0 r
F
.49025 .3239 m .49061 .3288 L .48978 .32914 L F
.49128 .32358 m .49061 .3288 L .49025 .3239 L .553 .169 0 r
F
.49128 .32358 m .49157 .32852 L .49061 .3288 L F
.49239 .32333 m .49157 .32852 L .49128 .32358 L .639 .19 0 r
F
.48978 .32914 m .48963 .33431 L .48915 .32958 L .303 .086 0 r
F
.49239 .32333 m .49263 .3283 L .49157 .32852 L .639 .19 0 r
F
.49355 .32313 m .49263 .3283 L .49239 .32333 L .705 .206 0 r
F
.49355 .32313 m .49374 .32811 L .49263 .3283 L F
.48978 .32914 m .49016 .33396 L .48963 .33431 L .303 .086 0 r
F
.49061 .3288 m .49016 .33396 L .48978 .32914 L .475 .146 0 r
F
.49061 .3288 m .49092 .33369 L .49016 .33396 L F
.49157 .32852 m .49092 .33369 L .49061 .3288 L .585 .175 0 r
F
.49157 .32852 m .49183 .33346 L .49092 .33369 L F
.49263 .3283 m .49183 .33346 L .49157 .32852 L .665 .195 0 r
F
.49263 .3283 m .49284 .33326 L .49183 .33346 L F
.49374 .32811 m .49284 .33326 L .49263 .3283 L .721 .208 0 r
F
.49374 .32811 m .49392 .33309 L .49284 .33326 L F
.49489 .32796 m .49392 .33309 L .49374 .32811 L .762 .218 0 r
F
.49489 .32796 m .49504 .33295 L .49392 .33309 L F
.49605 .32783 m .49504 .33295 L .49489 .32796 L .793 .225 0 r
F
.49605 .32783 m .49617 .33282 L .49504 .33295 L F
.49719 .32773 m .49617 .33282 L .49605 .32783 L .818 .229 0 r
F
.49719 .32773 m .49729 .33271 L .49617 .33282 L F
.49829 .32766 m .49729 .33271 L .49719 .32773 L .842 .233 0 r
F
.49829 .32766 m .49837 .33263 L .49729 .33271 L F
.49933 .32763 m .49837 .33263 L .49829 .32766 L .869 .236 0 r
F
.48469 .32181 m .50087 .334 L .49325 .33487 L .398 .393 0 r
F
.50117 .32908 m .50142 .33287 L .50183 .3285 L .384 .058 0 r
F
.50183 .3285 m .50142 .33287 L .50168 .33267 L .13 0 0 r
F
.50111 .32606 m .50117 .32908 L .50212 .32488 L .106 0 0 r
F
.50212 .32488 m .50117 .32908 L .50183 .3285 L 0 0 0 r
F
.50165 .32785 m .501 .33252 L .50106 .32771 L 1 .286 0 r
F
.50165 .32785 m .5015 .33256 L .501 .33252 L F
.50106 .32771 m .501 .33252 L .50027 .33252 L .981 .251 0 r
F
.50161 .33723 m .50163 .34197 L .50149 .33726 L 0 0 0 r
F
.50161 .33723 m .50174 .34178 L .50163 .34197 L F
.50127 .33722 m .50174 .34178 L .50161 .33723 L 1 .374 0 r
F
.50127 .33722 m .50139 .34157 L .50174 .34178 L F
.50587 .34079 m .50155 .34158 L .50087 .334 L .733 .776 0 r
F
.48984 .31898 m .48933 .3243 L .4888 .31942 L .439 .139 0 r
F
.48984 .31898 m .49025 .3239 L .48933 .3243 L F
.49096 .31863 m .49025 .3239 L .48984 .31898 L .54 .167 0 r
F
.49096 .31863 m .49128 .32358 L .49025 .3239 L F
.49214 .31835 m .49128 .32358 L .49096 .31863 L .626 .188 0 r
F
.49214 .31835 m .49239 .32333 L .49128 .32358 L F
.49335 .31814 m .49239 .32333 L .49214 .31835 L .697 .205 0 r
F
.49335 .31814 m .49355 .32313 L .49239 .32333 L F
.49457 .31797 m .49355 .32313 L .49335 .31814 L .757 .218 0 r
F
.49457 .31797 m .49473 .32296 L .49355 .32313 L F
.50237 .32349 m .50165 .32785 L .50192 .32312 L 1 .515 0 r
F
.50237 .32349 m .50194 .3281 L .50165 .32785 L F
.49473 .32296 m .49374 .32811 L .49355 .32313 L .757 .217 0 r
F
.50192 .32312 m .50106 .32771 L .50122 .32288 L 1 .384 0 r
F
.50192 .32312 m .50165 .32785 L .50106 .32771 L F
.49473 .32296 m .49489 .32796 L .49374 .32811 L .757 .217 0 r
F
.49592 .32284 m .49489 .32796 L .49473 .32296 L .8 .227 0 r
F
.50122 .32288 m .50027 .32764 L .50034 .32275 L 1 .303 0 r
F
.50122 .32288 m .50106 .32771 L .50027 .32764 L F
.49592 .32284 m .49605 .32783 L .49489 .32796 L .8 .227 0 r
F
.4971 .32275 m .49605 .32783 L .49592 .32284 L .84 .235 0 r
F
.50034 .32275 m .49933 .32763 L .49933 .3227 L 1 .27 0 r
F
.50034 .32275 m .50027 .32764 L .49933 .32763 L F
.4971 .32275 m .49719 .32773 L .49605 .32783 L .84 .235 0 r
F
.49825 .3227 m .49719 .32773 L .4971 .32275 L .883 .244 0 r
F
.49825 .3227 m .49829 .32766 L .49719 .32773 L F
.49933 .3227 m .49829 .32766 L .49825 .3227 L .939 .254 0 r
F
.49933 .3227 m .49933 .32763 L .49829 .32766 L F
.50183 .3285 m .50168 .33267 L .50194 .3281 L .13 0 0 r
F
.50194 .3281 m .5015 .33256 L .50165 .32785 L 1 .473 0 r
F
.50194 .3281 m .50168 .33267 L .5015 .33256 L F
.50106 .32771 m .50027 .33252 L .50027 .32764 L .981 .251 0 r
F
.48469 .32181 m .5027 .32424 L .50123 .33207 L .398 .393 0 r
F
.50062 .33381 m .50123 .33207 L .50087 .334 L F
.48469 .32181 m .50123 .33207 L .50062 .33381 L F
.50587 .34079 m .5016 .33276 L .51677 .32902 L .733 .776 0 r
F
.5016 .33276 m .50181 .33195 L .51677 .32902 L F
.50123 .33207 m .50204 .32978 L .51677 .32902 L F
.50863 .34499 m .51867 .3452 L .51914 .3453 L .167 0 0 r
F
.50863 .34499 m .50826 .34633 L .51867 .3452 L F
.51625 .3453 m .51197 .34584 L .52448 .34044 L .393 .408 0 r
F
.51197 .34584 m .51621 .34003 L .52448 .34044 L .545 .447 0 r
F
.50826 .34633 m .51625 .3453 L .51867 .3452 L 0 0 0 r
F
.50826 .34633 m .5065 .34783 L .51625 .3453 L F
.51197 .34584 m .50599 .34703 L .51621 .34003 L .545 .447 0 r
F
.50599 .34703 m .50587 .34079 L .51621 .34003 L .667 .53 0 r
F
.52448 .34044 m .51621 .34003 L .53117 .33011 L .577 .506 0 r
F
.51621 .34003 m .51677 .32902 L .53117 .33011 L .655 .624 0 r
F
.51621 .34003 m .50587 .34079 L .51677 .32902 L F
.51677 .32902 m .50237 .32976 L .50943 .31102 L .7 .788 0 r
F
.50587 .34079 m .50087 .334 L .50123 .33207 L .733 .776 0 r
F
.50087 .334 m .5027 .32424 L .50276 .32446 L .398 .393 0 r
F
.50237 .32976 m .50204 .32978 L .50276 .32446 L .7 .788 0 r
F
.50237 .32976 m .50275 .32461 L .50943 .31102 L F
.50275 .32461 m .50276 .32446 L .50277 .32444 L F
.50275 .32461 m .50277 .32444 L .50943 .31102 L F
.50325 .3086 m .50173 .31314 L .50205 .3082 L 1 .497 0 r
F
.50325 .3086 m .50274 .3135 L .50173 .31314 L F
.50205 .3082 m .50062 .31291 L .50081 .30795 L 1 .399 0 r
F
.50205 .3082 m .50173 .31314 L .50062 .31291 L F
.50363 .31405 m .50229 .31834 L .50274 .3135 L 1 .597 0 r
F
.50363 .31405 m .50294 .31881 L .50229 .31834 L F
.50081 .30795 m .49944 .31279 L .49953 .30781 L 1 .337 0 r
F
.50081 .30795 m .50062 .31291 L .49944 .31279 L F
.49953 .30781 m .49822 .31275 L .49823 .30776 L 1 .298 0 r
F
.49953 .30781 m .49944 .31279 L .49822 .31275 L F
.49823 .30776 m .49697 .31278 L .49691 .30778 L .979 .273 0 r
F
.49823 .30776 m .49822 .31275 L .49697 .31278 L F
.50274 .3135 m .50144 .31803 L .50173 .31314 L 1 .481 0 r
F
.50274 .3135 m .50229 .31834 L .50144 .31803 L F
.50333 .31952 m .50237 .32349 L .50294 .31881 L .928 .387 0 r
F
.50333 .31952 m .50248 .32405 L .50237 .32349 L F
.50173 .31314 m .50046 .31784 L .50062 .31291 L 1 .379 0 r
F
.50173 .31314 m .50144 .31803 L .50046 .31784 L F
.50062 .31291 m .49937 .31775 L .49944 .31279 L 1 .321 0 r
F
.50062 .31291 m .50046 .31784 L .49937 .31775 L F
.50294 .31881 m .50192 .32312 L .50229 .31834 L 1 .559 0 r
F
.50294 .31881 m .50237 .32349 L .50192 .32312 L F
.50229 .31834 m .50122 .32288 L .50144 .31803 L 1 .447 0 r
F
.50229 .31834 m .50192 .32312 L .50122 .32288 L F
.50144 .31803 m .50034 .32275 L .50046 .31784 L 1 .347 0 r
F
.50144 .31803 m .50122 .32288 L .50034 .32275 L F
.49706 .30382 m .50326 .31005 L .50263 .32395 L .47 .478 0 r
F
.50943 .31102 m .50341 .31151 L .50326 .31005 L .711 .833 0 r
F
.49706 .30382 m .50383 .30486 L .50326 .31005 L .47 .478 0 r
F
.48829 .27431 m .50251 .28778 L .49706 .30382 L .499 .527 0 r
F
.50389 .30434 m .50383 .30486 L .50378 .30421 L .711 .833 0 r
F
.50943 .31102 m .50326 .31005 L .50389 .30434 L F
.53295 .3121 m .50943 .31102 L .52372 .28336 L .671 .776 0 r
F
.50943 .31102 m .50378 .30421 L .52372 .28336 L .711 .833 0 r
F
.50251 .28778 m .50442 .28959 L .50378 .30421 L .499 .527 0 r
F
.50251 .28778 m .50383 .30486 L .49706 .30382 L F
.45237 .27573 m .48829 .27431 L .49706 .30382 L .484 .51 0 r
F
.48829 .27431 m .50693 .27603 L .50442 .28959 L .499 .527 0 r
F
.52372 .28336 m .50746 .28361 L .50844 .26205 L .675 .793 0 r
F
.50746 .28361 m .50611 .28363 L .50693 .27603 L F
.50746 .28361 m .50693 .27603 L .50844 .26205 L F
.47441 .22983 m .50571 .2587 L .48829 .27431 L .521 .564 0 r
F
.50571 .2587 m .50693 .27603 L .48829 .27431 L F
.42261 .23479 m .48829 .27431 L .45237 .27573 L .511 .552 0 r
F
.42261 .23479 m .47441 .22983 L .48829 .27431 L F
.47441 .22983 m .50857 .23141 L .50575 .25831 L .521 .564 0 r
F
.50566 .25865 m .50575 .25831 L .50571 .2587 L F
.47441 .22983 m .50575 .25831 L .50566 .25865 L F
.52372 .28336 m .50575 .25831 L .54581 .24175 L .675 .793 0 r
F
.50575 .25831 m .51062 .24047 L .54581 .24175 L F
.50844 .26205 m .50499 .26556 L .50575 .25831 L F
.50857 .23141 m .5299 .23239 L .50571 .2587 L .521 .564 0 r
F
.50575 .25831 m .49248 .2398 L .51062 .24047 L .675 .793 0 r
F
.50575 .25831 m .48696 .28392 L .49248 .2398 L F
.50499 .26556 m .48696 .28392 L .50575 .25831 L F
.50571 .2587 m .5299 .23239 L .52647 .27784 L .521 .564 0 r
F
.50693 .27603 m .50611 .28363 L .50442 .28959 L .499 .527 0 r
F
.50611 .28363 m .48696 .28392 L .50844 .26205 L .675 .793 0 r
F
.50571 .2587 m .52647 .27784 L .50693 .27603 L .521 .564 0 r
F
.50693 .27603 m .50824 .27615 L .50611 .28363 L .499 .527 0 r
F
.50378 .30421 m .50467 .28365 L .52372 .28336 L .711 .833 0 r
F
.53295 .3121 m .52372 .28336 L .55708 .28742 L .671 .776 0 r
F
.55708 .28742 m .52372 .28336 L .54581 .24175 L .648 .756 0 r
F
.50442 .28959 m .52647 .27784 L .52378 .30792 L .499 .527 0 r
F
.50824 .27615 m .52647 .27784 L .50442 .28959 L F
.50442 .28959 m .48696 .28392 L .50467 .28365 L .711 .833 0 r
F
.50378 .30421 m .50115 .30105 L .50442 .28959 L F
.50115 .30105 m .48696 .28392 L .50442 .28959 L F
.50378 .30421 m .52378 .30792 L .50383 .30486 L .499 .527 0 r
F
.50442 .28959 m .52378 .30792 L .50378 .30421 L F
.50378 .30421 m .50326 .31005 L .50251 .30268 L .711 .833 0 r
F
.50383 .30486 m .50326 .31005 L .50378 .30421 L F
.50277 .32444 m .50279 .32399 L .50943 .31102 L .761 .879 0 r
F
.50279 .32399 m .50341 .31151 L .50639 .31127 L F
.50279 .32399 m .50639 .31127 L .50943 .31102 L F
.50263 .32395 m .50279 .32399 L .50276 .32409 L .432 .419 0 r
F
.50326 .31005 m .5034 .31142 L .50263 .32395 L .47 .478 0 r
F
.50347 .31026 m .50288 .32211 L .50263 .32395 L F
.50439 .31118 m .50282 .32399 L .50263 .32395 L F
.50276 .32446 m .50341 .31151 L .50277 .32444 L .761 .879 0 r
F
.50263 .32395 m .50276 .32409 L .50276 .32446 L .432 .419 0 r
F
.48469 .32181 m .50263 .32395 L .5027 .32424 L .398 .393 0 r
F
.48823 .3145 m .4888 .31942 L .48788 .32 L .337 .108 0 r
F
.4894 .31403 m .4888 .31942 L .48823 .3145 L .448 .144 0 r
F
.4894 .31403 m .48984 .31898 L .4888 .31942 L F
.49062 .31366 m .48984 .31898 L .4894 .31403 L .54 .169 0 r
F
.49062 .31366 m .49096 .31863 L .48984 .31898 L F
.49187 .31337 m .49096 .31863 L .49062 .31366 L .624 .189 0 r
F
.49187 .31337 m .49214 .31835 L .49096 .31863 L F
.49313 .31314 m .49214 .31835 L .49187 .31337 L .697 .206 0 r
F
.49313 .31314 m .49335 .31814 L .49214 .31835 L F
.49441 .31297 m .49335 .31814 L .49313 .31314 L .761 .221 0 r
F
.49441 .31297 m .49457 .31797 L .49335 .31814 L F
.49581 .31785 m .49473 .32296 L .49457 .31797 L .809 .23 0 r
F
.49581 .31785 m .49592 .32284 L .49473 .32296 L F
.49703 .31777 m .49592 .32284 L .49581 .31785 L .862 .242 0 r
F
.50046 .31784 m .49933 .3227 L .49937 .31775 L 1 .298 0 r
F
.50046 .31784 m .50034 .32275 L .49933 .3227 L F
.49703 .31777 m .4971 .32275 L .49592 .32284 L .862 .242 0 r
F
.49822 .31773 m .4971 .32275 L .49703 .31777 L .922 .254 0 r
F
.49937 .31775 m .49825 .3227 L .49822 .31773 L 1 .271 0 r
F
.49937 .31775 m .49933 .3227 L .49825 .3227 L F
.49822 .31773 m .49825 .3227 L .4971 .32275 L .922 .254 0 r
F
.47181 .30308 m .50263 .32395 L .48469 .32181 L .448 .457 0 r
F
.49026 .30866 m .49062 .31366 L .4894 .31403 L .552 .174 0 r
F
.49159 .30837 m .49062 .31366 L .49026 .30866 L .631 .193 0 r
F
.49159 .30837 m .49187 .31337 L .49062 .31366 L F
.49292 .30814 m .49187 .31337 L .49159 .30837 L .703 .209 0 r
F
.49292 .30814 m .49313 .31314 L .49187 .31337 L F
.49425 .30797 m .49313 .31314 L .49292 .30814 L .768 .224 0 r
F
.49425 .30797 m .49441 .31297 L .49313 .31314 L F
.49559 .30785 m .49441 .31297 L .49425 .30797 L .832 .238 0 r
F
.49559 .30785 m .49569 .31285 L .49441 .31297 L F
.49691 .30778 m .49569 .31285 L .49559 .30785 L .899 .254 0 r
F
.49691 .30778 m .49697 .31278 L .49569 .31285 L F
.49569 .31285 m .49457 .31797 L .49441 .31297 L .82 .234 0 r
F
.49569 .31285 m .49581 .31785 L .49457 .31797 L F
.49697 .31278 m .49581 .31785 L .49569 .31285 L .882 .248 0 r
F
.49944 .31279 m .49822 .31773 L .49822 .31275 L 1 .286 0 r
F
.49944 .31279 m .49937 .31775 L .49822 .31773 L F
.49697 .31278 m .49703 .31777 L .49581 .31785 L .882 .248 0 r
F
.49822 .31275 m .49703 .31777 L .49697 .31278 L .954 .264 0 r
F
.49822 .31275 m .49822 .31773 L .49703 .31777 L F
.47181 .30308 m .49706 .30382 L .50263 .32395 L .448 .457 0 r
F
.50007 .32988 m .50282 .31472 L .50276 .32446 L .761 .879 0 r
F
.50282 .31472 m .50341 .31151 L .50276 .32446 L F
.50276 .32409 m .50278 .32412 L .50276 .32446 L .432 .419 0 r
F
.53117 .33011 m .51677 .32902 L .53295 .3121 L .642 .685 0 r
F
.51677 .32902 m .50943 .31102 L .53295 .3121 L .7 .788 0 r
F
.50276 .32409 m .52154 .3284 L .51958 .34262 L .432 .419 0 r
F
.50279 .32399 m .52154 .3284 L .50276 .32409 L F
.50326 .31005 m .52378 .30792 L .52154 .3284 L .47 .478 0 r
F
.50383 .30486 m .52378 .30792 L .50326 .31005 L F
.50326 .31005 m .50347 .31026 L .5034 .31142 L F
.45237 .27573 m .49706 .30382 L .47181 .30308 L .484 .51 0 r
F
.50251 .30268 m .48372 .31311 L .48696 .28392 L .711 .833 0 r
F
.50341 .31151 m .48372 .31311 L .50251 .30268 L F
.50007 .32988 m .48372 .31311 L .50341 .31151 L .761 .879 0 r
F
.50347 .31026 m .50439 .31118 L .50288 .32211 L .47 .478 0 r
F
.50439 .31118 m .52154 .3284 L .50282 .32399 L F
.5016 .33276 m .50123 .33207 L .50181 .33195 L .733 .776 0 r
F
.50141 .33441 m .50276 .32446 L .50609 .33793 L .398 .393 0 r
F
.50087 .334 m .50276 .32446 L .50141 .33441 L F
.50204 .32978 m .50007 .32988 L .50276 .32446 L .7 .788 0 r
F
.50276 .32446 m .50358 .325 L .50323 .32638 L .432 .419 0 r
F
.50278 .32412 m .50358 .325 L .50276 .32446 L F
.50323 .32638 m .51958 .34262 L .50609 .33793 L F
.50358 .325 m .51958 .34262 L .50323 .32638 L F
.50123 .33207 m .50007 .32988 L .50204 .32978 L .733 .776 0 r
F
.50123 .33207 m .50087 .334 L .50059 .33085 L F
.50087 .334 m .50609 .33793 L .50112 .33675 L .398 .393 0 r
F
.50087 .334 m .50112 .33675 L .49325 .33487 L F
.50059 .33085 m .50058 .34175 L .50007 .32988 L .733 .776 0 r
F
.50155 .34158 m .50058 .34175 L .50059 .33085 L F
.50053 .34069 m .49888 .33242 L .50007 .32988 L F
.50058 .34175 m .50047 .34114 L .50053 .34069 L F
.50047 .34114 m .49888 .33242 L .50053 .34069 L F
.50055 .34683 m .50056 .34477 L .50587 .34079 L .768 .718 0 r
F
.50056 .34477 m .50058 .34175 L .5016 .34157 L F
.50056 .34477 m .5016 .34157 L .50587 .34079 L F
.49888 .3441 m .50056 .34477 L .5003 .34557 L .243 .26 0 r
F
.50058 .34124 m .50057 .34282 L .49888 .3441 L .33 .324 0 r
F
.50155 .34208 m .50095 .34492 L .49888 .3441 L F
.50045 .34695 m .50058 .34175 L .50055 .34683 L .768 .718 0 r
F
.49888 .3441 m .5003 .34557 L .50045 .34695 L .243 .26 0 r
F
.49054 .34149 m .49888 .3441 L .50045 .34695 L .154 .245 0 r
F
.49054 .34149 m .50045 .34695 L .50037 .34728 L F
.49054 .34149 m .50075 .3475 L .49999 .34875 L F
.4915 .34258 m .49354 .34521 L .49767 .34713 L .639 .038 0 r
F
.49054 .34149 m .49999 .34875 L .49644 .34732 L .154 .245 0 r
F
.49858 .34907 m .50009 .34355 L .50045 .34695 L .768 .718 0 r
F
.50009 .34355 m .50058 .34175 L .50045 .34695 L F
.5003 .34557 m .50054 .34582 L .50045 .34695 L .243 .26 0 r
F
.50029 .35113 m .50005 .34926 L .50599 .34703 L .667 .467 0 r
F
.50005 .34926 m .49998 .34868 L .50032 .34859 L F
.50005 .34926 m .50032 .34859 L .50599 .34703 L F
.5005 .35123 m .5005 .35098 L .50599 .34703 L .471 .416 0 r
F
.50075 .3475 m .50916 .3548 L .50248 .35067 L .243 .26 0 r
F
.50045 .34695 m .50083 .3473 L .50075 .3475 L F
.5065 .34783 m .51197 .34584 L .51625 .3453 L 0 0 0 r
F
.5065 .34783 m .5034 .34967 L .51197 .34584 L F
.5034 .34967 m .50599 .34703 L .51197 .34584 L .471 .416 0 r
F
.50083 .3473 m .50916 .3548 L .50075 .3475 L .243 .26 0 r
F
.5003 .34557 m .50812 .34779 L .50916 .3548 L F
.50056 .34477 m .50812 .34779 L .5003 .34557 L F
.50047 .34114 m .50609 .33793 L .50812 .34779 L .33 .324 0 r
F
.50112 .33675 m .50609 .33793 L .50047 .34114 L F
.50047 .34114 m .50058 .34124 L .50051 .34136 L F
.50047 .34114 m .50051 .34136 L .49888 .3441 L F
.49043 .33782 m .49045 .34016 L .49533 .34063 L .555 .014 0 r
F
.48324 .33826 m .49045 .34016 L .49043 .33782 L .328 0 0 r
F
.48324 .33826 m .48318 .33955 L .49045 .34016 L F
.48171 .33333 m .49888 .3441 L .49054 .34149 L .277 .306 0 r
F
.48915 .32958 m .4894 .33474 L .48878 .33014 L 0 0 0 r
F
.48171 .33333 m .49325 .33487 L .49888 .3441 L .277 .306 0 r
F
.50058 .34175 m .49397 .34295 L .49888 .33242 L .733 .776 0 r
F
.49858 .34907 m .49397 .34295 L .50058 .34175 L .768 .718 0 r
F
.50058 .34124 m .50155 .34208 L .50057 .34282 L .33 .324 0 r
F
.50155 .34208 m .50812 .34779 L .50095 .34492 L F
.50054 .34582 m .50916 .3548 L .50045 .34695 L .243 .26 0 r
F
.50032 .34859 m .50004 .34867 L .50034 .34826 L .667 .53 0 r
F
.50004 .34867 m .49858 .34907 L .50045 .34695 L F
.50037 .34728 m .50045 .34695 L .50075 .3475 L .154 .245 0 r
F
.49999 .34875 m .50075 .3475 L .50248 .35067 L F
.49998 .34876 m .49882 .349 L .49998 .34868 L .667 .467 0 r
F
.50006 .3513 m .4993 .34988 L .49998 .34876 L F
.4993 .34988 m .49882 .349 L .49998 .34876 L F
.50006 .3513 m .49998 .34868 L .50029 .35113 L F
.49999 .34875 m .50248 .35067 L .50006 .34933 L .154 .245 0 r
F
.5 .3515 m .50008 .35128 L .5005 .35098 L .471 .416 0 r
F
.49957 .3504 m .50248 .35067 L .50467 .3554 L .003 .178 0 r
F
.50006 .34933 m .50248 .35067 L .49957 .3504 L F
.49999 .35134 m .49955 .35046 L .50006 .3513 L .667 .467 0 r
F
.49955 .35046 m .49882 .349 L .49957 .3504 L F
.49955 .35046 m .49957 .3504 L .50006 .3513 L F
.4991 .35198 m .49901 .35097 L .49999 .35134 L F
.49901 .35097 m .49882 .349 L .49999 .35134 L F
.49891 .35093 m .49742 .35048 L .49858 .34907 L F
.4991 .35198 m .49742 .35048 L .49891 .35093 L F
.49901 .35097 m .49858 .34907 L .49882 .349 L F
.4991 .35198 m .49891 .35093 L .49901 .35097 L F
.49891 .35093 m .49858 .34907 L .49901 .35097 L F
.49957 .3504 m .5001 .35092 L .50006 .3513 L .003 .178 0 r
F
.5001 .35092 m .50467 .3554 L .50006 .3513 L F
.47434 .33868 m .47801 .33897 L .48727 .34258 L 0 .23 0 r
F
.47801 .33897 m .49024 .34421 L .48727 .34258 L F
.49024 .34421 m .49129 .34466 L .48727 .34258 L F
.48506 .34137 m .48727 .34258 L .48453 .34093 L F
.48321 .33983 m .48453 .34093 L .48318 .33955 L 0 .241 0 r
F
.48307 .33842 m .48318 .33955 L .48324 .33826 L 0 .266 0 r
F
.48465 .3369 m .48324 .33826 L .48468 .3369 L .072 .305 0 r
F
.51445 .66821 m .54664 .67929 L .52542 .67753 L .057 .274 0 r
F
.49755 .66435 m .51445 .66821 L .52542 .67753 L .124 .286 0 r
F
.6193 .52008 m .63152 .51127 L .68848 .5159 L .385 .402 0 r
F
.58181 .5129 m .63152 .51127 L .6193 .52008 L .31 .367 0 r
F
.55291 .46558 m .53483 .46642 L .54283 .4591 L .961 1 0 r
F
.56262 .45647 m .55291 .46558 L .54283 .4591 L .998 1 0 r
F
.61654 .68617 m .68843 .68808 L .66399 .69544 L .213 .342 0 r
F
.59471 .68895 m .61654 .68617 L .66399 .69544 L .216 .339 0 r
F
.49148 .67088 m .46964 .67315 L .48388 .66439 L .46 .429 0 r
F
.56548 .67978 m .61654 .68617 L .59471 .68895 L .116 .309 0 r
F
.54664 .67929 m .56548 .67978 L .59471 .68895 L .137 .31 0 r
F
.4076 .34309 m .43593 .33624 L .43696 .3412 L .448 .461 0 r
F
.4076 .34309 m .40557 .3343 L .43593 .33624 L F
.59053 .45215 m .56262 .45647 L .57059 .44635 L .868 .936 0 r
F
.59888 .43917 m .59053 .45215 L .57059 .44635 L .854 .896 0 r
F
.62888 .44437 m .59053 .45215 L .59888 .43917 L .767 .85 0 r
F
.6267 .34762 m .68745 .3272 L .68441 .34871 L .519 .556 0 r
F
.58331 .646 m .55151 .64464 L .56771 .63662 L .637 .706 0 r
F
.60341 .63564 m .58331 .646 L .56771 .63662 L .661 .764 0 r
F
.35766 .42345 m .32083 .44566 L .31231 .4237 L .663 .703 0 r
F
.35766 .42345 m .36308 .44092 L .32083 .44566 L F
.41613 .62705 m .41129 .64567 L .39239 .63447 L .455 .456 0 r
F
.41613 .62705 m .4299 .63692 L .41129 .64567 L F
.6267 .34762 m .62742 .33358 L .68745 .3272 L .519 .556 0 r
F
.58516 .3468 m .62742 .33358 L .6267 .34762 L .484 .493 0 r
F
.41777 .43482 m .40141 .45086 L .39445 .43741 L .661 .604 0 r
F
.41777 .43482 m .42267 .4461 L .40141 .45086 L F
.47127 .46952 m .4759 .48109 L .46681 .47503 L .227 .222 0 r
F
.46496 .46298 m .46681 .47503 L .4582 .46809 L .337 .256 0 r
F
.46496 .46298 m .47127 .46952 L .46681 .47503 L F
.47795 .47541 m .48511 .48627 L .4759 .48109 L .089 .193 0 r
F
.47127 .46952 m .47795 .47541 L .4759 .48109 L .227 .222 0 r
F
.43696 .3412 m .45744 .33768 L .45794 .33986 L .365 .39 0 r
F
.43696 .3412 m .43593 .33624 L .45744 .33768 L F
.43865 .44258 m .42984 .45667 L .42267 .4461 L .593 .484 0 r
F
.43865 .44258 m .44382 .45177 L .42984 .45667 L F
.63651 .42733 m .62888 .44437 L .59888 .43917 L .75 .817 0 r
F
.68053 .43021 m .62888 .44437 L .63651 .42733 L .695 .783 0 r
F
.56262 .45647 m .54283 .4591 L .54983 .45097 L .998 1 0 r
F
.57059 .44635 m .56262 .45647 L .54983 .45097 L .999 .99 0 r
F
.65485 .63275 m .60341 .63564 L .62079 .62372 L .616 .709 0 r
F
.67459 .61686 m .65485 .63275 L .62079 .62372 L .619 .719 0 r
F
.7274 .62558 m .65485 .63275 L .67459 .61686 L .579 .656 0 r
F
.58516 .3468 m .58494 .3381 L .62742 .33358 L .484 .493 0 r
F
.55538 .34617 m .58494 .3381 L .58516 .3468 L .42 .421 0 r
F
.45928 .45583 m .4582 .46809 L .45043 .46031 L .424 .302 0 r
F
.45928 .45583 m .46496 .46298 L .4582 .46809 L F
.47795 .47541 m .48471 .48066 L .48511 .48627 L .089 .193 0 r
F
.55538 .34617 m .55486 .34131 L .58494 .3381 L .42 .421 0 r
F
.53416 .34568 m .55486 .34131 L .55538 .34617 L .303 .377 0 r
F
.45794 .33986 m .4726 .33874 L .47282 .33891 L .218 .344 0 r
F
.45794 .33986 m .45744 .33768 L .4726 .33874 L F
.53416 .34568 m .5336 .34359 L .55486 .34131 L .303 .377 0 r
F
.51914 .3453 m .5336 .34359 L .53416 .34568 L .099 .314 0 r
F
.51914 .3453 m .51867 .3452 L .5336 .34359 L F
.74888 .60384 m .7274 .62558 L .67459 .61686 L .577 .657 0 r
F
.52617 .47286 m .51645 .47285 L .52295 .46734 L .887 .904 0 r
F
.52617 .47286 m .51721 .4784 L .51645 .47285 L F
.53483 .46642 m .52617 .47286 L .52295 .46734 L 1 1 0 r
F
.45844 .5033 m .46721 .49739 L .47435 .49691 L .378 .4 0 r
F
.45844 .5033 m .44842 .502 L .46721 .49739 L F
.53483 .46642 m .52295 .46734 L .52923 .46117 L 1 1 0 r
F
.54283 .4591 m .53483 .46642 L .52923 .46117 L F
.45446 .44814 m .45043 .46031 L .44382 .45177 L .503 .357 0 r
F
.45446 .44814 m .45928 .45583 L .45043 .46031 L F
.54554 .50913 m .55443 .50756 L .58181 .5129 L .177 .325 0 r
F
.51721 .4784 m .51 .47771 L .51645 .47285 L .753 .668 0 r
F
.51721 .4784 m .50833 .48305 L .51 .47771 L F
.31736 .5149 m .36352 .49857 L .37219 .50829 L .446 .453 0 r
F
.31736 .5149 m .30338 .49965 L .36352 .49857 L F
.42243 .50827 m .44143 .49989 L .44842 .502 L .385 .4 0 r
F
.42243 .50827 m .41232 .50343 L .44143 .49989 L F
.39091 .42324 m .36308 .44092 L .35766 .42345 L .697 .695 0 r
F
.39091 .42324 m .39445 .43741 L .36308 .44092 L F
.53009 .671 m .56548 .67978 L .54664 .67929 L .004 .265 0 r
F
.51445 .66821 m .53009 .671 L .54664 .67929 L .057 .274 0 r
F
.46964 .67315 m .46945 .66654 L .48388 .66439 L .389 .405 0 r
F
.46964 .67315 m .44984 .67405 L .46945 .66654 L F
.54283 .4591 m .52923 .46117 L .53501 .45436 L 1 1 0 r
F
.54983 .45097 m .54283 .4591 L .53501 .45436 L F
.4834 .49568 m .47435 .49691 L .48571 .49223 L .406 .412 0 r
F
.74938 .40483 m .74013 .43418 L .68053 .43021 L .647 .733 0 r
F
.49025 .34843 m .48995 .35303 L .49011 .34842 L 1 .477 0 r
F
.49025 .34843 m .49017 .35318 L .48995 .35303 L F
.49072 .34841 m .49017 .35318 L .49025 .34843 L 1 .329 0 r
F
.57059 .44635 m .54983 .45097 L .55553 .4421 L .999 .99 0 r
F
.57646 .43538 m .57059 .44635 L .55553 .4421 L .97 .928 0 r
F
.59888 .43917 m .57059 .44635 L .57646 .43538 L .854 .896 0 r
F
.49011 .34842 m .49017 .35277 L .49044 .34836 L 0 0 0 r
F
.49011 .34842 m .48995 .35303 L .49017 .35277 L F
.50833 .48305 m .50388 .48195 L .51 .47771 L .648 .49 0 r
F
.50833 .48305 m .49988 .48685 L .50388 .48195 L F
.49072 .34841 m .4907 .35326 L .49017 .35318 L 1 .329 0 r
F
.49143 .34836 m .4907 .35326 L .49072 .34841 L 1 .275 0 r
F
.49143 .34836 m .49145 .35328 L .4907 .35326 L F
.49044 .34836 m .49099 .35237 L .4914 .34823 L .314 .051 0 r
F
.49044 .34836 m .49017 .35277 L .49099 .35237 L F
.4923 .34828 m .49145 .35328 L .49143 .34836 L .953 .255 0 r
F
.4923 .34828 m .49237 .35326 L .49145 .35328 L F
.4933 .3482 m .49237 .35326 L .4923 .34828 L .896 .245 0 r
F
.4914 .34823 m .49264 .35176 L .49326 .348 L .381 .059 0 r
F
.4914 .34823 m .49099 .35237 L .49264 .35176 L F
.4933 .3482 m .49338 .35321 L .49237 .35326 L .896 .245 0 r
F
.43517 .4329 m .42267 .4461 L .41777 .43482 L .681 .552 0 r
F
.43517 .4329 m .43865 .44258 L .42267 .4461 L F
.49326 .348 m .49264 .35176 L .49545 .35088 L .377 .031 0 r
F
.60341 .63564 m .56771 .63662 L .58237 .62737 L .661 .764 0 r
F
.62079 .62372 m .60341 .63564 L .58237 .62737 L .676 .794 0 r
F
.45072 .43998 m .44382 .45177 L .43865 .44258 L .592 .42 0 r
F
.45072 .43998 m .45446 .44814 L .44382 .45177 L F
.36474 .60781 m .33933 .62938 L .32223 .61258 L .539 .586 0 r
F
.36474 .60781 m .37662 .62179 L .33933 .62938 L F
.58181 .5129 m .59006 .50785 L .63152 .51127 L .31 .367 0 r
F
.55443 .50756 m .59006 .50785 L .58181 .5129 L .19 .336 0 r
F
.60399 .42526 m .59888 .43917 L .57646 .43538 L .825 .845 0 r
F
.63651 .42733 m .59888 .43917 L .60399 .42526 L .75 .817 0 r
F
.49145 .35328 m .49059 .35816 L .4907 .35326 L 1 .321 0 r
F
.49145 .35328 m .49141 .35824 L .49059 .35816 L F
.49237 .35326 m .49141 .35824 L .49145 .35328 L 1 .282 0 r
F
.4907 .35326 m .48996 .35799 L .49017 .35318 L 1 .407 0 r
F
.4907 .35326 m .49059 .35816 L .48996 .35799 L F
.49017 .35318 m .48961 .3577 L .48995 .35303 L 1 .497 0 r
F
.49017 .35318 m .48996 .35799 L .48961 .3577 L F
.48995 .35303 m .48964 .35726 L .49017 .35277 L 0 0 0 r
F
.48995 .35303 m .48961 .3577 L .48964 .35726 L F
.47494 .46544 m .47795 .47541 L .47127 .46952 L .17 .176 0 r
F
.47031 .4592 m .47127 .46952 L .46496 .46298 L .303 .21 0 r
F
.47031 .4592 m .47494 .46544 L .47127 .46952 L F
.54983 .45097 m .53501 .45436 L .54005 .44695 L 1 1 0 r
F
.55553 .4421 m .54983 .45097 L .54005 .44695 L F
.49017 .35277 m .49021 .35661 L .49099 .35237 L 0 0 0 r
F
.49017 .35277 m .48964 .35726 L .49021 .35661 L F
.47984 .47121 m .48471 .48066 L .47795 .47541 L 0 .135 0 r
F
.47494 .46544 m .47984 .47121 L .47795 .47541 L .17 .176 0 r
F
.49899 .35259 m .49922 .35764 L .49808 .35782 L .699 .203 0 r
F
.50003 .35239 m .49922 .35764 L .49899 .35259 L .629 .186 0 r
F
.46616 .45253 m .46496 .46298 L .45928 .45583 L .404 .249 0 r
F
.46616 .45253 m .47031 .4592 L .46496 .46298 L F
.46818 .6454 m .48 .65933 L .46246 .65309 L .209 .278 0 r
F
.46818 .6454 m .48114 .65155 L .48 .65933 L F
.50003 .35239 m .50031 .35741 L .49922 .35764 L .629 .186 0 r
F
.49099 .35237 m .49152 .35566 L .49264 .35176 L .081 0 0 r
F
.49099 .35237 m .49021 .35661 L .49152 .35566 L F
.45572 .63832 m .46246 .65309 L .44555 .64562 L .302 .31 0 r
F
.45572 .63832 m .46818 .6454 L .46246 .65309 L F
.49238 .35827 m .49131 .36325 L .49141 .35824 L 1 .306 0 r
F
.49238 .35827 m .49235 .36331 L .49131 .36325 L F
.49344 .35825 m .49235 .36331 L .49238 .35827 L 1 .277 0 r
F
.49344 .35825 m .49348 .36332 L .49235 .36331 L F
.49457 .35819 m .49348 .36332 L .49344 .35825 L .933 .258 0 r
F
.49141 .35824 m .49039 .3631 L .49059 .35816 L 1 .357 0 r
F
.49141 .35824 m .49131 .36325 L .49039 .3631 L F
.49457 .35819 m .49465 .36327 L .49348 .36332 L .933 .258 0 r
F
.49573 .3581 m .49465 .36327 L .49457 .35819 L .868 .243 0 r
F
.49059 .35816 m .48963 .36285 L .48996 .35799 L 1 .45 0 r
F
.49059 .35816 m .49039 .3631 L .48963 .36285 L F
.4048 .61611 m .39239 .63447 L .37662 .62179 L .505 .519 0 r
F
.4048 .61611 m .41613 .62705 L .39239 .63447 L F
.49573 .3581 m .49586 .36319 L .49465 .36327 L .868 .243 0 r
F
.49691 .35797 m .49586 .36319 L .49573 .3581 L .812 .23 0 r
F
.48996 .35799 m .4891 .36246 L .48961 .3577 L 1 .531 0 r
F
.48996 .35799 m .48963 .36285 L .4891 .36246 L F
.49691 .35797 m .49707 .36307 L .49586 .36319 L .812 .23 0 r
F
.49808 .35782 m .49707 .36307 L .49691 .35797 L .756 .217 0 r
F
.48318 .33955 m .48453 .34093 L .4915 .34258 L .386 0 0 r
F
.49264 .35176 m .49386 .35431 L .49545 .35088 L .119 0 0 r
F
.49264 .35176 m .49152 .35566 L .49386 .35431 L F
.49988 .48685 m .49835 .48562 L .50388 .48195 L .5 .434 0 r
F
.49808 .35782 m .49829 .36291 L .49707 .36307 L .756 .217 0 r
F
.49922 .35764 m .49829 .36291 L .49808 .35782 L .694 .203 0 r
F
.48481 .4765 m .4913 .48526 L .48471 .48066 L 0 .079 0 r
F
.47984 .47121 m .48481 .4765 L .48471 .48066 L 0 .135 0 r
F
.48961 .3577 m .48889 .36187 L .48964 .35726 L .956 .375 0 r
F
.48961 .3577 m .4891 .36246 L .48889 .36187 L F
.49922 .35764 m .49948 .36272 L .49829 .36291 L .694 .203 0 r
F
.50031 .35741 m .49948 .36272 L .49922 .35764 L .621 .186 0 r
F
.41541 .42306 m .39445 .43741 L .39091 .42324 L .737 .67 0 r
F
.41541 .42306 m .41777 .43482 L .39445 .43741 L F
.46264 .44545 m .45928 .45583 L .45446 .44814 L .491 .299 0 r
F
.46264 .44545 m .46616 .45253 L .45928 .45583 L F
.51867 .3452 m .53035 .34173 L .5336 .34359 L .236 .361 0 r
F
.51867 .3452 m .51625 .3453 L .53035 .34173 L F
.50031 .35741 m .50063 .36247 L .49948 .36272 L .621 .186 0 r
F
.50131 .35712 m .50063 .36247 L .50031 .35741 L .535 .165 0 r
F
.48964 .35726 m .48912 .361 L .49021 .35661 L 0 0 0 r
F
.48964 .35726 m .48889 .36187 L .48912 .361 L F
.45744 .33768 m .47434 .33868 L .4726 .33874 L .178 .323 0 r
F
.49348 .36332 m .49229 .36839 L .49235 .36331 L 1 .289 0 r
F
.49348 .36332 m .49348 .36842 L .49229 .36839 L F
.49465 .36327 m .49348 .36842 L .49348 .36332 L .962 .266 0 r
F
.49235 .36331 m .49116 .3683 L .49131 .36325 L 1 .324 0 r
F
.49235 .36331 m .49229 .36839 L .49116 .3683 L F
.49465 .36327 m .49472 .36839 L .49348 .36842 L .962 .266 0 r
F
.49586 .36319 m .49472 .36839 L .49465 .36327 L .887 .249 0 r
F
.50131 .35712 m .50171 .36215 L .50063 .36247 L .535 .165 0 r
F
.50218 .35677 m .50171 .36215 L .50131 .35712 L .437 .137 0 r
F
.49131 .36325 m .49012 .36811 L .49039 .3631 L 1 .381 0 r
F
.49131 .36325 m .49116 .3683 L .49012 .36811 L F
.49586 .36319 m .49597 .36832 L .49472 .36839 L .887 .249 0 r
F
.49707 .36307 m .49597 .36832 L .49586 .36319 L .823 .234 0 r
F
.49039 .3631 m .4892 .3678 L .48963 .36285 L 1 .47 0 r
F
.49039 .3631 m .49012 .36811 L .4892 .3678 L F
.49707 .36307 m .49724 .3682 L .49597 .36832 L .823 .234 0 r
F
.49829 .36291 m .49724 .3682 L .49707 .36307 L .761 .22 0 r
F
.50218 .35677 m .50269 .36175 L .50171 .36215 L .437 .137 0 r
F
.50287 .35632 m .50269 .36175 L .50218 .35677 L .31 .094 0 r
F
.49829 .36291 m .4985 .36804 L .49724 .3682 L .761 .22 0 r
F
.49948 .36272 m .4985 .36804 L .49829 .36291 L .696 .205 0 r
F
.48963 .36285 m .48845 .36732 L .4891 .36246 L 1 .56 0 r
F
.48963 .36285 m .4892 .3678 L .48845 .36732 L F
.49021 .35661 m .48996 .35976 L .49152 .35566 L 0 0 0 r
F
.49021 .35661 m .48912 .361 L .48996 .35976 L F
.52295 .46734 m .5155 .4688 L .5202 .46331 L 1 .911 0 r
F
.52295 .46734 m .51645 .47285 L .5155 .4688 L F
.52923 .46117 m .52295 .46734 L .5202 .46331 L 1 1 0 r
F
.49948 .36272 m .49975 .36783 L .4985 .36804 L .696 .205 0 r
F
.50063 .36247 m .49975 .36783 L .49948 .36272 L .623 .188 0 r
F
.52923 .46117 m .5202 .46331 L .52473 .45734 L 1 1 0 r
F
.53501 .45436 m .52923 .46117 L .52473 .45734 L F
.44822 .43147 m .43865 .44258 L .43517 .4329 L .696 .489 0 r
F
.44822 .43147 m .45072 .43998 L .43865 .44258 L F
.6856 .40744 m .68053 .43021 L .63651 .42733 L .679 .756 0 r
F
.74938 .40483 m .68053 .43021 L .6856 .40744 L .647 .733 0 r
F
.50287 .35632 m .50353 .36123 L .50269 .36175 L .31 .094 0 r
F
.50063 .36247 m .50098 .36757 L .49975 .36783 L .623 .188 0 r
F
.50171 .36215 m .50098 .36757 L .50063 .36247 L .541 .168 0 r
F
.4891 .36246 m .48794 .36661 L .48889 .36187 L 1 .483 0 r
F
.4891 .36246 m .48845 .36732 L .48794 .36661 L F
.44424 .63034 m .44555 .64562 L .4299 .63692 L .381 .358 0 r
F
.44424 .63034 m .45572 .63832 L .44555 .64562 L F
.45744 .33768 m .45965 .3356 L .47434 .33868 L .178 .323 0 r
F
.43593 .33624 m .45965 .3356 L .45744 .33768 L .334 .372 0 r
F
.49348 .36842 m .49221 .37352 L .49229 .36839 L 1 .299 0 r
F
.49348 .36842 m .49348 .37356 L .49221 .37352 L F
.49472 .36839 m .49348 .37356 L .49348 .36842 L .983 .273 0 r
F
.49229 .36839 m .49098 .3734 L .49116 .3683 L 1 .336 0 r
F
.49229 .36839 m .49221 .37352 L .49098 .3734 L F
.49472 .36839 m .49477 .37354 L .49348 .37356 L .983 .273 0 r
F
.49597 .36832 m .49477 .37354 L .49472 .36839 L .902 .254 0 r
F
.49597 .36832 m .49608 .37347 L .49477 .37354 L F
.49724 .3682 m .49608 .37347 L .49597 .36832 L .834 .238 0 r
F
.50171 .36215 m .50215 .36723 L .50098 .36757 L .541 .168 0 r
F
.50269 .36175 m .50215 .36723 L .50171 .36215 L .452 .144 0 r
F
.49116 .3683 m .4898 .37318 L .49012 .36811 L 1 .393 0 r
F
.49116 .3683 m .49098 .3734 L .4898 .37318 L F
.48481 .4765 m .48964 .48133 L .4913 .48526 L 0 .079 0 r
F
.5336 .34359 m .55058 .3367 L .55486 .34131 L .39 .404 0 r
F
.5336 .34359 m .53035 .34173 L .55058 .3367 L F
.49724 .3682 m .4974 .37336 L .49608 .37347 L .834 .238 0 r
F
.4985 .36804 m .4974 .37336 L .49724 .3682 L .77 .224 0 r
F
.55553 .4421 m .54005 .44695 L .54412 .43902 L 1 1 0 r
F
.55966 .43263 m .55553 .4421 L .54412 .43902 L 1 .934 0 r
F
.57646 .43538 m .55553 .4421 L .55966 .43263 L .97 .928 0 r
F
.51645 .47285 m .51084 .47381 L .5155 .4688 L .807 .617 0 r
F
.51645 .47285 m .51 .47771 L .51084 .47381 L F
.53501 .45436 m .52473 .45734 L .52889 .4509 L 1 1 0 r
F
.54005 .44695 m .53501 .45436 L .52889 .4509 L F
.49012 .36811 m .48869 .37283 L .4892 .3678 L 1 .477 0 r
F
.49012 .36811 m .4898 .37318 L .48869 .37283 L F
.45991 .43805 m .45446 .44814 L .45072 .43998 L .589 .358 0 r
F
.45991 .43805 m .46264 .44545 L .45446 .44814 L F
.4985 .36804 m .49873 .3732 L .4974 .37336 L .77 .224 0 r
F
.49975 .36783 m .49873 .3732 L .4985 .36804 L .704 .209 0 r
F
.63152 .51127 m .6985 .50036 L .68848 .5159 L .401 .411 0 r
F
.48889 .36187 m .48794 .36661 L .48775 .36558 L .917 .388 0 r
F
.48889 .36187 m .48855 .36297 L .48912 .361 L F
.48855 .36297 m .4885 .36307 L .48912 .361 L F
.48912 .361 m .48803 .36465 L .48803 .3641 L .757 .368 0 r
F
.48803 .36465 m .48775 .36558 L .48803 .3641 L F
.48803 .3641 m .48583 .36642 L .48803 .36331 L .901 .443 0 r
F
.48803 .3641 m .48803 .36331 L .48894 .36202 L F
.48912 .361 m .48803 .3641 L .48996 .35976 L .757 .368 0 r
F
.48996 .35976 m .48839 .36329 L .48894 .36202 L .652 .368 0 r
F
.48839 .36329 m .48803 .3641 L .48833 .36341 L F
.48839 .36329 m .48833 .36341 L .48894 .36202 L F
.48855 .36297 m .48775 .36558 L .4885 .36307 L .917 .388 0 r
F
.49152 .35566 m .49166 .358 L .49386 .35431 L 0 0 0 r
F
.49152 .35566 m .48996 .35976 L .49166 .358 L F
.53439 .6514 m .51842 .64924 L .53121 .64362 L .611 .563 0 r
F
.53439 .6514 m .51698 .65691 L .51842 .64924 L F
.55151 .64464 m .53439 .6514 L .53121 .64362 L .66 .686 0 r
F
.50269 .36175 m .50326 .36679 L .50215 .36723 L .452 .144 0 r
F
.50353 .36123 m .50326 .36679 L .50269 .36175 L .349 .112 0 r
F
.49975 .36783 m .50004 .37299 L .49873 .3732 L .704 .209 0 r
F
.50098 .36757 m .50004 .37299 L .49975 .36783 L .633 .192 0 r
F
.4892 .3678 m .4877 .37229 L .48845 .36732 L 1 .571 0 r
F
.4892 .3678 m .48869 .37283 L .4877 .37229 L F
.50098 .36757 m .50135 .37271 L .50004 .37299 L .633 .192 0 r
F
.50215 .36723 m .50135 .37271 L .50098 .36757 L .556 .175 0 r
F
.57991 .42378 m .57646 .43538 L .55966 .43263 L .92 .858 0 r
F
.60399 .42526 m .57646 .43538 L .57991 .42378 L .825 .845 0 r
F
.47435 .49691 m .48063 .49404 L .48571 .49223 L .276 .375 0 r
F
.47435 .49691 m .46721 .49739 L .48063 .49404 L F
.49348 .37356 m .4921 .37869 L .49221 .37352 L 1 .305 0 r
F
.49348 .37356 m .49346 .37874 L .4921 .37869 L F
.49477 .37354 m .49346 .37874 L .49348 .37356 L .996 .279 0 r
F
.50353 .36123 m .50427 .36622 L .50326 .36679 L .349 .112 0 r
F
.50417 .36054 m .50427 .36622 L .50353 .36123 L .206 .069 0 r
F
.49477 .37354 m .49482 .37873 L .49346 .37874 L .996 .279 0 r
F
.49608 .37347 m .49482 .37873 L .49477 .37354 L .914 .259 0 r
F
.49221 .37352 m .49076 .37856 L .49098 .3734 L 1 .342 0 r
F
.49221 .37352 m .4921 .37869 L .49076 .37856 L F
.48845 .36732 m .48684 .3715 L .48794 .36661 L 1 .597 0 r
F
.48845 .36732 m .4877 .37229 L .48684 .3715 L F
.49608 .37347 m .49619 .37867 L .49482 .37873 L .914 .259 0 r
F
.4974 .37336 m .49619 .37867 L .49608 .37347 L .846 .243 0 r
F
.48453 .34093 m .49354 .34521 L .4915 .34258 L .374 0 0 r
F
.49098 .3734 m .48944 .37833 L .4898 .37318 L 1 .397 0 r
F
.49098 .3734 m .49076 .37856 L .48944 .37833 L F
.50215 .36723 m .50263 .37236 L .50135 .37271 L .556 .175 0 r
F
.50326 .36679 m .50263 .37236 L .50215 .36723 L .475 .154 0 r
F
.4974 .37336 m .49757 .37856 L .49619 .37867 L .846 .243 0 r
F
.49873 .3732 m .49757 .37856 L .4974 .37336 L .782 .228 0 r
F
.43593 .33624 m .43864 .33135 L .45965 .3356 L .334 .372 0 r
F
.40557 .3343 m .43864 .33135 L .43593 .33624 L .425 .44 0 r
F
.39984 .68168 m .41955 .67247 L .43289 .67375 L .308 .378 0 r
F
.39984 .68168 m .38085 .67794 L .41955 .67247 L F
.49873 .3732 m .49895 .3784 L .49757 .37856 L .782 .228 0 r
F
.50004 .37299 m .49895 .3784 L .49873 .3732 L .718 .214 0 r
F
.4898 .37318 m .48814 .37796 L .48869 .37283 L 1 .473 0 r
F
.4898 .37318 m .48944 .37833 L .48814 .37796 L F
.55151 .64464 m .53121 .64362 L .54377 .63708 L .66 .686 0 r
F
.56771 .63662 m .55151 .64464 L .54377 .63708 L .707 .797 0 r
F
.43354 .42289 m .41777 .43482 L .41541 .42306 L .777 .626 0 r
F
.43354 .42289 m .43517 .4329 L .41777 .43482 L F
.51698 .65691 m .50591 .65395 L .51842 .64924 L .546 .471 0 r
F
.50004 .37299 m .50034 .37818 L .49895 .3784 L .718 .214 0 r
F
.50135 .37271 m .50034 .37818 L .50004 .37299 L .651 .199 0 r
F
.50326 .36679 m .50388 .3719 L .50263 .37236 L .475 .154 0 r
F
.50427 .36622 m .50388 .3719 L .50326 .36679 L .392 .13 0 r
F
.50417 .36054 m .50515 .36547 L .50427 .36622 L .206 .069 0 r
F
.50453 .35964 m .50515 .36547 L .50417 .36054 L .025 .021 0 r
F
.54005 .44695 m .52889 .4509 L .5325 .44403 L 1 1 0 r
F
.54412 .43902 m .54005 .44695 L .5325 .44403 L F
.47801 .46242 m .47984 .47121 L .47494 .46544 L .132 .136 0 r
F
.47462 .45641 m .47494 .46544 L .47031 .4592 L .281 .176 0 r
F
.47462 .45641 m .47801 .46242 L .47494 .46544 L F
.48869 .37283 m .48688 .37739 L .4877 .37229 L 1 .566 0 r
F
.48869 .37283 m .48814 .37796 L .48688 .37739 L F
.48794 .36661 m .48619 .37035 L .48775 .36558 L 1 .51 0 r
F
.48794 .36661 m .48684 .3715 L .48619 .37035 L F
.47156 .45008 m .47031 .4592 L .46616 .45253 L .391 .212 0 r
F
.47156 .45008 m .47462 .45641 L .47031 .4592 L F
.51 .47771 m .50643 .47837 L .51084 .47381 L .67 .463 0 r
F
.51 .47771 m .50388 .48195 L .50643 .47837 L F
.50135 .37271 m .50173 .37791 L .50034 .37818 L .651 .199 0 r
F
.50263 .37236 m .50173 .37791 L .50135 .37271 L .58 .183 0 r
F
.49346 .37874 m .49199 .38392 L .4921 .37869 L 1 .308 0 r
F
.49346 .37874 m .49343 .38397 L .49199 .38392 L F
.49482 .37873 m .49343 .38397 L .49346 .37874 L 1 .282 0 r
F
.49482 .37873 m .49487 .38396 L .49343 .38397 L F
.49619 .37867 m .49487 .38396 L .49482 .37873 L .923 .263 0 r
F
.4921 .37869 m .49054 .38379 L .49076 .37856 L 1 .344 0 r
F
.4921 .37869 m .49199 .38392 L .49054 .38379 L F
.49619 .37867 m .4963 .38389 L .49487 .38396 L .923 .263 0 r
F
.49757 .37856 m .4963 .38389 L .49619 .37867 L .856 .247 0 r
F
.37219 .50829 m .40683 .49781 L .41232 .50343 L .405 .415 0 r
F
.37219 .50829 m .36352 .49857 L .40683 .49781 L F
.50427 .36622 m .50508 .37131 L .50388 .3719 L .392 .13 0 r
F
.50515 .36547 m .50508 .37131 L .50427 .36622 L .291 .102 0 r
F
.49076 .37856 m .48907 .38355 L .48944 .37833 L 1 .393 0 r
F
.49076 .37856 m .49054 .38379 L .48907 .38355 L F
.48161 .4681 m .48481 .4765 L .47984 .47121 L 0 .081 0 r
F
.47801 .46242 m .48161 .4681 L .47984 .47121 L .132 .136 0 r
F
.49757 .37856 m .49774 .38378 L .4963 .38389 L .856 .247 0 r
F
.49895 .3784 m .49774 .38378 L .49757 .37856 L .796 .233 0 r
F
.50263 .37236 m .50312 .37755 L .50173 .37791 L .58 .183 0 r
F
.50388 .3719 m .50312 .37755 L .50263 .37236 L .507 .166 0 r
F
.4877 .37229 m .48566 .37655 L .48684 .3715 L 1 .645 0 r
F
.4877 .37229 m .48688 .37739 L .48566 .37655 L F
.44842 .502 m .46235 .49732 L .46721 .49739 L .298 .376 0 r
F
.44842 .502 m .44143 .49989 L .46235 .49732 L F
.49895 .3784 m .49918 .38363 L .49774 .38378 L .796 .233 0 r
F
.50034 .37818 m .49918 .38363 L .49895 .3784 L .737 .22 0 r
F
.46899 .44347 m .46616 .45253 L .46264 .44545 L .483 .255 0 r
F
.46899 .44347 m .47156 .45008 L .46616 .45253 L F
.55486 .34131 m .57948 .3296 L .58494 .3381 L .474 .456 0 r
F
.55486 .34131 m .55058 .3367 L .57948 .3296 L F
.48944 .37833 m .48757 .38318 L .48814 .37796 L 1 .462 0 r
F
.48944 .37833 m .48907 .38355 L .48757 .38318 L F
.48996 .35976 m .48894 .36202 L .49166 .358 L .652 .368 0 r
F
.50034 .37818 m .50063 .38342 L .49918 .38363 L .737 .22 0 r
F
.50173 .37791 m .50063 .38342 L .50034 .37818 L .675 .206 0 r
F
.45809 .43041 m .45072 .43998 L .44822 .43147 L .705 .425 0 r
F
.45809 .43041 m .45991 .43805 L .45072 .43998 L F
.50453 .35964 m .50583 .36447 L .50515 .36547 L .025 .021 0 r
F
.5045 .35843 m .50583 .36447 L .50453 .35964 L 0 0 0 r
F
.50388 .3719 m .50452 .37709 L .50312 .37755 L .507 .166 0 r
F
.50508 .37131 m .50452 .37709 L .50388 .3719 L .436 .148 0 r
F
.48453 .34093 m .48727 .34258 L .49354 .34521 L .374 0 0 r
F
.48814 .37796 m .48604 .38261 L .48688 .37739 L 1 .548 0 r
F
.48814 .37796 m .48757 .38318 L .48604 .38261 L F
.48775 .36558 m .48582 .36872 L .48803 .3641 L .974 .444 0 r
F
.48775 .36558 m .48619 .37035 L .48582 .36872 L F
.50173 .37791 m .50211 .38315 L .50063 .38342 L .675 .206 0 r
F
.50312 .37755 m .50211 .38315 L .50173 .37791 L .611 .193 0 r
F
.31108 .59422 m .26543 .61899 L .2481 .59613 L .553 .618 0 r
F
.31108 .59422 m .32223 .61258 L .26543 .61899 L F
.6393 .40934 m .63651 .42733 L .60399 .42526 L .725 .777 0 r
F
.6856 .40744 m .63651 .42733 L .6393 .40934 L .679 .756 0 r
F
.50515 .36547 m .50621 .37052 L .50508 .37131 L .291 .102 0 r
F
.50583 .36447 m .50621 .37052 L .50515 .36547 L .175 .075 0 r
F
.49343 .38397 m .49189 .38919 L .49199 .38392 L 1 .308 0 r
F
.49343 .38397 m .49341 .38923 L .49189 .38919 L F
.49487 .38396 m .49341 .38923 L .49343 .38397 L 1 .284 0 r
F
.49487 .38396 m .49492 .38922 L .49341 .38923 L F
.4963 .38389 m .49492 .38922 L .49487 .38396 L .927 .266 0 r
F
.49199 .38392 m .49033 .38907 L .49054 .38379 L 1 .341 0 r
F
.49199 .38392 m .49189 .38919 L .49033 .38907 L F
.4963 .38389 m .49641 .38915 L .49492 .38922 L .927 .266 0 r
F
.49774 .38378 m .49641 .38915 L .4963 .38389 L .866 .251 0 r
F
.55443 .50756 m .56011 .50532 L .59006 .50785 L .19 .336 0 r
F
.53467 .50361 m .56011 .50532 L .55443 .50756 L .003 .276 0 r
F
.48684 .3715 m .4845 .37536 L .48619 .37035 L 1 .671 0 r
F
.48684 .3715 m .48566 .37655 L .4845 .37536 L F
.49054 .38379 m .48871 .38885 L .48907 .38355 L 1 .385 0 r
F
.49054 .38379 m .49033 .38907 L .48871 .38885 L F
.49774 .38378 m .4979 .38905 L .49641 .38915 L .866 .251 0 r
F
.49918 .38363 m .4979 .38905 L .49774 .38378 L .811 .239 0 r
F
.40557 .3343 m .40872 .32546 L .43864 .33135 L .425 .44 0 r
F
.36289 .33165 m .40872 .32546 L .40557 .3343 L .479 .507 0 r
F
.50312 .37755 m .50361 .38281 L .50211 .38315 L .611 .193 0 r
F
.50452 .37709 m .50361 .38281 L .50312 .37755 L .546 .179 0 r
F
.48526 .47342 m .48964 .48133 L .48481 .4765 L 0 .007 0 r
F
.48161 .4681 m .48526 .47342 L .48481 .4765 L 0 .081 0 r
F
.50508 .37131 m .50592 .37649 L .50452 .37709 L .436 .148 0 r
F
.50621 .37052 m .50592 .37649 L .50508 .37131 L .364 .13 0 r
F
.50659 .66118 m .53009 .671 L .51445 .66821 L 0 .215 0 r
F
.49918 .38363 m .4994 .3889 L .4979 .38905 L .811 .239 0 r
F
.50063 .38342 m .4994 .3889 L .49918 .38363 L .758 .227 0 r
F
.46699 .43662 m .46264 .44545 L .45991 .43805 L .586 .307 0 r
F
.46699 .43662 m .46899 .44347 L .46264 .44545 L F
.48688 .37739 m .48444 .38178 L .48566 .37655 L 1 .642 0 r
F
.48688 .37739 m .48604 .38261 L .48444 .38178 L F
.48907 .38355 m .48702 .3885 L .48757 .38318 L 1 .444 0 r
F
.48907 .38355 m .48871 .38885 L .48702 .3885 L F
.50063 .38342 m .50092 .3887 L .4994 .3889 L .758 .227 0 r
F
.50211 .38315 m .50092 .3887 L .50063 .38342 L .704 .215 0 r
F
.44708 .42275 m .43517 .4329 L .43354 .42289 L .812 .565 0 r
F
.44708 .42275 m .44822 .43147 L .43517 .4329 L F
.54412 .43902 m .5325 .44403 L .53539 .43679 L 1 1 0 r
F
.54702 .43066 m .54412 .43902 L .53539 .43679 L 1 .903 0 r
F
.55966 .43263 m .54412 .43902 L .54702 .43066 L 1 .934 0 r
F
.50452 .37709 m .50516 .38236 L .50361 .38281 L .546 .179 0 r
F
.50592 .37649 m .50516 .38236 L .50452 .37709 L .484 .166 0 r
F
.5045 .35843 m .50625 .36312 L .50583 .36447 L 0 0 0 r
F
.48757 .38318 m .48522 .38796 L .48604 .38261 L 1 .52 0 r
F
.48757 .38318 m .48702 .3885 L .48522 .38796 L F
.50211 .38315 m .50248 .38844 L .50092 .3887 L .704 .215 0 r
F
.50361 .38281 m .50248 .38844 L .50211 .38315 L .648 .204 0 r
F
.56201 .42273 m .55966 .43263 L .54702 .43066 L 1 .845 0 r
F
.57991 .42378 m .55966 .43263 L .56201 .42273 L .92 .858 0 r
F
.4342 .6215 m .4299 .63692 L .41613 .62705 L .448 .42 0 r
F
.4342 .6215 m .44424 .63034 L .4299 .63692 L F
.44984 .67405 m .45724 .66783 L .46945 .66654 L .316 .384 0 r
F
.44984 .67405 m .43289 .67375 L .45724 .66783 L F
.50583 .36447 m .50726 .36946 L .50621 .37052 L .175 .075 0 r
F
.50625 .36312 m .50726 .36946 L .50583 .36447 L .065 .057 0 r
F
.52473 .45734 m .51779 .46038 L .52104 .45456 L 1 1 0 r
F
.52473 .45734 m .5202 .46331 L .51779 .46038 L F
.52889 .4509 m .52473 .45734 L .52104 .45456 L F
.49341 .38923 m .4918 .3945 L .49189 .38919 L 1 .306 0 r
F
.49341 .38923 m .4934 .39453 L .4918 .3945 L F
.49492 .38922 m .4934 .39453 L .49341 .38923 L .992 .284 0 r
F
.49492 .38922 m .49497 .39451 L .4934 .39453 L F
.49641 .38915 m .49497 .39451 L .49492 .38922 L .929 .268 0 r
F
.49189 .38919 m .49014 .3944 L .49033 .38907 L 1 .334 0 r
F
.49189 .38919 m .4918 .3945 L .49014 .3944 L F
.49641 .38915 m .49651 .39445 L .49497 .39451 L .929 .268 0 r
F
.4979 .38905 m .49651 .39445 L .49641 .38915 L .875 .255 0 r
F
.50621 .37052 m .50732 .37569 L .50592 .37649 L .364 .13 0 r
F
.50726 .36946 m .50732 .37569 L .50621 .37052 L .287 .115 0 r
F
.49033 .38907 m .48839 .39421 L .48871 .38885 L 1 .372 0 r
F
.49033 .38907 m .49014 .3944 L .48839 .39421 L F
.50388 .48195 m .50246 .48253 L .50643 .47837 L .454 .404 0 r
F
.50388 .48195 m .49907 .48515 L .50246 .48253 L F
.50246 .48253 m .50268 .48456 L .50485 .48068 L 0 0 0 r
F
.50246 .48253 m .50485 .48068 L .50506 .4803 L F
.49907 .48515 m .49835 .48562 L .50246 .48253 L .454 .404 0 r
F
.4979 .38905 m .49806 .39434 L .49651 .39445 L .875 .255 0 r
F
.4994 .3889 m .49806 .39434 L .4979 .38905 L .827 .244 0 r
F
.50361 .38281 m .50409 .38812 L .50248 .38844 L .648 .204 0 r
F
.50516 .38236 m .50409 .38812 L .50361 .38281 L .592 .193 0 r
F
.5202 .46331 m .51442 .46585 L .51779 .46038 L 1 .891 0 r
F
.5202 .46331 m .5155 .4688 L .51442 .46585 L F
.49166 .358 m .48894 .36202 L .49074 .35907 L .627 .397 0 r
F
.49166 .358 m .49074 .35907 L .49455 .3555 L F
.52889 .4509 m .52104 .45456 L .52402 .4484 L 1 1 0 r
F
.5325 .44403 m .52889 .4509 L .52402 .4484 L F
.48566 .37655 m .48277 .38059 L .4845 .37536 L 1 .729 0 r
F
.48566 .37655 m .48444 .38178 L .48277 .38059 L F
.48619 .37035 m .48343 .37365 L .48582 .36872 L 1 .658 0 r
F
.48619 .37035 m .4845 .37536 L .48343 .37365 L F
.4994 .3889 m .49961 .3942 L .49806 .39434 L .827 .244 0 r
F
.50092 .3887 m .49961 .3942 L .4994 .3889 L .782 .234 0 r
F
.48803 .3641 m .48582 .36872 L .48583 .36642 L .901 .443 0 r
F
.50592 .37649 m .50676 .38177 L .50516 .38236 L .484 .166 0 r
F
.50732 .37569 m .50676 .38177 L .50592 .37649 L .426 .154 0 r
F
.48871 .38885 m .48651 .3939 L .48702 .3885 L 1 .423 0 r
F
.48871 .38885 m .48839 .39421 L .48651 .3939 L F
.56771 .63662 m .54377 .63708 L .5556 .62959 L .707 .797 0 r
F
.58237 .62737 m .56771 .63662 L .5556 .62959 L .747 .869 0 r
F
.48604 .38261 m .48326 .38718 L .48444 .38178 L 1 .611 0 r
F
.48604 .38261 m .48522 .38796 L .48326 .38718 L F
.61654 .68617 m .6334 .68212 L .68843 .68808 L .213 .342 0 r
F
.58116 .67916 m .6334 .68212 L .61654 .68617 L .11 .312 0 r
F
.56548 .67978 m .58116 .67916 L .61654 .68617 L .116 .309 0 r
F
.50092 .3887 m .5012 .39401 L .49961 .3942 L .782 .234 0 r
F
.50248 .38844 m .5012 .39401 L .50092 .3887 L .737 .225 0 r
F
.51625 .3453 m .52448 .34044 L .53035 .34173 L .393 .408 0 r
F
.50516 .38236 m .50577 .38769 L .50409 .38812 L .592 .193 0 r
F
.50676 .38177 m .50577 .38769 L .50516 .38236 L .537 .183 0 r
F
.48702 .3885 m .48446 .39343 L .48522 .38796 L 1 .488 0 r
F
.48702 .3885 m .48651 .3939 L .48446 .39343 L F
.46565 .42961 m .45991 .43805 L .45809 .43041 L .709 .368 0 r
F
.46565 .42961 m .46699 .43662 L .45991 .43805 L F
.54386 .67285 m .58116 .67916 L .56548 .67978 L 0 .26 0 r
F
.53009 .671 m .54386 .67285 L .56548 .67978 L .004 .265 0 r
F
.50248 .38844 m .50283 .39378 L .5012 .39401 L .737 .225 0 r
F
.50409 .38812 m .50283 .39378 L .50248 .38844 L .69 .217 0 r
F
.48526 .47342 m .48881 .47842 L .48964 .48133 L 0 .007 0 r
F
.4934 .39453 m .49174 .39986 L .4918 .3945 L 1 .301 0 r
F
.4934 .39453 m .49341 .39987 L .49174 .39986 L F
.49497 .39451 m .49341 .39987 L .4934 .39453 L .979 .283 0 r
F
.49497 .39451 m .49503 .39984 L .49341 .39987 L F
.49651 .39445 m .49503 .39984 L .49497 .39451 L .926 .269 0 r
F
.4918 .3945 m .48998 .39979 L .49014 .3944 L 1 .325 0 r
F
.4918 .3945 m .49174 .39986 L .48998 .39979 L F
.45965 .3356 m .47801 .33897 L .47434 .33868 L .17 .308 0 r
F
.49651 .39445 m .49662 .39977 L .49503 .39984 L .926 .269 0 r
F
.49806 .39434 m .49662 .39977 L .49651 .39445 L .882 .258 0 r
F
.5325 .44403 m .52402 .4484 L .52659 .44193 L 1 1 0 r
F
.53539 .43679 m .5325 .44403 L .52659 .44193 L 1 .946 0 r
F
.47814 .45434 m .47801 .46242 L .47462 .45641 L .28 .153 0 r
F
.4759 .44827 m .47462 .45641 L .47156 .45008 L .39 .188 0 r
F
.4759 .44827 m .47814 .45434 L .47462 .45641 L F
.49014 .3944 m .48811 .39964 L .48839 .39421 L 1 .357 0 r
F
.49014 .3944 m .48998 .39979 L .48811 .39964 L F
.5155 .4688 m .51107 .47098 L .51442 .46585 L .867 .569 0 r
F
.5155 .4688 m .51084 .47381 L .51107 .47098 L F
.49806 .39434 m .49821 .39967 L .49662 .39977 L .882 .258 0 r
F
.49961 .3942 m .49821 .39967 L .49806 .39434 L .844 .25 0 r
F
.50409 .38812 m .50454 .39348 L .50283 .39378 L .69 .217 0 r
F
.50577 .38769 m .50454 .39348 L .50409 .38812 L .643 .209 0 r
F
.50732 .37569 m .50844 .38099 L .50676 .38177 L .426 .154 0 r
F
.50874 .37462 m .50844 .38099 L .50732 .37569 L .375 .146 0 r
F
.50726 .36946 m .50874 .37462 L .50732 .37569 L .287 .115 0 r
F
.474 .44199 m .47156 .45008 L .46899 .44347 L .483 .225 0 r
F
.474 .44199 m .4759 .44827 L .47156 .45008 L F
.50817 .36804 m .50874 .37462 L .50726 .36946 L .219 .108 0 r
F
.50625 .36312 m .50817 .36804 L .50726 .36946 L .065 .057 0 r
F
.45727 .42262 m .44822 .43147 L .44708 .42275 L .837 .499 0 r
F
.45727 .42262 m .45809 .43041 L .44822 .43147 L F
.62079 .62372 m .58237 .62737 L .59488 .61697 L .676 .794 0 r
F
.63468 .61035 m .62079 .62372 L .59488 .61697 L .68 .798 0 r
F
.67459 .61686 m .62079 .62372 L .63468 .61035 L .619 .719 0 r
F
.60551 .41075 m .60399 .42526 L .57991 .42378 L .784 .79 0 r
F
.6393 .40934 m .60399 .42526 L .60551 .41075 L .725 .777 0 r
F
.48839 .39421 m .48608 .3994 L .48651 .3939 L 1 .399 0 r
F
.48839 .39421 m .48811 .39964 L .48608 .3994 L F
.49961 .3942 m .49981 .39953 L .49821 .39967 L .844 .25 0 r
F
.5012 .39401 m .49981 .39953 L .49961 .3942 L .808 .242 0 r
F
.48064 .46019 m .48161 .4681 L .47801 .46242 L .128 .108 0 r
F
.47814 .45434 m .48064 .46019 L .47801 .46242 L .28 .153 0 r
F
.48444 .38178 m .48108 .38604 L .48277 .38059 L 1 .711 0 r
F
.48444 .38178 m .48326 .38718 L .48108 .38604 L F
.50676 .38177 m .50757 .38714 L .50577 .38769 L .537 .183 0 r
F
.50844 .38099 m .50757 .38714 L .50676 .38177 L .488 .176 0 r
F
.48522 .38796 m .48216 .39273 L .48326 .38718 L 1 .567 0 r
F
.48522 .38796 m .48446 .39343 L .48216 .39273 L F
.50631 .3613 m .50817 .36804 L .50625 .36312 L 0 .062 0 r
F
.5012 .39401 m .50145 .39936 L .49981 .39953 L .808 .242 0 r
F
.50283 .39378 m .50145 .39936 L .5012 .39401 L .772 .236 0 r
F
.4845 .37536 m .48098 .37888 L .48343 .37365 L 1 .804 0 r
F
.4845 .37536 m .48277 .38059 L .48098 .37888 L F
.58494 .3381 m .62083 .31954 L .62742 .33358 L .517 .53 0 r
F
.58494 .3381 m .57948 .3296 L .62083 .31954 L F
.48651 .3939 m .4838 .39901 L .48446 .39343 L 1 .452 0 r
F
.48651 .3939 m .48608 .3994 L .4838 .39901 L F
.50577 .38769 m .50635 .3931 L .50454 .39348 L .643 .209 0 r
F
.50757 .38714 m .50635 .3931 L .50577 .38769 L .598 .203 0 r
F
.47252 .43555 m .46899 .44347 L .46699 .43662 L .587 .27 0 r
F
.47252 .43555 m .474 .44199 L .46899 .44347 L F
.50283 .39378 m .50315 .39915 L .50145 .39936 L .772 .236 0 r
F
.50454 .39348 m .50315 .39915 L .50283 .39378 L .737 .23 0 r
F
.36289 .33165 m .36612 .31722 L .40872 .32546 L .479 .507 0 r
F
.30298 .32801 m .36612 .31722 L .36289 .33165 L .513 .559 0 r
F
.49341 .39987 m .4917 .40525 L .49174 .39986 L 1 .295 0 r
F
.49341 .39987 m .49343 .40524 L .4917 .40525 L F
.49503 .39984 m .49343 .40524 L .49341 .39987 L .962 .28 0 r
F
.49174 .39986 m .48988 .40522 L .48998 .39979 L 1 .314 0 r
F
.49174 .39986 m .4917 .40525 L .48988 .40522 L F
.49503 .39984 m .4951 .40519 L .49343 .40524 L .962 .28 0 r
F
.49662 .39977 m .4951 .40519 L .49503 .39984 L .921 .269 0 r
F
.48329 .4658 m .48526 .47342 L .48161 .4681 L 0 .046 0 r
F
.48064 .46019 m .48329 .4658 L .48161 .4681 L .128 .108 0 r
F
.48998 .39979 m .48791 .40513 L .48811 .39964 L 1 .34 0 r
F
.48998 .39979 m .48988 .40522 L .48791 .40513 L F
.49662 .39977 m .49674 .40512 L .4951 .40519 L .921 .269 0 r
F
.49821 .39967 m .49674 .40512 L .49662 .39977 L .888 .261 0 r
F
.48582 .36872 m .48247 .37123 L .48583 .36642 L 1 .661 0 r
F
.48582 .36872 m .48343 .37365 L .48247 .37123 L F
.32854 .6853 m .36747 .67309 L .38085 .67794 L .318 .376 0 r
F
.32854 .6853 m .30831 .67671 L .36747 .67309 L F
.50454 .39348 m .50494 .39889 L .50315 .39915 L .737 .23 0 r
F
.50635 .3931 m .50494 .39889 L .50454 .39348 L .701 .226 0 r
F
.49821 .39967 m .49836 .40502 L .49674 .40512 L .888 .261 0 r
F
.49981 .39953 m .49836 .40502 L .49821 .39967 L .86 .255 0 r
F
.48811 .39964 m .48574 .40496 L .48608 .3994 L 1 .373 0 r
F
.48811 .39964 m .48791 .40513 L .48574 .40496 L F
.48446 .39343 m .4812 .39842 L .48216 .39273 L 1 .518 0 r
F
.48446 .39343 m .4838 .39901 L .4812 .39842 L F
.50844 .38099 m .5095 .38642 L .50757 .38714 L .488 .176 0 r
F
.51023 .37995 m .5095 .38642 L .50844 .38099 L .448 .173 0 r
F
.50874 .37462 m .51023 .37995 L .50844 .38099 L .375 .146 0 r
F
.54702 .43066 m .53539 .43679 L .53742 .42925 L 1 .903 0 r
F
.54861 .422 m .54702 .43066 L .53742 .42925 L 1 .801 0 r
F
.56201 .42273 m .54702 .43066 L .54861 .422 L 1 .845 0 r
F
.48326 .38718 m .47951 .39171 L .48108 .38604 L 1 .66 0 r
F
.48326 .38718 m .48216 .39273 L .47951 .39171 L F
.50757 .38714 m .50831 .3926 L .50635 .3931 L .598 .203 0 r
F
.5095 .38642 m .50831 .3926 L .50757 .38714 L .557 .199 0 r
F
.53539 .43679 m .52659 .44193 L .52864 .4352 L 1 .946 0 r
F
.53742 .42925 m .53539 .43679 L .52864 .4352 L 1 .836 0 r
F
.49981 .39953 m .5 .40489 L .49836 .40502 L .86 .255 0 r
F
.50145 .39936 m .5 .40489 L .49981 .39953 L .834 .25 0 r
F
.68892 .59917 m .67459 .61686 L .63468 .61035 L .615 .714 0 r
F
.74888 .60384 m .67459 .61686 L .68892 .59917 L .577 .657 0 r
F
.63152 .51127 m .63729 .50144 L .6985 .50036 L .401 .411 0 r
F
.59006 .50785 m .63729 .50144 L .63152 .51127 L .334 .379 0 r
F
.51017 .37318 m .51023 .37995 L .50874 .37462 L .332 .146 0 r
F
.50817 .36804 m .51017 .37318 L .50874 .37462 L .219 .108 0 r
F
.48608 .3994 m .48329 .40467 L .4838 .39901 L 1 .416 0 r
F
.48608 .3994 m .48574 .40496 L .48329 .40467 L F
.50145 .39936 m .50168 .40474 L .5 .40489 L .834 .25 0 r
F
.50315 .39915 m .50168 .40474 L .50145 .39936 L .81 .247 0 r
F
.47153 .429 m .46699 .43662 L .46565 .42961 L .711 .323 0 r
F
.47153 .429 m .47252 .43555 L .46699 .43662 L F
.46504 .42249 m .45809 .43041 L .45727 .42262 L .851 .436 0 r
F
.46504 .42249 m .46565 .42961 L .45809 .43041 L F
.50635 .3931 m .50686 .39856 L .50494 .39889 L .701 .226 0 r
F
.50831 .3926 m .50686 .39856 L .50635 .3931 L .666 .224 0 r
F
.48894 .36202 m .48638 .36316 L .49074 .35907 L .86 .467 0 r
F
.48894 .36202 m .48583 .36642 L .48638 .36316 L F
.51084 .47381 m .50791 .47578 L .51107 .47098 L .696 .448 0 r
F
.50735 .47742 m .50643 .47837 L .50791 .47578 L F
.50643 .47837 m .50246 .48253 L .50506 .4803 L 0 0 0 r
F
.50643 .47837 m .50506 .4803 L .50791 .47578 L F
.50791 .47578 m .50506 .4803 L .50658 .4787 L F
.50791 .47578 m .50658 .4787 L .50828 .47468 L F
.50829 .47465 m .50828 .47468 L .5083 .47463 L F
.50791 .47578 m .50828 .47468 L .50829 .47465 L F
.50791 .47578 m .5083 .47463 L .5086 .47392 L F
.5086 .47392 m .50658 .4787 L .50729 .47756 L F
.50773 .47575 m .50729 .47756 L .50741 .47676 L .76 .367 0 r
F
.50871 .4726 m .5079 .47541 L .50773 .47575 L F
.5079 .47541 m .50729 .47756 L .50773 .47575 L F
.51084 .47381 m .50735 .47742 L .50791 .47578 L .696 .448 0 r
F
.48277 .38059 m .47859 .38443 L .48098 .37888 L 1 .818 0 r
F
.48277 .38059 m .48108 .38604 L .47859 .38443 L F
.50315 .39915 m .50343 .40456 L .50168 .40474 L .81 .247 0 r
F
.50494 .39889 m .50343 .40456 L .50315 .39915 L .787 .245 0 r
F
.31068 .40062 m .2503 .424 L .2458 .39394 L .665 .735 0 r
F
.31068 .40062 m .31231 .4237 L .2503 .424 L F
.5089 .36611 m .51017 .37318 L .50817 .36804 L .176 .116 0 r
F
.50631 .3613 m .5089 .36611 L .50817 .36804 L 0 .062 0 r
F
.4917 .40525 m .48983 .41069 L .48988 .40522 L 1 .302 0 r
F
.4917 .40525 m .49172 .41068 L .48983 .41069 L F
.49343 .40524 m .49172 .41068 L .4917 .40525 L .976 .287 0 r
F
.49343 .40524 m .49349 .41064 L .49172 .41068 L F
.4951 .40519 m .49349 .41064 L .49343 .40524 L .941 .276 0 r
F
.4838 .39901 m .48044 .40424 L .4812 .39842 L 1 .469 0 r
F
.4838 .39901 m .48329 .40467 L .48044 .40424 L F
.48988 .40522 m .48779 .41066 L .48791 .40513 L 1 .321 0 r
F
.48988 .40522 m .48983 .41069 L .48779 .41066 L F
.48571 .49223 m .48063 .49404 L .49005 .49161 L 0 0 0 r
F
.49455 .3555 m .49074 .35907 L .49378 .35492 L .647 .438 0 r
F
.4951 .40519 m .49519 .41057 L .49349 .41064 L .941 .276 0 r
F
.49674 .40512 m .49519 .41057 L .4951 .40519 L .914 .268 0 r
F
.48216 .39273 m .47814 .39758 L .47951 .39171 L 1 .598 0 r
F
.48216 .39273 m .4812 .39842 L .47814 .39758 L F
.58073 .41179 m .57991 .42378 L .56201 .42273 L .858 .785 0 r
F
.60551 .41075 m .57991 .42378 L .58073 .41179 L .784 .79 0 r
F
.48791 .40513 m .48553 .41057 L .48574 .40496 L 1 .346 0 r
F
.48791 .40513 m .48779 .41066 L .48553 .41057 L F
.49674 .40512 m .49685 .41049 L .49519 .41057 L .914 .268 0 r
F
.49836 .40502 m .49685 .41049 L .49674 .40512 L .892 .263 0 r
F
.50494 .39889 m .50529 .40434 L .50343 .40456 L .787 .245 0 r
F
.50686 .39856 m .50529 .40434 L .50494 .39889 L .764 .245 0 r
F
.5095 .38642 m .51049 .39195 L .50831 .3926 L .557 .199 0 r
F
.51165 .38545 m .51049 .39195 L .5095 .38642 L .523 .2 0 r
F
.51023 .37995 m .51165 .38545 L .5095 .38642 L .448 .173 0 r
F
.35731 .40535 m .31231 .4237 L .31068 .40062 L .703 .749 0 r
F
.35731 .40535 m .35766 .42345 L .31231 .4237 L F
.48598 .47115 m .48881 .47842 L .48526 .47342 L 0 0 0 r
F
.48329 .4658 m .48598 .47115 L .48526 .47342 L 0 .046 0 r
F
.50831 .3926 m .50897 .39814 L .50686 .39856 L .666 .224 0 r
F
.51049 .39195 m .50897 .39814 L .50831 .3926 L .635 .224 0 r
F
.49836 .40502 m .4985 .41039 L .49685 .41049 L .892 .263 0 r
F
.5 .40489 m .4985 .41039 L .49836 .40502 L .875 .26 0 r
F
.48574 .40496 m .48294 .41041 L .48329 .40467 L 1 .379 0 r
F
.48574 .40496 m .48553 .41057 L .48294 .41041 L F
.5 .40489 m .50017 .41028 L .4985 .41039 L .875 .26 0 r
F
.50168 .40474 m .50017 .41028 L .5 .40489 L .861 .258 0 r
F
.52402 .4484 m .51797 .45256 L .52008 .44661 L 1 1 0 r
F
.52402 .4484 m .52104 .45456 L .51797 .45256 L F
.52659 .44193 m .52402 .4484 L .52008 .44661 L 1 .955 0 r
F
.50584 .35882 m .5089 .36611 L .50631 .3613 L 0 .093 0 r
F
.51217 .37855 m .51165 .38545 L .51023 .37995 L .418 .176 0 r
F
.51017 .37318 m .51217 .37855 L .51023 .37995 L .332 .146 0 r
F
.52104 .45456 m .51565 .45827 L .51797 .45256 L 1 1 0 r
F
.52104 .45456 m .51779 .46038 L .51565 .45827 L F
.39108 .4087 m .35766 .42345 L .35731 .40535 L .753 .753 0 r
F
.39108 .4087 m .39091 .42324 L .35766 .42345 L F
.50686 .39856 m .5073 .40407 L .50529 .40434 L .764 .245 0 r
F
.50897 .39814 m .5073 .40407 L .50686 .39856 L .742 .247 0 r
F
.49835 .48562 m .49911 .48633 L .50246 .48253 L 0 0 0 r
F
.48343 .37365 m .47904 .37648 L .48247 .37123 L 1 .88 0 r
F
.48343 .37365 m .48098 .37888 L .47904 .37648 L F
.50168 .40474 m .50188 .41015 L .50017 .41028 L .861 .258 0 r
F
.50343 .40456 m .50188 .41015 L .50168 .40474 L .849 .258 0 r
F
.47944 .44693 m .47814 .45434 L .4759 .44827 L .402 .174 0 r
F
.47803 .4409 m .4759 .44827 L .474 .44199 L .492 .207 0 r
F
.47803 .4409 m .47944 .44693 L .4759 .44827 L F
.47107 .42237 m .46565 .42961 L .46504 .42249 L .854 .383 0 r
F
.47107 .42237 m .47153 .429 L .46565 .42961 L F
.48108 .38604 m .47637 .39026 L .47859 .38443 L 1 .766 0 r
F
.48108 .38604 m .47951 .39171 L .47637 .39026 L F
.47693 .43475 m .474 .44199 L .47252 .43555 L .593 .246 0 r
F
.47693 .43475 m .47803 .4409 L .474 .44199 L F
.48329 .40467 m .47991 .41015 L .48044 .40424 L 1 .421 0 r
F
.48329 .40467 m .48294 .41041 L .47991 .41015 L F
.4812 .39842 m .47704 .4036 L .47814 .39758 L 1 .534 0 r
F
.4812 .39842 m .48044 .40424 L .47704 .4036 L F
.52659 .44193 m .52008 .44661 L .5219 .44043 L 1 .955 0 r
F
.52864 .4352 m .52659 .44193 L .5219 .44043 L 1 .852 0 r
F
.4811 .45281 m .48064 .46019 L .47814 .45434 L .299 .141 0 r
F
.47944 .44693 m .4811 .45281 L .47814 .45434 L .402 .174 0 r
F
.41574 .41108 m .39091 .42324 L .39108 .4087 L .813 .739 0 r
F
.41574 .41108 m .41541 .42306 L .39091 .42324 L F
.50343 .40456 m .50367 .41 L .50188 .41015 L .849 .258 0 r
F
.50529 .40434 m .50367 .41 L .50343 .40456 L .839 .26 0 r
F
.48983 .41069 m .48777 .41622 L .48779 .41066 L .995 .302 0 r
F
.48983 .41069 m .48986 .41619 L .48777 .41622 L F
.49172 .41068 m .48986 .41619 L .48983 .41069 L .963 .288 0 r
F
.49172 .41068 m .49177 .41613 L .48986 .41619 L F
.49349 .41064 m .49177 .41613 L .49172 .41068 L .938 .278 0 r
F
.47618 .42852 m .47252 .43555 L .47153 .429 L .714 .291 0 r
F
.47618 .42852 m .47693 .43475 L .47252 .43555 L F
.48779 .41066 m .48545 .41623 L .48553 .41057 L 1 .32 0 r
F
.48779 .41066 m .48777 .41622 L .48545 .41623 L F
.49349 .41064 m .49357 .41606 L .49177 .41613 L .938 .278 0 r
F
.49519 .41057 m .49357 .41606 L .49349 .41064 L .918 .271 0 r
F
.51049 .39195 m .51135 .39759 L .50897 .39814 L .635 .224 0 r
F
.51296 .3911 m .51135 .39759 L .51049 .39195 L .609 .229 0 r
F
.51165 .38545 m .51296 .3911 L .51049 .39195 L .523 .2 0 r
F
.43388 .41277 m .41541 .42306 L .41574 .41108 L .878 .704 0 r
F
.43388 .41277 m .43354 .42289 L .41541 .42306 L F
.51779 .46038 m .51324 .46373 L .51565 .45827 L 1 .865 0 r
F
.51779 .46038 m .51442 .46585 L .51324 .46373 L F
.50897 .39814 m .50953 .40374 L .5073 .40407 L .742 .247 0 r
F
.51135 .39759 m .50953 .40374 L .50897 .39814 L .723 .252 0 r
F
.53742 .42925 m .52864 .4352 L .53005 .42825 L 1 .836 0 r
F
.5385 .4215 m .53742 .42925 L .53005 .42825 L 1 .732 0 r
F
.54861 .422 m .53742 .42925 L .5385 .4215 L 1 .801 0 r
F
.49519 .41057 m .49529 .41598 L .49357 .41606 L .918 .271 0 r
F
.49685 .41049 m .49529 .41598 L .49519 .41057 L .904 .266 0 r
F
.48553 .41057 m .48278 .41621 L .48294 .41041 L 1 .344 0 r
F
.48553 .41057 m .48545 .41623 L .48278 .41621 L F
.50529 .40434 m .50557 .40983 L .50367 .41 L .839 .26 0 r
F
.5073 .40407 m .50557 .40983 L .50529 .40434 L .831 .264 0 r
F
.51162 .37122 m .51217 .37855 L .51017 .37318 L .305 .155 0 r
F
.5089 .36611 m .51162 .37122 L .51017 .37318 L .176 .116 0 r
F
.49685 .41049 m .49697 .41589 L .49529 .41598 L .904 .266 0 r
F
.4985 .41039 m .49697 .41589 L .49685 .41049 L .894 .264 0 r
F
.48044 .40424 m .47626 .40975 L .47704 .4036 L 1 .472 0 r
F
.48044 .40424 m .47991 .41015 L .47626 .40975 L F
.44736 .41395 m .43354 .42289 L .43388 .41277 L .937 .648 0 r
F
.44736 .41395 m .44708 .42275 L .43354 .42289 L F
.48294 .41041 m .47964 .41613 L .47991 .41015 L 1 .375 0 r
F
.48294 .41041 m .48278 .41621 L .47964 .41613 L F
.48294 .45854 m .48329 .4658 L .48064 .46019 L .161 .097 0 r
F
.4811 .45281 m .48294 .45854 L .48064 .46019 L .299 .141 0 r
F
.4985 .41039 m .49864 .41579 L .49697 .41589 L .894 .264 0 r
F
.50017 .41028 m .49864 .41579 L .4985 .41039 L .889 .264 0 r
F
.47951 .39171 m .47444 .39636 L .47637 .39026 L 1 .691 0 r
F
.47951 .39171 m .47814 .39758 L .47444 .39636 L F
.51409 .38415 m .51296 .3911 L .51165 .38545 L .499 .206 0 r
F
.51217 .37855 m .51409 .38415 L .51165 .38545 L .418 .176 0 r
F
.47582 .42225 m .47153 .429 L .47107 .42237 L .853 .343 0 r
F
.47582 .42225 m .47618 .42852 L .47153 .429 L F
.45965 .3356 m .46455 .33397 L .47801 .33897 L .17 .308 0 r
F
.43864 .33135 m .46455 .33397 L .45965 .3356 L .321 .361 0 r
F
.52864 .4352 m .5219 .44043 L .52333 .43407 L 1 .852 0 r
F
.53005 .42825 m .52864 .4352 L .52333 .43407 L 1 .748 0 r
F
.45748 .41478 m .44708 .42275 L .44736 .41395 L .982 .581 0 r
F
.45748 .41478 m .45727 .42262 L .44708 .42275 L F
.5073 .40407 m .50764 .40963 L .50557 .40983 L .831 .264 0 r
F
.50953 .40374 m .50764 .40963 L .5073 .40407 L .825 .272 0 r
F
.56243 .41258 m .56201 .42273 L .54861 .422 L .938 .758 0 r
F
.58073 .41179 m .56201 .42273 L .56243 .41258 L .858 .785 0 r
F
.50017 .41028 m .50032 .41568 L .49864 .41579 L .889 .264 0 r
F
.50188 .41015 m .50032 .41568 L .50017 .41028 L .887 .265 0 r
F
.46721 .49739 m .47723 .49547 L .48063 .49404 L .156 .335 0 r
F
.46721 .49739 m .46235 .49732 L .47723 .49547 L F
.53467 .50361 m .53864 .50345 L .56011 .50532 L .003 .276 0 r
F
.53035 .34173 m .54259 .33281 L .55058 .3367 L .486 .439 0 r
F
.53035 .34173 m .52448 .34044 L .54259 .33281 L F
.46518 .41535 m .45727 .42262 L .45748 .41478 L 1 .512 0 r
F
.46518 .41535 m .46504 .42249 L .45727 .42262 L F
.47991 .41015 m .47585 .41598 L .47626 .40975 L 1 .415 0 r
F
.47991 .41015 m .47964 .41613 L .47585 .41598 L F
.50188 .41015 m .50205 .41558 L .50032 .41568 L .887 .265 0 r
F
.50367 .41 m .50205 .41558 L .50188 .41015 L .889 .269 0 r
F
.39646 .60427 m .37662 .62179 L .36474 .60781 L .557 .585 0 r
F
.39646 .60427 m .4048 .61611 L .37662 .62179 L F
.51135 .39759 m .51206 .40331 L .50953 .40374 L .723 .252 0 r
F
.5141 .39687 m .51206 .40331 L .51135 .39759 L .707 .263 0 r
F
.51296 .3911 m .5141 .39687 L .51135 .39759 L .609 .229 0 r
F
.47114 .41573 m .46504 .42249 L .46518 .41535 L 1 .451 0 r
F
.47114 .41573 m .47107 .42237 L .46504 .42249 L F
.47814 .39758 m .47287 .40267 L .47444 .39636 L 1 .612 0 r
F
.47814 .39758 m .47704 .4036 L .47287 .40267 L F
.48098 .37888 m .47568 .38215 L .47904 .37648 L 1 .931 0 r
F
.48098 .37888 m .47859 .38443 L .47568 .38215 L F
.41232 .50343 m .43789 .49728 L .44143 .49989 L .34 .381 0 r
F
.41232 .50343 m .40683 .49781 L .43789 .49728 L F
.48583 .36642 m .48168 .36783 L .48638 .36316 L 1 .711 0 r
F
.48583 .36642 m .48247 .37123 L .48168 .36783 L F
.48545 .41623 m .48282 .42203 L .48278 .41621 L .955 .31 0 r
F
.48545 .41623 m .48551 .42192 L .48282 .42203 L F
.48777 .41622 m .48551 .42192 L .48545 .41623 L .936 .294 0 r
F
.50367 .41 m .50386 .41546 L .50205 .41558 L .889 .269 0 r
F
.50557 .40983 m .50386 .41546 L .50367 .41 L .894 .275 0 r
F
.48777 .41622 m .48786 .42181 L .48551 .42192 L .936 .294 0 r
F
.48986 .41619 m .48786 .42181 L .48777 .41622 L .921 .282 0 r
F
.48278 .41621 m .47965 .42214 L .47964 .41613 L .974 .332 0 r
F
.48278 .41621 m .48282 .42203 L .47965 .42214 L F
.50953 .40374 m .50995 .40939 L .50764 .40963 L .825 .272 0 r
F
.51206 .40331 m .50995 .40939 L .50953 .40374 L .82 .284 0 r
F
.48986 .41619 m .48995 .42171 L .48786 .42181 L .921 .282 0 r
F
.49177 .41613 m .48995 .42171 L .48986 .41619 L .908 .274 0 r
F
.47585 .41598 m .47107 .42237 L .47114 .41573 L 1 .401 0 r
F
.47585 .41598 m .47582 .42225 L .47107 .42237 L F
.48598 .47115 m .48859 .47627 L .48881 .47842 L 0 0 0 r
F
.49177 .41613 m .49188 .4216 L .48995 .42171 L .908 .274 0 r
F
.49357 .41606 m .49188 .4216 L .49177 .41613 L .899 .268 0 r
F
.47964 .41613 m .47582 .42225 L .47585 .41598 L .993 .362 0 r
F
.47964 .41613 m .47965 .42214 L .47582 .42225 L F
.47995 .42815 m .47693 .43475 L .47618 .42852 L .72 .27 0 r
F
.47965 .42214 m .47618 .42852 L .47582 .42225 L .85 .313 0 r
F
.47965 .42214 m .47995 .42815 L .47618 .42852 L F
.48052 .43414 m .47803 .4409 L .47693 .43475 L .607 .232 0 r
F
.47995 .42815 m .48052 .43414 L .47693 .43475 L .72 .27 0 r
F
.49357 .41606 m .49369 .4215 L .49188 .4216 L .899 .268 0 r
F
.49529 .41598 m .49369 .4215 L .49357 .41606 L .894 .265 0 r
F
.47704 .4036 m .47176 .40915 L .47287 .40267 L 1 .535 0 r
F
.47704 .4036 m .47626 .40975 L .47176 .40915 L F
.50557 .40983 m .50578 .41534 L .50386 .41546 L .894 .275 0 r
F
.50764 .40963 m .50578 .41534 L .50557 .40983 L .902 .285 0 r
F
.51584 .38995 m .5141 .39687 L .51296 .3911 L .59 .241 0 r
F
.51409 .38415 m .51584 .38995 L .51296 .3911 L .499 .206 0 r
F
.51442 .46585 m .51085 .46894 L .51324 .46373 L .942 .551 0 r
F
.51442 .46585 m .51107 .47098 L .51085 .46894 L F
.47626 .40975 m .47585 .41598 L .47114 .41573 L 1 .465 0 r
F
.49529 .41598 m .49541 .4214 L .49369 .4215 L .894 .265 0 r
F
.49697 .41589 m .49541 .4214 L .49529 .41598 L .892 .264 0 r
F
.47626 .40975 m .47114 .41573 L .47176 .40915 L 1 .465 0 r
F
.48135 .44007 m .47944 .44693 L .47803 .4409 L .51 .198 0 r
F
.48052 .43414 m .48135 .44007 L .47803 .4409 L .607 .232 0 r
F
.4849 .46409 m .48598 .47115 L .48329 .4658 L 0 .035 0 r
F
.48294 .45854 m .4849 .46409 L .48329 .4658 L .161 .097 0 r
F
.50938 .36346 m .51162 .37122 L .5089 .36611 L .17 .141 0 r
F
.50584 .35882 m .50938 .36346 L .5089 .36611 L 0 .093 0 r
F
.51433 .37665 m .51409 .38415 L .51217 .37855 L .401 .187 0 r
F
.51162 .37122 m .51433 .37665 L .51217 .37855 L .305 .155 0 r
F
.48282 .42203 m .47995 .42815 L .47965 .42214 L .847 .293 0 r
F
.49697 .41589 m .4971 .4213 L .49541 .4214 L .892 .264 0 r
F
.49864 .41579 m .4971 .4213 L .49697 .41589 L .895 .264 0 r
F
.50764 .40963 m .50788 .41521 L .50578 .41534 L .902 .285 0 r
F
.50995 .40939 m .50788 .41521 L .50764 .40963 L .913 .298 0 r
F
.48282 .42203 m .48307 .42786 L .47995 .42815 L .847 .293 0 r
F
.48551 .42192 m .48307 .42786 L .48282 .42203 L .846 .278 0 r
F
.53005 .42825 m .52333 .43407 L .52431 .42756 L 1 .748 0 r
F
.53077 .42116 m .53005 .42825 L .52431 .42756 L 1 .651 0 r
F
.5385 .4215 m .53005 .42825 L .53077 .42116 L 1 .732 0 r
F
.49864 .41579 m .49877 .4212 L .4971 .4213 L .895 .264 0 r
F
.50032 .41568 m .49877 .4212 L .49864 .41579 L .901 .267 0 r
F
.51206 .40331 m .51259 .40909 L .50995 .40939 L .82 .284 0 r
F
.51502 .40276 m .51259 .40909 L .51206 .40331 L .817 .302 0 r
F
.5141 .39687 m .51502 .40276 L .51206 .40331 L .707 .263 0 r
F
.5488 .41317 m .54861 .422 L .5385 .4215 L 1 .706 0 r
F
.56243 .41258 m .54861 .422 L .5488 .41317 L .938 .758 0 r
F
.4824 .44592 m .4811 .45281 L .47944 .44693 L .425 .169 0 r
F
.48135 .44007 m .4824 .44592 L .47944 .44693 L .51 .198 0 r
F
.47176 .40915 m .47114 .41573 L .46518 .41535 L 1 .526 0 r
F
.48307 .42786 m .48052 .43414 L .47995 .42815 L .731 .257 0 r
F
.48551 .42192 m .48572 .42761 L .48307 .42786 L .846 .278 0 r
F
.48786 .42181 m .48572 .42761 L .48551 .42192 L .846 .269 0 r
F
.50032 .41568 m .50046 .42111 L .49877 .4212 L .901 .267 0 r
F
.50205 .41558 m .50046 .42111 L .50032 .41568 L .912 .272 0 r
F
.50995 .40939 m .51023 .41507 L .50788 .41521 L .913 .298 0 r
F
.51259 .40909 m .51023 .41507 L .50995 .40939 L .925 .317 0 r
F
.47859 .38443 m .47257 .38821 L .47568 .38215 L 1 .881 0 r
F
.47859 .38443 m .47637 .39026 L .47257 .38821 L F
.48786 .42181 m .48804 .42741 L .48572 .42761 L .846 .269 0 r
F
.48995 .42171 m .48804 .42741 L .48786 .42181 L .849 .263 0 r
F
.51736 .39592 m .51502 .40276 L .5141 .39687 L .696 .282 0 r
F
.51584 .38995 m .51736 .39592 L .5141 .39687 L .59 .241 0 r
F
.50205 .41558 m .50219 .42102 L .50046 .42111 L .912 .272 0 r
F
.50386 .41546 m .50219 .42102 L .50205 .41558 L .928 .28 0 r
F
.5219 .44043 m .51683 .44533 L .5181 .43937 L 1 .834 0 r
F
.5219 .44043 m .52008 .44661 L .51683 .44533 L F
.52333 .43407 m .5219 .44043 L .5181 .43937 L 1 .743 0 r
F
.48995 .42171 m .49013 .42724 L .48804 .42741 L .849 .263 0 r
F
.49188 .4216 m .49013 .42724 L .48995 .42171 L .853 .26 0 r
F
.50386 .41546 m .50399 .42094 L .50219 .42102 L .928 .28 0 r
F
.50578 .41534 m .50399 .42094 L .50386 .41546 L .949 .29 0 r
F
.48351 .43367 m .48135 .44007 L .48052 .43414 L .627 .224 0 r
F
.48307 .42786 m .48351 .43367 L .48052 .43414 L .731 .257 0 r
F
.52008 .44661 m .51534 .45113 L .51683 .44533 L 1 .912 0 r
F
.52008 .44661 m .51797 .45256 L .51534 .45113 L F
.48364 .45167 m .48294 .45854 L .4811 .45281 L .337 .139 0 r
F
.4824 .44592 m .48364 .45167 L .4811 .45281 L .425 .169 0 r
F
.48572 .42761 m .48351 .43367 L .48307 .42786 L .745 .249 0 r
F
.47176 .40915 m .46518 .41535 L .46606 .40827 L 1 .526 0 r
F
.47287 .40267 m .47176 .40915 L .46606 .40827 L 1 .609 0 r
F
.49188 .4216 m .49204 .42708 L .49013 .42724 L .853 .26 0 r
F
.49369 .4215 m .49204 .42708 L .49188 .4216 L .86 .258 0 r
F
.52333 .43407 m .5181 .43937 L .51909 .43328 L 1 .743 0 r
F
.52431 .42756 m .52333 .43407 L .51909 .43328 L 1 .654 0 r
F
.58237 .62737 m .5556 .62959 L .56624 .6212 L .747 .869 0 r
F
.59488 .61697 m .58237 .62737 L .56624 .6212 L .77 .897 0 r
F
.46606 .40827 m .46518 .41535 L .45748 .41478 L 1 .597 0 r
F
.50578 .41534 m .50592 .42086 L .50399 .42094 L .949 .29 0 r
F
.50788 .41521 m .50592 .42086 L .50578 .41534 L .975 .305 0 r
F
.51693 .38239 m .51584 .38995 L .51409 .38415 L .485 .222 0 r
F
.51433 .37665 m .51693 .38239 L .51409 .38415 L .401 .187 0 r
F
.51808 .66476 m .54386 .67285 L .53009 .671 L 0 .196 0 r
F
.50659 .66118 m .51808 .66476 L .53009 .671 L 0 .215 0 r
F
.51259 .40909 m .51292 .41491 L .51023 .41507 L .925 .317 0 r
F
.5157 .40872 m .51292 .41491 L .51259 .40909 L .939 .344 0 r
F
.51502 .40276 m .5157 .40872 L .51259 .40909 L .817 .302 0 r
F
.30298 .32801 m .30525 .30561 L .36612 .31722 L .513 .559 0 r
F
.49369 .4215 m .49383 .42695 L .49204 .42708 L .86 .258 0 r
F
.49541 .4214 m .49383 .42695 L .49369 .4215 L .868 .258 0 r
F
.53855 .41363 m .5385 .4215 L .53077 .42116 L 1 .637 0 r
F
.5488 .41317 m .5385 .4215 L .53855 .41363 L 1 .706 0 r
F
.51857 .40204 m .5157 .40872 L .51502 .40276 L .816 .328 0 r
F
.51736 .39592 m .51857 .40204 L .51502 .40276 L .696 .282 0 r
F
.47637 .39026 m .46984 .39463 L .47257 .38821 L 1 .794 0 r
F
.47637 .39026 m .47444 .39636 L .46984 .39463 L F
.50788 .41521 m .50802 .4208 L .50592 .42086 L .975 .305 0 r
F
.51023 .41507 m .50802 .4208 L .50788 .41521 L 1 .326 0 r
F
.49074 .35907 m .48769 .35858 L .49378 .35492 L .829 .517 0 r
F
.49074 .35907 m .48638 .36316 L .48769 .35858 L F
.49541 .4214 m .49556 .42683 L .49383 .42695 L .868 .258 0 r
F
.4971 .4213 m .49556 .42683 L .49541 .4214 L .879 .26 0 r
F
.47287 .40267 m .46606 .40827 L .46764 .40134 L 1 .609 0 r
F
.47444 .39636 m .47287 .40267 L .46764 .40134 L 1 .7 0 r
F
.48572 .42761 m .48608 .4333 L .48351 .43367 L .745 .249 0 r
F
.48804 .42741 m .48608 .4333 L .48572 .42761 L .762 .245 0 r
F
.51797 .45256 m .5137 .45676 L .51534 .45113 L 1 .939 0 r
F
.51797 .45256 m .51565 .45827 L .5137 .45676 L F
.48415 .43944 m .4824 .44592 L .48135 .44007 L .537 .196 0 r
F
.48351 .43367 m .48415 .43944 L .48135 .44007 L .627 .224 0 r
F
.52431 .42756 m .51909 .43328 L .51975 .42708 L 1 .654 0 r
F
.52478 .42095 m .52431 .42756 L .51975 .42708 L 1 .57 0 r
F
.53077 .42116 m .52431 .42756 L .52478 .42095 L 1 .651 0 r
F
.47444 .39636 m .46764 .40134 L .46984 .39463 L 1 .7 0 r
F
.51023 .41507 m .51036 .42076 L .50802 .4208 L 1 .326 0 r
F
.51292 .41491 m .51036 .42076 L .51023 .41507 L 1 .353 0 r
F
.4971 .4213 m .49723 .42672 L .49556 .42683 L .879 .26 0 r
F
.49877 .4212 m .49723 .42672 L .4971 .4213 L .893 .264 0 r
F
.48689 .46947 m .48859 .47627 L .48598 .47115 L 0 0 0 r
F
.4849 .46409 m .48689 .46947 L .48598 .47115 L 0 .035 0 r
F
.50467 .3554 m .50938 .36346 L .50584 .35882 L .049 .145 0 r
F
.50026 .35153 m .50467 .3554 L .50584 .35882 L 0 .099 0 r
F
.5157 .40872 m .5161 .41473 L .51292 .41491 L .939 .344 0 r
F
.51945 .40825 m .5161 .41473 L .5157 .40872 L .95 .379 0 r
F
.51857 .40204 m .51945 .40825 L .5157 .40872 L .816 .328 0 r
F
.49877 .4212 m .4989 .42662 L .49723 .42672 L .893 .264 0 r
F
.50046 .42111 m .4989 .42662 L .49877 .4212 L .912 .27 0 r
F
.48608 .4333 m .48415 .43944 L .48351 .43367 L .654 .222 0 r
F
.48804 .42741 m .48834 .43301 L .48608 .4333 L .762 .245 0 r
F
.49013 .42724 m .48834 .43301 L .48804 .42741 L .781 .245 0 r
F
.53075 .414 m .53077 .42116 L .52478 .42095 L 1 .563 0 r
F
.53855 .41363 m .53077 .42116 L .53075 .414 L 1 .637 0 r
F
.48247 .37123 m .47687 .37308 L .48168 .36783 L 1 .967 0 r
F
.48247 .37123 m .47904 .37648 L .47687 .37308 L F
.51292 .41491 m .51305 .42074 L .51036 .42076 L 1 .353 0 r
F
.5161 .41473 m .51305 .42074 L .51292 .41491 L 1 .389 0 r
F
.51929 .3884 m .51736 .39592 L .51584 .38995 L .579 .263 0 r
F
.51693 .38239 m .51929 .3884 L .51584 .38995 L .485 .222 0 r
F
.51309 .36854 m .51433 .37665 L .51162 .37122 L .301 .177 0 r
F
.50938 .36346 m .51309 .36854 L .51162 .37122 L .17 .141 0 r
F
.42604 .6119 m .41613 .62705 L .4048 .61611 L .511 .489 0 r
F
.42604 .6119 m .4342 .6215 L .41613 .62705 L F
.50046 .42111 m .50057 .42654 L .4989 .42662 L .912 .27 0 r
F
.50219 .42102 m .50057 .42654 L .50046 .42111 L .936 .278 0 r
F
.48501 .45731 m .4849 .46409 L .48294 .45854 L .222 .1 0 r
F
.48364 .45167 m .48501 .45731 L .48294 .45854 L .337 .139 0 r
F
.51107 .47098 m .5086 .47392 L .51085 .46894 L .749 .431 0 r
F
.51107 .47098 m .50791 .47578 L .5086 .47392 L F
.45871 .40702 m .45748 .41478 L .44736 .41395 L 1 .671 0 r
F
.46606 .40827 m .45748 .41478 L .45871 .40702 L 1 .597 0 r
F
.50219 .42102 m .50229 .42647 L .50057 .42654 L .936 .278 0 r
F
.50399 .42094 m .50229 .42647 L .50219 .42102 L .967 .289 0 r
F
.49013 .42724 m .49037 .43277 L .48834 .43301 L .781 .245 0 r
F
.49204 .42708 m .49037 .43277 L .49013 .42724 L .8 .245 0 r
F
.5161 .41473 m .51621 .42076 L .51305 .42074 L 1 .389 0 r
F
.51994 .41453 m .51621 .42076 L .5161 .41473 L 1 .436 0 r
F
.51945 .40825 m .51994 .41453 L .5161 .41473 L .95 .379 0 r
F
.48388 .66439 m .48369 .66095 L .49418 .65783 L .358 .399 0 r
F
.48388 .66439 m .46945 .66654 L .48369 .66095 L F
.62742 .33358 m .6803 .30516 L .68745 .3272 L .541 .587 0 r
F
.62742 .33358 m .62083 .31954 L .6803 .30516 L F
.48494 .44516 m .48364 .45167 L .4824 .44592 L .459 .17 0 r
F
.48415 .43944 m .48494 .44516 L .4824 .44592 L .537 .196 0 r
F
.52478 .42095 m .51975 .42708 L .52004 .42082 L 1 .57 0 r
F
.5247 .41429 m .52478 .42095 L .52004 .42082 L 1 .495 0 r
F
.53075 .414 m .52478 .42095 L .5247 .41429 L 1 .563 0 r
F
.50399 .42094 m .50408 .42642 L .50229 .42647 L .967 .289 0 r
F
.50592 .42086 m .50408 .42642 L .50399 .42094 L 1 .305 0 r
F
.50733 .49581 m .51066 .49852 L .52058 .50068 L .51 0 0 r
F
.52133 .39464 m .51857 .40204 L .51736 .39592 L .689 .311 0 r
F
.51929 .3884 m .52133 .39464 L .51736 .39592 L .579 .263 0 r
F
.50592 .42086 m .50598 .42639 L .50408 .42642 L 1 .305 0 r
F
.50802 .4208 m .50598 .42639 L .50592 .42086 L 1 .326 0 r
F
.51975 .42708 m .51562 .43273 L .51605 .42677 L 1 .566 0 r
F
.51975 .42708 m .51909 .43328 L .51562 .43273 L F
.52004 .42082 m .51975 .42708 L .51605 .42677 L 1 .499 0 r
F
.49204 .42708 m .49225 .43257 L .49037 .43277 L .8 .245 0 r
F
.49383 .42695 m .49225 .43257 L .49204 .42708 L .821 .248 0 r
F
.52004 .42082 m .51605 .42677 L .51621 .42076 L 1 .499 0 r
F
.51994 .41453 m .52004 .42082 L .51621 .42076 L 1 .436 0 r
F
.5247 .41429 m .52004 .42082 L .51994 .41453 L 1 .495 0 r
F
.48608 .4333 m .48657 .43896 L .48415 .43944 L .654 .222 0 r
F
.48834 .43301 m .48657 .43896 L .48608 .4333 L .684 .224 0 r
F
.51565 .45827 m .51199 .46221 L .5137 .45676 L 1 .843 0 r
F
.51565 .45827 m .51324 .46373 L .51199 .46221 L F
.50802 .4208 m .50805 .4264 L .50598 .42639 L 1 .326 0 r
F
.51036 .42076 m .50805 .4264 L .50802 .4208 L 1 .354 0 r
F
.51909 .43328 m .51495 .43863 L .51562 .43273 L 1 .639 0 r
F
.51909 .43328 m .5181 .43937 L .51495 .43863 L F
.52409 .40765 m .51994 .41453 L .51945 .40825 L .956 .426 0 r
F
.52409 .40765 m .5247 .41429 L .51994 .41453 L F
.52295 .40108 m .51945 .40825 L .51857 .40204 L .815 .365 0 r
F
.52133 .39464 m .52295 .40108 L .51857 .40204 L .689 .311 0 r
F
.51036 .42076 m .51035 .42646 L .50805 .4264 L 1 .354 0 r
F
.51305 .42074 m .51035 .42646 L .51036 .42076 L 1 .391 0 r
F
.51621 .42076 m .51297 .42657 L .51305 .42074 L 1 .439 0 r
F
.51621 .42076 m .51605 .42677 L .51297 .42657 L F
.46764 .40134 m .46606 .40827 L .45871 .40702 L 1 .691 0 r
F
.51305 .42074 m .51297 .42657 L .51035 .42646 L 1 .391 0 r
F
.52295 .40108 m .52409 .40765 L .51945 .40825 L .815 .365 0 r
F
.48657 .43896 m .48494 .44516 L .48415 .43944 L .572 .198 0 r
F
.49383 .42695 m .49402 .43241 L .49225 .43257 L .821 .248 0 r
F
.49556 .42683 m .49402 .43241 L .49383 .42695 L .842 .251 0 r
F
.5181 .43937 m .51407 .44443 L .51495 .43863 L 1 .712 0 r
F
.5181 .43937 m .51683 .44533 L .51407 .44443 L F
.49556 .42683 m .49572 .43227 L .49402 .43241 L .842 .251 0 r
F
.49723 .42672 m .49572 .43227 L .49556 .42683 L .865 .256 0 r
F
.47284 .63963 m .48114 .65155 L .46818 .6454 L .138 .234 0 r
F
.46368 .63286 m .46818 .6454 L .45572 .63832 L .26 .264 0 r
F
.46368 .63286 m .47284 .63963 L .46818 .6454 L F
.52997 .40684 m .5247 .41429 L .52409 .40765 L .951 .485 0 r
F
.52997 .40684 m .53075 .414 L .5247 .41429 L F
.51605 .42677 m .51271 .43237 L .51297 .42657 L 1 .492 0 r
F
.51605 .42677 m .51562 .43273 L .51271 .43237 L F
.48834 .43301 m .48872 .43859 L .48657 .43896 L .684 .224 0 r
F
.49037 .43277 m .48872 .43859 L .48834 .43301 L .716 .227 0 r
F
.49723 .42672 m .49737 .43215 L .49572 .43227 L .865 .256 0 r
F
.4989 .42662 m .49737 .43215 L .49723 .42672 L .89 .263 0 r
F
.48587 .45082 m .48501 .45731 L .48364 .45167 L .385 .145 0 r
F
.48494 .44516 m .48587 .45082 L .48364 .45167 L .459 .17 0 r
F
.47284 .63963 m .48239 .64572 L .48114 .65155 L .138 .234 0 r
F
.59006 .50785 m .59348 .5022 L .63729 .50144 L .334 .379 0 r
F
.56011 .50532 m .59348 .5022 L .59006 .50785 L .225 .352 0 r
F
.51679 .37406 m .51693 .38239 L .51433 .37665 L .398 .21 0 r
F
.51309 .36854 m .51679 .37406 L .51433 .37665 L .301 .177 0 r
F
.4989 .42662 m .49902 .43205 L .49737 .43215 L .89 .263 0 r
F
.50057 .42654 m .49902 .43205 L .4989 .42662 L .921 .271 0 r
F
.48646 .46283 m .48689 .46947 L .4849 .46409 L .067 .048 0 r
F
.48501 .45731 m .48646 .46283 L .4849 .46409 L .222 .1 0 r
F
.51683 .44533 m .51303 .45012 L .51407 .44443 L 1 .781 0 r
F
.51683 .44533 m .51534 .45113 L .51303 .45012 L F
.51297 .42657 m .5102 .43213 L .51035 .42646 L 1 .431 0 r
F
.51297 .42657 m .51271 .43237 L .5102 .43213 L F
.50057 .42654 m .50067 .43198 L .49902 .43205 L .921 .271 0 r
F
.50229 .42647 m .50067 .43198 L .50057 .42654 L .958 .282 0 r
F
.49037 .43277 m .49068 .43829 L .48872 .43859 L .716 .227 0 r
F
.49225 .43257 m .49068 .43829 L .49037 .43277 L .75 .232 0 r
F
.53757 .40578 m .53075 .414 L .52997 .40684 L .931 .551 0 r
F
.53757 .40578 m .53855 .41363 L .53075 .414 L F
.51562 .43273 m .51226 .43812 L .51271 .43237 L 1 .547 0 r
F
.51562 .43273 m .51495 .43863 L .51226 .43812 L F
.50229 .42647 m .50237 .43193 L .50067 .43198 L .958 .282 0 r
F
.50408 .42642 m .50237 .43193 L .50229 .42647 L 1 .298 0 r
F
.47904 .37648 m .47217 .37892 L .47687 .37308 L 1 1 0 r
F
.47904 .37648 m .47568 .38215 L .47217 .37892 L F
.48657 .43896 m .48718 .44459 L .48494 .44516 L .572 .198 0 r
F
.48872 .43859 m .48718 .44459 L .48657 .43896 L .613 .203 0 r
F
.51035 .42646 m .50798 .43199 L .50805 .4264 L 1 .383 0 r
F
.51035 .42646 m .5102 .43213 L .50798 .43199 L F
.44906 .40525 m .44736 .41395 L .43388 .41277 L 1 .738 0 r
F
.45871 .40702 m .44736 .41395 L .44906 .40525 L 1 .671 0 r
F
.47801 .33897 m .48348 .33983 L .49129 .34466 L 0 .23 0 r
F
.46455 .33397 m .48348 .33983 L .47801 .33897 L .189 .299 0 r
F
.50408 .42642 m .50412 .43191 L .50237 .43193 L 1 .298 0 r
F
.50598 .42639 m .50412 .43191 L .50408 .42642 L 1 .319 0 r
F
.48718 .44459 m .48587 .45082 L .48494 .44516 L .501 .176 0 r
F
.50805 .4264 m .50598 .43192 L .50598 .42639 L 1 .346 0 r
F
.50805 .4264 m .50798 .43199 L .50598 .43192 L F
.50598 .42639 m .50598 .43192 L .50412 .43191 L 1 .319 0 r
F
.52847 .39979 m .52409 .40765 L .52295 .40108 L .81 .414 0 r
F
.52847 .39979 m .52997 .40684 L .52409 .40765 L F
.46764 .40134 m .45871 .40702 L .46092 .39945 L 1 .691 0 r
F
.46984 .39463 m .46764 .40134 L .46092 .39945 L 1 .792 0 r
F
.49225 .43257 m .4925 .43806 L .49068 .43829 L .75 .232 0 r
F
.49402 .43241 m .4925 .43806 L .49225 .43257 L .783 .237 0 r
F
.50246 .48253 m .49911 .48633 L .50268 .48456 L 0 0 0 r
F
.48882 .47468 m .49103 .48116 L .48859 .47627 L F
.48689 .46947 m .48882 .47468 L .48859 .47627 L F
.51324 .46373 m .5103 .46749 L .51199 .46221 L 1 .582 0 r
F
.51324 .46373 m .51085 .46894 L .5103 .46749 L F
.49402 .43241 m .49423 .43786 L .4925 .43806 L .783 .237 0 r
F
.49572 .43227 m .49423 .43786 L .49402 .43241 L .815 .244 0 r
F
.52033 .37998 m .51929 .3884 L .51693 .38239 L .482 .25 0 r
F
.51679 .37406 m .52033 .37998 L .51693 .38239 L .398 .21 0 r
F
.54755 .40434 m .53855 .41363 L .53757 .40578 L .894 .619 0 r
F
.54755 .40434 m .5488 .41317 L .53855 .41363 L F
.51495 .43863 m .51167 .44381 L .51226 .43812 L 1 .603 0 r
F
.51495 .43863 m .51407 .44443 L .51167 .44381 L F
.51534 .45113 m .51189 .45569 L .51303 .45012 L 1 .825 0 r
F
.51534 .45113 m .5137 .45676 L .51189 .45569 L F
.51271 .43237 m .50992 .43778 L .5102 .43213 L 1 .471 0 r
F
.51271 .43237 m .51226 .43812 L .50992 .43778 L F
.5263 .39291 m .52295 .40108 L .52133 .39464 L .685 .352 0 r
F
.5263 .39291 m .52847 .39979 L .52295 .40108 L F
.48872 .43859 m .4892 .44415 L .48718 .44459 L .613 .203 0 r
F
.49068 .43829 m .4892 .44415 L .48872 .43859 L .658 .211 0 r
F
.4869 .45639 m .48646 .46283 L .48501 .45731 L .299 .114 0 r
F
.48587 .45082 m .4869 .45639 L .48501 .45731 L .385 .145 0 r
F
.49572 .43227 m .49589 .43771 L .49423 .43786 L .815 .244 0 r
F
.49737 .43215 m .49589 .43771 L .49572 .43227 L .849 .251 0 r
F
.50952 .35983 m .51309 .36854 L .50938 .36346 L .202 .18 0 r
F
.50467 .3554 m .50952 .35983 L .50938 .36346 L .049 .145 0 r
F
.48348 .33983 m .49644 .34732 L .49129 .34466 L .063 .236 0 r
F
.47568 .38215 m .46781 .38531 L .47217 .37892 L 1 .991 0 r
F
.47568 .38215 m .47257 .38821 L .46781 .38531 L F
.52354 .38628 m .52133 .39464 L .51929 .3884 L .575 .297 0 r
F
.52033 .37998 m .52354 .38628 L .51929 .3884 L .482 .25 0 r
F
.52354 .38628 m .5263 .39291 L .52133 .39464 L .575 .297 0 r
F
.46984 .39463 m .46092 .39945 L .464 .39218 L 1 .792 0 r
F
.47257 .38821 m .46984 .39463 L .464 .39218 L 1 .897 0 r
F
.49737 .43215 m .49752 .43758 L .49589 .43771 L .849 .251 0 r
F
.49902 .43205 m .49752 .43758 L .49737 .43215 L .885 .26 0 r
F
.5102 .43213 m .50783 .43757 L .50798 .43199 L 1 .411 0 r
F
.5102 .43213 m .50992 .43778 L .50783 .43757 L F
.48718 .44459 m .48789 .45017 L .48587 .45082 L .501 .176 0 r
F
.4892 .44415 m .48789 .45017 L .48718 .44459 L .551 .185 0 r
F
.48789 .45017 m .4869 .45639 L .48587 .45082 L .438 .155 0 r
F
.49902 .43205 m .49914 .43749 L .49752 .43758 L .885 .26 0 r
F
.50067 .43198 m .49914 .43749 L .49902 .43205 L .927 .272 0 r
F
.46092 .39945 m .45871 .40702 L .44906 .40525 L 1 .77 0 r
F
.49068 .43829 m .49106 .44381 L .4892 .44415 L .658 .211 0 r
F
.4925 .43806 m .49106 .44381 L .49068 .43829 L .703 .219 0 r
F
.47257 .38821 m .464 .39218 L .46781 .38531 L 1 .897 0 r
F
.50798 .43199 m .50591 .43744 L .50598 .43192 L 1 .365 0 r
F
.50798 .43199 m .50783 .43757 L .50591 .43744 L F
.50067 .43198 m .50076 .43742 L .49914 .43749 L .927 .272 0 r
F
.50237 .43193 m .50076 .43742 L .50067 .43198 L .976 .286 0 r
F
.48638 .36316 m .48112 .36303 L .48769 .35858 L 1 .8 0 r
F
.48638 .36316 m .48168 .36783 L .48112 .36303 L F
.56086 .40239 m .5488 .41317 L .54755 .40434 L .844 .676 0 r
F
.56086 .40239 m .56243 .41258 L .5488 .41317 L F
.48794 .46822 m .48882 .47468 L .48689 .46947 L 0 0 0 r
F
.48646 .46283 m .48794 .46822 L .48689 .46947 L .067 .048 0 r
F
.50237 .43193 m .50241 .43738 L .50076 .43742 L .976 .286 0 r
F
.50412 .43191 m .50241 .43738 L .50237 .43193 L 1 .305 0 r
F
.50598 .43192 m .50412 .43739 L .50412 .43191 L 1 .331 0 r
F
.50598 .43192 m .50591 .43744 L .50412 .43739 L F
.51407 .44443 m .51096 .44942 L .51167 .44381 L 1 .656 0 r
F
.51407 .44443 m .51303 .45012 L .51096 .44942 L F
.50412 .43191 m .50412 .43739 L .50241 .43738 L 1 .305 0 r
F
.53558 .39804 m .52997 .40684 L .52847 .39979 L .799 .474 0 r
F
.53558 .39804 m .53757 .40578 L .52997 .40684 L F
.51226 .43812 m .50954 .44338 L .50992 .43778 L 1 .511 0 r
F
.51226 .43812 m .51167 .44381 L .50954 .44338 L F
.51066 .49852 m .5234 .50206 L .52058 .50068 L .472 0 0 r
F
.45527 .62543 m .45572 .63832 L .44424 .63034 L .359 .31 0 r
F
.45527 .62543 m .46368 .63286 L .45572 .63832 L F
.4925 .43806 m .4928 .44354 L .49106 .44381 L .703 .219 0 r
F
.49423 .43786 m .4928 .44354 L .4925 .43806 L .747 .227 0 r
F
.5137 .45676 m .5107 .46114 L .51189 .45569 L 1 .805 0 r
F
.5137 .45676 m .51199 .46221 L .5107 .46114 L F
.4892 .44415 m .48974 .44968 L .48789 .45017 L .551 .185 0 r
F
.49106 .44381 m .48974 .44968 L .4892 .44415 L .604 .195 0 r
F
.49423 .43786 m .49447 .44332 L .4928 .44354 L .747 .227 0 r
F
.49589 .43771 m .49447 .44332 L .49423 .43786 L .79 .237 0 r
F
.4362 .40274 m .43388 .41277 L .41574 .41108 L .978 .787 0 r
F
.44906 .40525 m .43388 .41277 L .4362 .40274 L 1 .738 0 r
F
.48799 .46188 m .48794 .46822 L .48646 .46283 L .189 .075 0 r
F
.4869 .45639 m .48799 .46188 L .48646 .46283 L .299 .114 0 r
F
.50992 .43778 m .5076 .44311 L .50783 .43757 L 1 .438 0 r
F
.50992 .43778 m .50954 .44338 L .5076 .44311 L F
.43864 .33135 m .44514 .32701 L .46455 .33397 L .321 .361 0 r
F
.40872 .32546 m .44514 .32701 L .43864 .33135 L .412 .429 0 r
F
.49589 .43771 m .49609 .44315 L .49447 .44332 L .79 .237 0 r
F
.49752 .43758 m .49609 .44315 L .49589 .43771 L .833 .246 0 r
F
.48063 .49404 m .48767 .49415 L .49005 .49161 L .045 0 0 r
F
.48063 .49404 m .47723 .49547 L .48767 .49415 L F
.48789 .45017 m .48866 .4557 L .4869 .45639 L .438 .155 0 r
F
.48974 .44968 m .48866 .4557 L .48789 .45017 L .495 .168 0 r
F
.6334 .68212 m .70529 .67921 L .68843 .68808 L .221 .348 0 r
F
.51085 .46894 m .50871 .4726 L .5103 .46749 L .847 .425 0 r
F
.51085 .46894 m .5086 .47392 L .50871 .4726 L F
.5788 .39972 m .56243 .41258 L .56086 .40239 L .789 .715 0 r
F
.5788 .39972 m .58073 .41179 L .56243 .41258 L F
.48866 .4557 m .48799 .46188 L .4869 .45639 L .376 .133 0 r
F
.51303 .45012 m .51018 .45494 L .51096 .44942 L 1 .7 0 r
F
.51303 .45012 m .51189 .45569 L .51018 .45494 L F
.49752 .43758 m .49767 .44302 L .49609 .44315 L .833 .246 0 r
F
.49914 .43749 m .49767 .44302 L .49752 .43758 L .879 .258 0 r
F
.50783 .43757 m .50579 .44295 L .50591 .43744 L 1 .382 0 r
F
.50783 .43757 m .5076 .44311 L .50579 .44295 L F
.49106 .44381 m .49148 .4493 L .48974 .44968 L .604 .195 0 r
F
.4928 .44354 m .49148 .4493 L .49106 .44381 L .66 .207 0 r
F
.51167 .44381 m .50907 .44894 L .50954 .44338 L 1 .548 0 r
F
.51167 .44381 m .51096 .44942 L .50907 .44894 L F
.49914 .43749 m .49925 .44292 L .49767 .44302 L .879 .258 0 r
F
.50076 .43742 m .49925 .44292 L .49914 .43749 L .93 .271 0 r
F
.50591 .43744 m .50408 .44286 L .50412 .43739 L 1 .341 0 r
F
.50591 .43744 m .50579 .44295 L .50408 .44286 L F
.5146 .36486 m .51679 .37406 L .51309 .36854 L .319 .21 0 r
F
.50952 .35983 m .5146 .36486 L .51309 .36854 L .202 .18 0 r
F
.50076 .43742 m .50083 .44286 L .49925 .44292 L .93 .271 0 r
F
.50241 .43738 m .50083 .44286 L .50076 .43742 L .991 .288 0 r
F
.50412 .43739 m .50243 .44284 L .50241 .43738 L 1 .31 0 r
F
.50412 .43739 m .50408 .44286 L .50243 .44284 L F
.50241 .43738 m .50243 .44284 L .50083 .44286 L .991 .288 0 r
F
.53265 .39054 m .52847 .39979 L .5263 .39291 L .681 .406 0 r
F
.53265 .39054 m .53558 .39804 L .52847 .39979 L F
.48882 .47468 m .49063 .47972 L .49103 .48116 L 0 0 0 r
F
.4928 .44354 m .49313 .44901 L .49148 .4493 L .66 .207 0 r
F
.49447 .44332 m .49313 .44901 L .4928 .44354 L .714 .218 0 r
F
.44143 .49989 m .46004 .49693 L .46235 .49732 L .232 .354 0 r
F
.44143 .49989 m .43789 .49728 L .46004 .49693 L F
.48974 .44968 m .49033 .45518 L .48866 .4557 L .495 .168 0 r
F
.49148 .4493 m .49033 .45518 L .48974 .44968 L .558 .182 0 r
F
.51199 .46221 m .50951 .46646 L .5107 .46114 L 1 .663 0 r
F
.51199 .46221 m .5103 .46749 L .50951 .46646 L F
.35742 .59279 m .32223 .61258 L .31108 .59422 L .578 .641 0 r
F
.35742 .59279 m .36474 .60781 L .32223 .61258 L F
.50954 .44338 m .5073 .44862 L .5076 .44311 L 1 .462 0 r
F
.50954 .44338 m .50907 .44894 L .5073 .44862 L F
.5449 .39566 m .53757 .40578 L .53558 .39804 L .78 .54 0 r
F
.5449 .39566 m .54755 .40434 L .53757 .40578 L F
.48938 .47349 m .49063 .47972 L .48882 .47468 L 0 0 0 r
F
.48794 .46822 m .48938 .47349 L .48882 .47468 L F
.49447 .44332 m .49473 .44877 L .49313 .44901 L .714 .218 0 r
F
.49609 .44315 m .49473 .44877 L .49447 .44332 L .766 .229 0 r
F
.46092 .39945 m .44906 .40525 L .45212 .39679 L 1 .77 0 r
F
.464 .39218 m .46092 .39945 L .45212 .39679 L 1 .876 0 r
F
.55058 .3367 m .56876 .32199 L .57948 .3296 L .532 .51 0 r
F
.55058 .3367 m .54259 .33281 L .56876 .32199 L F
.48866 .4557 m .48948 .46117 L .48799 .46188 L .376 .133 0 r
F
.49033 .45518 m .48948 .46117 L .48866 .4557 L .447 .152 0 r
F
.51189 .45569 m .50936 .46038 L .51018 .45494 L 1 .722 0 r
F
.51189 .45569 m .5107 .46114 L .50936 .46038 L F
.50248 .35067 m .50952 .35983 L .50467 .3554 L .143 .203 0 r
F
.49609 .44315 m .49629 .44859 L .49473 .44877 L .766 .229 0 r
F
.49767 .44302 m .49629 .44859 L .49609 .44315 L .817 .241 0 r
F
.51096 .44942 m .50855 .45443 L .50907 .44894 L 1 .581 0 r
F
.51096 .44942 m .51018 .45494 L .50855 .45443 L F
.48909 .46728 m .48938 .47349 L .48794 .46822 L .045 .024 0 r
F
.48799 .46188 m .48909 .46728 L .48794 .46822 L .189 .075 0 r
F
.60323 .39604 m .58073 .41179 L .5788 .39972 L .737 .733 0 r
F
.60323 .39604 m .60551 .41075 L .58073 .41179 L F
.5076 .44311 m .50563 .44843 L .50579 .44295 L 1 .396 0 r
F
.5076 .44311 m .5073 .44862 L .50563 .44843 L F
.48948 .46117 m .48909 .46728 L .48799 .46188 L .306 .106 0 r
F
.52891 .38339 m .5263 .39291 L .52354 .38628 L .577 .345 0 r
F
.52891 .38339 m .53265 .39054 L .5263 .39291 L F
.48168 .36783 m .47438 .3683 L .48112 .36303 L 1 1 0 r
F
.48168 .36783 m .47687 .37308 L .47438 .3683 L F
.49148 .4493 m .49194 .45477 L .49033 .45518 L .558 .182 0 r
F
.49313 .44901 m .49194 .45477 L .49148 .4493 L .622 .196 0 r
F
.51967 .37048 m .52033 .37998 L .51679 .37406 L .409 .247 0 r
F
.5146 .36486 m .51967 .37048 L .51679 .37406 L .319 .21 0 r
F
.49767 .44302 m .49783 .44846 L .49629 .44859 L .817 .241 0 r
F
.49925 .44292 m .49783 .44846 L .49767 .44302 L .871 .254 0 r
F
.53121 .64362 m .5191 .64353 L .52844 .63784 L .664 .58 0 r
F
.53121 .64362 m .51842 .64924 L .5191 .64353 L F
.54377 .63708 m .53121 .64362 L .52844 .63784 L .736 .757 0 r
F
.50579 .44295 m .50401 .44832 L .50408 .44286 L 1 .348 0 r
F
.50579 .44295 m .50563 .44843 L .50401 .44832 L F
.49925 .44292 m .49936 .44836 L .49783 .44846 L .871 .254 0 r
F
.50083 .44286 m .49936 .44836 L .49925 .44292 L .93 .269 0 r
F
.45212 .39679 m .44906 .40525 L .4362 .40274 L 1 .835 0 r
F
.50408 .44286 m .50244 .44828 L .50243 .44284 L 1 .313 0 r
F
.50408 .44286 m .50401 .44832 L .50244 .44828 L F
.50083 .44286 m .50089 .4483 L .49936 .44836 L .93 .269 0 r
F
.50243 .44284 m .50089 .4483 L .50083 .44286 L 1 .288 0 r
F
.50243 .44284 m .50244 .44828 L .50089 .4483 L F
.52452 .37668 m .52354 .38628 L .52033 .37998 L .489 .292 0 r
F
.52452 .37668 m .52891 .38339 L .52354 .38628 L F
.49313 .44901 m .49349 .45446 L .49194 .45477 L .622 .196 0 r
F
.49473 .44877 m .49349 .45446 L .49313 .44901 L .684 .209 0 r
F
.49378 .35492 m .49007 .35211 L .49858 .34907 L .799 .613 0 r
F
.49378 .35492 m .48769 .35858 L .49007 .35211 L F
.51967 .37048 m .52452 .37668 L .52033 .37998 L .409 .247 0 r
F
.50907 .44894 m .50697 .4541 L .5073 .44862 L 1 .481 0 r
F
.50907 .44894 m .50855 .45443 L .50697 .4541 L F
.50506 .4803 m .50489 .48329 L .50658 .4787 L 0 0 0 r
F
.50506 .4803 m .50268 .48456 L .50489 .48329 L F
.49033 .45518 m .49096 .46063 L .48948 .46117 L .447 .152 0 r
F
.49194 .45477 m .49096 .46063 L .49033 .45518 L .518 .169 0 r
F
.54377 .63708 m .52844 .63784 L .53759 .63146 L .736 .757 0 r
F
.5556 .62959 m .54377 .63708 L .53759 .63146 L .816 .909 0 r
F
.56011 .50532 m .56221 .50272 L .59348 .5022 L .225 .352 0 r
F
.53864 .50345 m .56221 .50272 L .56011 .50532 L .052 .297 0 r
F
.5086 .47392 m .50729 .47756 L .50871 .4726 L 0 0 0 r
F
.49473 .44877 m .49501 .45422 L .49349 .45446 L .684 .209 0 r
F
.49629 .44859 m .49501 .45422 L .49473 .44877 L .744 .223 0 r
F
.41882 .3992 m .41574 .41108 L .39108 .4087 L .887 .81 0 r
F
.4362 .40274 m .41574 .41108 L .41882 .3992 L .978 .787 0 r
F
.49911 .48633 m .50087 .48863 L .50268 .48456 L .196 0 0 r
F
.49911 .48633 m .49654 .48987 L .50087 .48863 L F
.51018 .45494 m .508 .45987 L .50855 .45443 L 1 .606 0 r
F
.51018 .45494 m .50936 .46038 L .508 .45987 L F
.464 .39218 m .45212 .39679 L .45641 .38873 L 1 .876 0 r
F
.46781 .38531 m .464 .39218 L .45641 .38873 L 1 .984 0 r
F
.5103 .46749 m .5084 .47166 L .50951 .46646 L .984 .448 0 r
F
.5103 .46749 m .50871 .4726 L .5084 .47166 L F
.5073 .44862 m .50543 .45388 L .50563 .44843 L 1 .405 0 r
F
.5073 .44862 m .50697 .4541 L .50543 .45388 L F
.48948 .46117 m .49031 .46658 L .48909 .46728 L .306 .106 0 r
F
.49096 .46063 m .49031 .46658 L .48948 .46117 L .403 .135 0 r
F
.49629 .44859 m .49651 .45403 L .49501 .45422 L .744 .223 0 r
F
.49783 .44846 m .49651 .45403 L .49629 .44859 L .802 .236 0 r
F
.5107 .46114 m .50855 .46574 L .50936 .46038 L 1 .697 0 r
F
.5107 .46114 m .50951 .46646 L .50855 .46574 L F
.49194 .45477 m .49242 .46022 L .49096 .46063 L .518 .169 0 r
F
.49349 .45446 m .49242 .46022 L .49194 .45477 L .59 .186 0 r
F
.49783 .44846 m .498 .45389 L .49651 .45403 L .802 .236 0 r
F
.49936 .44836 m .498 .45389 L .49783 .44846 L .861 .25 0 r
F
.48909 .46728 m .49017 .4726 L .48938 .47349 L .045 .024 0 r
F
.49031 .46658 m .49017 .4726 L .48909 .46728 L .225 .076 0 r
F
.50563 .44843 m .50392 .45377 L .50401 .44832 L 1 .351 0 r
F
.50563 .44843 m .50543 .45388 L .50392 .45377 L F
.47687 .37308 m .46781 .37439 L .47438 .3683 L 1 1 0 r
F
.47687 .37308 m .47217 .37892 L .46781 .37439 L F
.63683 .39094 m .60551 .41075 L .60323 .39604 L .693 .734 0 r
F
.63683 .39094 m .6393 .40934 L .60551 .41075 L F
.48938 .47349 m .49072 .47865 L .49063 .47972 L 0 0 0 r
F
.49017 .4726 m .49072 .47865 L .48938 .47349 L F
.49936 .44836 m .49948 .45379 L .498 .45389 L .861 .25 0 r
F
.50089 .4483 m .49948 .45379 L .49936 .44836 L .927 .266 0 r
F
.49063 .47972 m .49222 .48463 L .49318 .48586 L .86 .236 0 r
F
.49072 .47865 m .49222 .48463 L .49063 .47972 L .747 .225 0 r
F
.50401 .44832 m .50243 .45372 L .50244 .44828 L 1 .314 0 r
F
.50401 .44832 m .50392 .45377 L .50243 .45372 L F
.51842 .64924 m .50998 .64855 L .5191 .64353 L .579 .465 0 r
F
.51842 .64924 m .50591 .65395 L .50998 .64855 L F
.50089 .4483 m .50095 .45373 L .49948 .45379 L .927 .266 0 r
F
.50244 .44828 m .50095 .45373 L .50089 .4483 L 1 .287 0 r
F
.55733 .39239 m .54755 .40434 L .5449 .39566 L .752 .601 0 r
F
.55733 .39239 m .56086 .40239 L .54755 .40434 L F
.50244 .44828 m .50243 .45372 L .50095 .45373 L 1 .287 0 r
F
.51066 .49852 m .5127 .50102 L .5234 .50206 L .472 0 0 r
F
.50383 .49691 m .5127 .50102 L .51066 .49852 L .634 .063 0 r
F
.54094 .38729 m .53558 .39804 L .53265 .39054 L .675 .469 0 r
F
.54094 .38729 m .5449 .39566 L .53558 .39804 L F
.44796 .61737 m .44424 .63034 L .4342 .6215 L .44 .37 0 r
F
.44796 .61737 m .45527 .62543 L .44424 .63034 L F
.49349 .45446 m .49387 .4599 L .49242 .46022 L .59 .186 0 r
F
.49501 .45422 m .49387 .4599 L .49349 .45446 L .659 .202 0 r
F
.50855 .45443 m .50662 .45953 L .50697 .4541 L 1 .494 0 r
F
.50855 .45443 m .508 .45987 L .50662 .45953 L F
.46781 .38531 m .45641 .38873 L .46172 .38122 L 1 .984 0 r
F
.47217 .37892 m .46781 .38531 L .46172 .38122 L 1 1 0 r
F
.49096 .46063 m .49159 .46605 L .49031 .46658 L .403 .135 0 r
F
.49242 .46022 m .49159 .46605 L .49096 .46063 L .485 .158 0 r
F
.47217 .37892 m .46172 .38122 L .46781 .37439 L 1 1 0 r
F
.49501 .45422 m .4953 .45965 L .49387 .4599 L .659 .202 0 r
F
.49651 .45403 m .4953 .45965 L .49501 .45422 L .725 .217 0 r
F
.48348 .33983 m .49054 .34149 L .49644 .34732 L .063 .236 0 r
F
.50936 .46038 m .50746 .46525 L .508 .45987 L 1 .617 0 r
F
.50936 .46038 m .50855 .46574 L .50746 .46525 L F
.50697 .4541 m .50523 .45932 L .50543 .45388 L 1 .409 0 r
F
.50697 .4541 m .50662 .45953 L .50523 .45932 L F
.50916 .3548 m .5146 .36486 L .50952 .35983 L .259 .227 0 r
F
.50248 .35067 m .50916 .3548 L .50952 .35983 L .143 .203 0 r
F
.49651 .45403 m .49674 .45946 L .4953 .45965 L .725 .217 0 r
F
.498 .45389 m .49674 .45946 L .49651 .45403 L .788 .231 0 r
F
.49031 .46658 m .49113 .47194 L .49017 .4726 L .225 .076 0 r
F
.49159 .46605 m .49113 .47194 L .49031 .46658 L .361 .118 0 r
F
.49242 .46022 m .4929 .46564 L .49159 .46605 L .485 .158 0 r
F
.49387 .4599 m .4929 .46564 L .49242 .46022 L .564 .178 0 r
F
.498 .45389 m .49817 .45932 L .49674 .45946 L .788 .231 0 r
F
.49948 .45379 m .49817 .45932 L .498 .45389 L .851 .246 0 r
F
.50951 .46646 m .50779 .47101 L .50855 .46574 L 1 .594 0 r
F
.50951 .46646 m .5084 .47166 L .50779 .47101 L F
.50543 .45388 m .50383 .4592 L .50392 .45377 L 1 .351 0 r
F
.50543 .45388 m .50523 .45932 L .50383 .4592 L F
.49948 .45379 m .49959 .45922 L .49817 .45932 L .851 .246 0 r
F
.50095 .45373 m .49959 .45922 L .49948 .45379 L .919 .262 0 r
F
.50392 .45377 m .50242 .45915 L .50243 .45372 L 1 .311 0 r
F
.50392 .45377 m .50383 .4592 L .50242 .45915 L F
.49017 .4726 m .49117 .47785 L .49072 .47865 L 0 0 0 r
F
.49113 .47194 m .49117 .47785 L .49017 .4726 L .13 .04 0 r
F
.50871 .4726 m .50741 .47676 L .5084 .47166 L .76 .367 0 r
F
.50095 .45373 m .50101 .45916 L .49959 .45922 L .919 .262 0 r
F
.50243 .45372 m .50101 .45916 L .50095 .45373 L 1 .283 0 r
F
.50243 .45372 m .50242 .45915 L .50101 .45916 L F
.43289 .67375 m .44784 .66843 L .45724 .66783 L .245 .363 0 r
F
.43289 .67375 m .41955 .67247 L .44784 .66843 L F
.52448 .34044 m .53117 .33011 L .54259 .33281 L .577 .506 0 r
F
.49387 .4599 m .49424 .46532 L .4929 .46564 L .564 .178 0 r
F
.4953 .45965 m .49424 .46532 L .49387 .4599 L .64 .196 0 r
F
.508 .45987 m .50628 .46492 L .50662 .45953 L 1 .499 0 r
F
.508 .45987 m .50746 .46525 L .50628 .46492 L F
.50658 .4787 m .50611 .4824 L .50729 .47756 L 0 0 0 r
F
.50658 .4787 m .50489 .48329 L .50611 .4824 L F
.49072 .47865 m .49191 .48371 L .49222 .48463 L .747 .225 0 r
F
.49117 .47785 m .49191 .48371 L .49072 .47865 L 0 0 0 r
F
.46455 .33397 m .472 .33311 L .48348 .33983 L .189 .299 0 r
F
.44514 .32701 m .472 .33311 L .46455 .33397 L .324 .357 0 r
F
.5556 .62959 m .53759 .63146 L .5462 .62439 L .816 .909 0 r
F
.56624 .6212 m .5556 .62959 L .5462 .62439 L .882 .989 0 r
F
.49159 .46605 m .49221 .47143 L .49113 .47194 L .361 .118 0 r
F
.4929 .46564 m .49221 .47143 L .49159 .46605 L .459 .149 0 r
F
.53584 .3794 m .53265 .39054 L .52891 .38339 L .582 .405 0 r
F
.53584 .3794 m .54094 .38729 L .53265 .39054 L F
.59488 .61697 m .56624 .6212 L .57524 .61198 L .77 .897 0 r
F
.60468 .60554 m .59488 .61697 L .57524 .61198 L .773 .887 0 r
F
.63468 .61035 m .59488 .61697 L .60468 .60554 L .68 .798 0 r
F
.45212 .39679 m .4362 .40274 L .44041 .39303 L 1 .835 0 r
F
.45641 .38873 m .45212 .39679 L .44041 .39303 L 1 .936 0 r
F
.68344 .38382 m .6393 .40934 L .63683 .39094 L .659 .725 0 r
F
.68344 .38382 m .6856 .40744 L .6393 .40934 L F
.4953 .45965 m .4956 .46508 L .49424 .46532 L .64 .196 0 r
F
.49674 .45946 m .4956 .46508 L .4953 .45965 L .71 .212 0 r
F
.46235 .49732 m .47571 .4967 L .47715 .49548 L .06 .3 0 r
F
.46235 .49732 m .46004 .49693 L .47571 .4967 L F
.46004 .49693 m .4744 .4978 L .47571 .4967 L 0 .274 0 r
F
.4744 .4978 m .47619 .49791 L .47554 .49684 L F
.46004 .49693 m .46048 .49648 L .47619 .49791 L F
.46048 .49648 m .47686 .49901 L .47619 .49791 L 0 .259 0 r
F
.47686 .49901 m .4787 .4993 L .47632 .49814 L F
.46048 .49648 m .46375 .49623 L .4787 .4993 L F
.46375 .49623 m .4814 .50061 L .4787 .4993 L 0 .253 0 r
F
.4814 .50061 m .4832 .50106 L .47945 .49966 L F
.49534 .50591 m .4954 .50854 L .49493 .50632 L .918 .243 0 r
F
.49536 .50589 m .49536 .50592 L .49534 .50591 L F
.49536 .50592 m .4954 .50854 L .49534 .50591 L F
.49434 .50625 m .49465 .50856 L .49414 .50855 L 1 .262 0 r
F
.49448 .50587 m .49465 .50856 L .49434 .50625 L F
.49461 .50521 m .49465 .50856 L .49443 .50516 L F
.49493 .50632 m .4954 .50854 L .49465 .50856 L .918 .243 0 r
F
.49437 .50345 m .4947 .50522 L .49542 .5035 L .54 .134 0 r
F
.4947 .50522 m .4947 .50523 L .4947 .50523 L F
.4947 .50522 m .4947 .50523 L .49542 .5035 L F
.49542 .5035 m .49534 .5059 L .49607 .50518 L .56 .125 0 r
F
.49534 .5059 m .49534 .50591 L .49536 .50589 L F
.49534 .5059 m .49536 .50589 L .49607 .50518 L F
.49518 .49883 m .49542 .5035 L .49741 .50353 L .899 .186 0 r
F
.49416 .49854 m .49542 .5035 L .49518 .49883 L 1 .225 0 r
F
.49584 .50563 m .49632 .50849 L .4954 .50854 L .875 .238 0 r
F
.49592 .50556 m .49632 .50849 L .49584 .50563 L F
.49607 .50518 m .49598 .50551 L .49615 .50537 L .56 .125 0 r
F
.49626 .50541 m .49632 .50849 L .49592 .50556 L .875 .238 0 r
F
.49556 .50578 m .49598 .50551 L .49607 .50518 L .56 .125 0 r
F
.49573 .50631 m .49536 .50589 L .49566 .50573 L .875 .238 0 r
F
.49533 .50604 m .49584 .50563 L .49556 .50578 L .56 .125 0 r
F
.49584 .50563 m .49598 .50551 L .49556 .50578 L F
.49573 .50631 m .49536 .50592 L .49536 .50589 L .875 .238 0 r
F
.49534 .50591 m .49533 .50604 L .49607 .50518 L .56 .125 0 r
F
.49566 .50573 m .49536 .50589 L .49532 .50316 L .875 .238 0 r
F
.49615 .50537 m .49592 .50556 L .49588 .5053 L F
.49626 .50541 m .49592 .50556 L .49615 .50537 L F
.49584 .50563 m .49573 .50631 L .49566 .50573 L F
.49573 .50631 m .4954 .50854 L .49536 .50592 L F
.49533 .50604 m .49526 .50821 L .49598 .50551 L .56 .125 0 r
F
.49542 .5035 m .49612 .50531 L .49741 .50353 L F
.49612 .50531 m .49614 .50535 L .49616 .50532 L F
.49612 .50531 m .49616 .50532 L .49741 .50353 L F
.49712 .49919 m .49741 .50353 L .50069 .50354 L .783 .151 0 r
F
.49518 .49883 m .49741 .50353 L .49712 .49919 L .899 .186 0 r
F
.49787 .50559 m .49848 .50835 L .49736 .50843 L .831 .232 0 r
F
.49801 .50553 m .49848 .50835 L .49787 .50559 L F
.49673 .50605 m .49736 .50843 L .49632 .50849 L .85 .235 0 r
F
.49614 .50535 m .49616 .50536 L .49741 .50353 L .56 .125 0 r
F
.49615 .50537 m .49621 .50539 L .49741 .50353 L F
.4973 .50579 m .49736 .50843 L .49673 .50605 L .85 .235 0 r
F
.4968 .50565 m .49632 .50849 L .49626 .50541 L F
.49618 .50545 m .49714 .50792 L .49726 .506 L .56 .125 0 r
F
.49618 .50545 m .49618 .50545 L .49618 .50545 L F
.49618 .50545 m .49714 .50792 L .49618 .50545 L F
.4968 .50565 m .49727 .5058 L .49673 .50605 L .85 .235 0 r
F
.49618 .50545 m .49726 .506 L .49741 .50353 L .56 .125 0 r
F
.49724 .50298 m .4973 .50579 L .49727 .5058 L .85 .235 0 r
F
.49724 .50298 m .49727 .5058 L .4968 .50565 L F
.49741 .50353 m .49727 .5058 L .49732 .50578 L .538 .099 0 r
F
.49741 .50353 m .49866 .50526 L .50069 .50354 L F
.49866 .50526 m .49866 .50526 L .49867 .50526 L F
.49866 .50526 m .49867 .50526 L .50069 .50354 L F
.49867 .50526 m .49873 .50527 L .50069 .50354 L F
.5001 .50576 m .50082 .50816 L .49964 .50826 L .792 .224 0 r
F
.50017 .50574 m .50082 .50816 L .5001 .50576 L F
.50075 .50574 m .50082 .50816 L .50013 .5056 L F
.50069 .50354 m .50048 .50558 L .50282 .50511 L .487 .053 0 r
F
.50048 .50558 m .50047 .50565 L .50159 .50539 L F
.50048 .50558 m .50159 .50539 L .50282 .50511 L F
.50246 .50524 m .50312 .50792 L .50199 .50805 L .728 .208 0 r
F
.50282 .50511 m .50277 .50515 L .50285 .50513 L .487 .053 0 r
F
.50034 .49964 m .50069 .50354 L .50577 .50351 L .657 .104 0 r
F
.50069 .50354 m .50261 .50495 L .50577 .50351 L .487 .053 0 r
F
.50261 .50495 m .50284 .50512 L .50297 .50505 L F
.50268 .50492 m .50302 .50502 L .50577 .50351 L F
.50284 .50512 m .50286 .50513 L .5033 .50488 L F
.50329 .50488 m .5033 .50488 L .50577 .50351 L F
.50284 .50512 m .5033 .50488 L .50329 .50488 L F
.50577 .50351 m .50556 .50467 L .50738 .505 L .408 0 0 r
F
.50577 .50351 m .50738 .505 L .50781 .50425 L F
.50556 .50467 m .50559 .50472 L .5068 .50493 L F
.50681 .50489 m .5068 .50493 L .51248 .50592 L F
.50556 .50467 m .5068 .50493 L .50681 .50489 L F
.50555 .50471 m .50614 .50562 L .51248 .50592 L F
.50539 .50559 m .50568 .5057 L .51248 .50592 L F
.50537 .50569 m .50565 .50574 L .51248 .50592 L F
.50661 .50637 m .50662 .50651 L .50639 .50601 L 0 0 0 r
F
.50662 .50651 m .50664 .50683 L .50652 .50644 L F
.50662 .50651 m .50652 .50644 L .50639 .50601 L F
.50677 .50664 m .5102 .5086 L .51248 .50592 L .236 0 0 r
F
.50594 .5058 m .50643 .50714 L .50589 .50739 L .316 .084 0 r
F
.50635 .50596 m .50643 .50714 L .50594 .5058 L F
.50594 .5058 m .50589 .50739 L .5058 .50577 L F
.50527 .50573 m .50589 .50739 L .50511 .50759 L .489 .145 0 r
F
.50529 .50573 m .50589 .50739 L .50527 .50573 L F
.50581 .50592 m .50589 .50739 L .50528 .5057 L F
.50643 .50714 m .50628 .51276 L .50589 .50739 L .283 .077 0 r
F
.50643 .50714 m .50692 .51243 L .50628 .51276 L F
.50648 .50707 m .50692 .51243 L .50643 .50714 L 0 0 0 r
F
.50664 .50683 m .50674 .50869 L .50648 .50707 L F
.50674 .50869 m .50692 .51243 L .50648 .50707 L F
.50643 .50668 m .50844 .50798 L .50677 .50664 L .236 0 0 r
F
.50517 .50684 m .50615 .50718 L .50643 .50668 L F
.50658 .50641 m .50655 .50667 L .50664 .50683 L .913 .303 0 r
F
.50639 .50601 m .50664 .50683 L .50643 .50714 L 0 0 0 r
F
.50537 .50574 m .50517 .50684 L .50655 .50667 L .408 0 0 r
F
.50658 .50641 m .50664 .50683 L .50661 .50637 L .913 .303 0 r
F
.50657 .50652 m .50655 .50667 L .50676 .50664 L .408 0 0 r
F
.50537 .50574 m .50655 .50667 L .50657 .50652 L F
.50715 .50589 m .50676 .50664 L .51048 .50617 L F
.50639 .50601 m .50643 .50714 L .50635 .50596 L 0 0 0 r
F
.50556 .50467 m .50555 .50471 L .50559 .50472 L .408 0 0 r
F
.50555 .50471 m .50539 .50559 L .50614 .50562 L F
.50539 .50559 m .50537 .50569 L .50568 .5057 L F
.50537 .50569 m .50537 .50574 L .50565 .50574 L F
.50537 .50574 m .51048 .50617 L .51248 .50592 L F
.50285 .50513 m .50289 .50514 L .50577 .50351 L .487 .053 0 r
F
.50287 .50515 m .50289 .50515 L .50577 .50351 L F
.50288 .50516 m .50291 .50516 L .50577 .50351 L F
.50528 .5057 m .50529 .50573 L .50527 .50573 L .489 .145 0 r
F
.50528 .5057 m .50511 .50759 L .50502 .50562 L F
.50446 .50547 m .50511 .50759 L .50417 .50777 L .598 .175 0 r
F
.50502 .50562 m .50511 .50759 L .50446 .50547 L F
.50446 .50547 m .50417 .50777 L .50407 .50539 L F
.50351 .50527 m .50417 .50777 L .50312 .50792 L .675 .194 0 r
F
.50407 .50539 m .50417 .50777 L .50351 .50527 L F
.50302 .50515 m .50312 .50792 L .50246 .50524 L .728 .208 0 r
F
.50351 .50527 m .50312 .50792 L .50302 .50519 L .675 .194 0 r
F
.5029 .50517 m .50517 .50684 L .50539 .50558 L .487 .053 0 r
F
.50302 .50519 m .50539 .50558 L .50539 .50558 L F
.5029 .50517 m .50539 .50558 L .50302 .50519 L F
.5029 .50517 m .50539 .50558 L .50577 .50351 L F
.50395 .50234 m .50351 .50527 L .50292 .50246 L .675 .194 0 r
F
.50351 .50527 m .50302 .50519 L .50292 .50246 L F
.50034 .49964 m .50577 .50351 L .50531 .50024 L .657 .104 0 r
F
.50559 .50206 m .50581 .50592 L .50528 .5057 L .489 .145 0 r
F
.50537 .50574 m .50676 .50664 L .50715 .50589 L .408 0 0 r
F
.50417 .50777 m .50334 .5134 L .50312 .50792 L .644 .189 0 r
F
.50417 .50777 m .50444 .51322 L .50334 .5134 L F
.50511 .50759 m .50444 .51322 L .50417 .50777 L .559 .167 0 r
F
.50517 .50684 m .50353 .51033 L .50466 .51003 L .236 0 0 r
F
.50517 .50684 m .50466 .51003 L .5047 .50996 L F
.50589 .50739 m .50543 .51301 L .50511 .50759 L .45 .136 0 r
F
.50589 .50739 m .50628 .51276 L .50543 .51301 L F
.50549 .50864 m .50657 .51076 L .50594 .50788 L .961 .234 0 r
F
.50664 .50683 m .50727 .51201 L .50692 .51243 L 0 0 0 r
F
.50599 .50749 m .5072 .51147 L .50615 .50718 L .913 .269 0 r
F
.50511 .50759 m .50543 .51301 L .50444 .51322 L .559 .167 0 r
F
.50599 .50749 m .50657 .51076 L .5072 .51147 L .913 .269 0 r
F
.50517 .50684 m .50469 .51002 L .50553 .50838 L .236 0 0 r
F
.50578 .50706 m .50553 .50838 L .50615 .50718 L F
.50517 .50684 m .50553 .50838 L .50578 .50706 L F
.50575 .50916 m .50526 .50988 L .50657 .51076 L .961 .234 0 r
F
.50549 .50864 m .50526 .50988 L .50575 .50916 L F
.50594 .50788 m .50657 .51076 L .50599 .50749 L .913 .269 0 r
F
.50655 .50667 m .50727 .51201 L .50664 .50683 L 0 0 0 r
F
.50645 .50651 m .50649 .5068 L .50655 .50667 L F
.50649 .5068 m .50727 .51201 L .50655 .50667 L F
.50656 .50733 m .50844 .50798 L .50652 .50674 L .236 0 0 r
F
.50647 .50686 m .50652 .50674 L .50643 .50668 L F
.50643 .50661 m .50727 .51201 L .50645 .50651 L 0 0 0 r
F
.50656 .50733 m .50652 .50674 L .50647 .50686 L .236 0 0 r
F
.50666 .50809 m .5072 .51147 L .50726 .51194 L 0 0 0 r
F
.50647 .50686 m .50667 .50816 L .50666 .50809 L F
.50667 .50816 m .5072 .51147 L .50666 .50809 L F
.50615 .50718 m .50645 .50839 L .50647 .5069 L .913 .269 0 r
F
.50647 .5069 m .5072 .51147 L .50647 .50686 L 0 0 0 r
F
.50643 .50661 m .50726 .51194 L .50718 .51147 L F
.5064 .50643 m .50643 .50661 L .50645 .50651 L F
.5064 .50643 m .50643 .50662 L .50643 .50661 L F
.50643 .50662 m .50726 .51194 L .50643 .50661 L F
.50645 .50839 m .5072 .51147 L .50668 .50817 L .913 .269 0 r
F
.50631 .50724 m .50584 .50973 L .50696 .50944 L .236 0 0 r
F
.50656 .50733 m .50696 .50944 L .5102 .5086 L F
.50645 .50839 m .50668 .50817 L .50647 .5069 L .913 .269 0 r
F
.50631 .50724 m .50696 .50944 L .50656 .50733 L .236 0 0 r
F
.50718 .51147 m .50726 .51194 L .50727 .51201 L 0 0 0 r
F
.50727 .51201 m .50754 .51778 L .50692 .51243 L .024 0 0 r
F
.50727 .51201 m .50806 .51728 L .50754 .51778 L F
.5072 .51147 m .50806 .51728 L .50727 .51201 L 0 0 0 r
F
.5072 .51147 m .50825 .51661 L .50806 .51728 L F
.50657 .51076 m .50825 .51661 L .5072 .51147 L .706 .199 0 r
F
.50657 .51076 m .50795 .51572 L .50825 .51661 L F
.50692 .51243 m .50677 .51817 L .50628 .51276 L .291 .084 0 r
F
.50692 .51243 m .50754 .51778 L .50677 .51817 L F
.50526 .50988 m .50795 .51572 L .50657 .51076 L .801 .195 0 r
F
.50599 .50749 m .50598 .50752 L .50569 .50977 L .236 0 0 r
F
.50598 .50752 m .50469 .51002 L .50526 .50988 L F
.50598 .50752 m .50526 .50988 L .50569 .50977 L F
.50514 .5098 m .50521 .50994 L .50526 .50988 L .801 .195 0 r
F
.50521 .50994 m .50795 .51572 L .50526 .50988 L F
.50521 .50994 m .507 .51452 L .50795 .51572 L F
.50353 .51033 m .50521 .50994 L .50521 .50989 L .001 0 0 r
F
.50514 .5098 m .5052 .50996 L .50521 .50994 L .801 .195 0 r
F
.5052 .50996 m .507 .51452 L .50521 .50994 L F
.50353 .51033 m .50454 .51075 L .50521 .50994 L .001 0 0 r
F
.5047 .50996 m .50466 .51003 L .50469 .51002 L .236 0 0 r
F
.50312 .50792 m .50218 .51354 L .50199 .50805 L .708 .204 0 r
F
.50312 .50792 m .50334 .5134 L .50218 .51354 L F
.50246 .50524 m .50199 .50805 L .5019 .50535 L .728 .208 0 r
F
.5013 .50548 m .50199 .50805 L .50082 .50816 L .765 .217 0 r
F
.5019 .50535 m .50199 .50805 L .5013 .50548 L F
.5013 .50548 m .50082 .50816 L .50075 .50561 L F
.50199 .50805 m .50099 .51366 L .50082 .50816 L .758 .216 0 r
F
.50199 .50805 m .50218 .51354 L .50099 .51366 L F
.50028 .50748 m .50353 .51033 L .50517 .50684 L .315 0 0 r
F
.50099 .51366 m .50116 .51919 L .49992 .51929 L .806 .229 0 r
F
.50218 .51354 m .50116 .51919 L .50099 .51366 L .755 .217 0 r
F
.50353 .51033 m .50092 .51406 L .5037 .51285 L .001 0 0 r
F
.50353 .51033 m .5037 .51285 L .50418 .51166 L F
.50456 .51236 m .50454 .51249 L .50512 .5129 L .632 .05 0 r
F
.50444 .51226 m .50454 .51249 L .50456 .51236 L F
.50218 .51354 m .5024 .51906 L .50116 .51919 L .755 .217 0 r
F
.50334 .5134 m .5024 .51906 L .50218 .51354 L .697 .203 0 r
F
.50334 .5134 m .5036 .51891 L .5024 .51906 L F
.50444 .51322 m .5036 .51891 L .50334 .5134 L .627 .186 0 r
F
.50543 .51301 m .50475 .51871 L .50444 .51322 L .54 .165 0 r
F
.50543 .51301 m .50582 .51847 L .50475 .51871 L F
.50628 .51276 m .50582 .51847 L .50543 .51301 L .437 .135 0 r
F
.50628 .51276 m .50677 .51817 L .50582 .51847 L F
.50806 .51728 m .50826 .5232 L .50754 .51778 L .132 .04 0 r
F
.50806 .51728 m .50901 .52263 L .50826 .5232 L F
.50825 .51661 m .50901 .52263 L .50806 .51728 L 0 0 0 r
F
.50825 .51661 m .5095 .52186 L .50901 .52263 L F
.50795 .51572 m .5095 .52186 L .50825 .51661 L F
.50795 .51572 m .50963 .52084 L .5095 .52186 L F
.507 .51452 m .50963 .52084 L .50795 .51572 L F
.50779 .51641 m .50926 .51945 L .50963 .52084 L F
.507 .51452 m .50926 .51945 L .50779 .51641 L F
.50665 .51422 m .50926 .51945 L .507 .51452 L F
.50512 .5129 m .50926 .51945 L .50665 .51422 L F
.50926 .51945 m .51153 .52613 L .50963 .52084 L F
.50926 .51945 m .51183 .52461 L .51153 .52613 L F
.50636 .51486 m .50819 .51756 L .50926 .51945 L F
.50512 .5129 m .50819 .51756 L .50636 .51486 L F
.50819 .51756 m .51074 .5225 L .50926 .51945 L 0 .014 0 r
F
.50444 .51322 m .50475 .51871 L .5036 .51891 L .627 .186 0 r
F
.50418 .51313 m .50427 .51322 L .50454 .51249 L 0 .008 0 r
F
.50427 .51322 m .50819 .51756 L .50477 .51281 L F
.50427 .51322 m .50477 .51281 L .50454 .51249 L F
.50454 .51249 m .50819 .51756 L .50512 .5129 L F
.50444 .51101 m .50512 .5129 L .507 .51452 L .761 .14 0 r
F
.50454 .51188 m .50512 .5129 L .50444 .51101 L F
.50438 .51093 m .50537 .51229 L .5052 .50996 L F
.50537 .51229 m .507 .51452 L .50595 .51186 L F
.50537 .51229 m .50595 .51186 L .5052 .50996 L F
.5102 .5086 m .50656 .51161 L .51499 .50816 L 0 0 0 r
F
.50454 .51075 m .5037 .51285 L .50436 .51257 L .001 0 0 r
F
.50444 .51226 m .50512 .5129 L .50454 .51188 L .632 .05 0 r
F
.50482 .51087 m .50436 .51257 L .50656 .51161 L .001 0 0 r
F
.50454 .51075 m .50436 .51257 L .50482 .51087 L F
.50013 .5056 m .49964 .50826 L .49957 .50547 L .792 .224 0 r
F
.49867 .50528 m .49848 .50835 L .49841 .50537 L .813 .229 0 r
F
.49867 .50528 m .49871 .50528 L .49873 .50527 L .538 .099 0 r
F
.49903 .50536 m .49964 .50826 L .49848 .50835 L .813 .229 0 r
F
.49871 .50528 m .49903 .50536 L .50069 .50354 L .538 .099 0 r
F
.49903 .50536 m .50047 .50565 L .50069 .50354 L F
.4995 .50278 m .49957 .50547 L .49903 .50536 L .813 .229 0 r
F
.49957 .50547 m .49964 .50826 L .49903 .50536 L F
.49903 .50536 m .50047 .50568 L .50047 .50565 L .538 .099 0 r
F
.49869 .5053 m .50046 .50571 L .50047 .50568 L F
.49869 .5053 m .50047 .50568 L .49871 .50528 L F
.49866 .50526 m .49867 .50528 L .49873 .50527 L F
.49907 .50514 m .49867 .50528 L .49835 .50288 L .813 .229 0 r
F
.49862 .5052 m .49765 .50563 L .49866 .50526 L .538 .099 0 r
F
.49867 .50528 m .49841 .50537 L .4984 .50521 L .813 .229 0 r
F
.49867 .50528 m .4984 .50521 L .49835 .50288 L F
.49907 .50514 m .49903 .50536 L .49867 .50528 L F
.49903 .50536 m .49848 .50835 L .49867 .50528 L F
.49867 .50528 m .49869 .5053 L .49871 .50528 L .538 .099 0 r
F
.49741 .50353 m .49732 .50578 L .49862 .5052 L F
.4984 .50521 m .49841 .50537 L .49795 .50513 L .831 .232 0 r
F
.49841 .50537 m .49848 .50835 L .49801 .50553 L F
.49765 .50563 m .49823 .50543 L .49866 .50526 L .538 .099 0 r
F
.49841 .50537 m .49801 .50553 L .49795 .50513 L .831 .232 0 r
F
.49779 .50603 m .49736 .50843 L .49731 .50582 L F
.49866 .50526 m .49714 .50792 L .50028 .50748 L .538 .099 0 r
F
.50082 .50816 m .49979 .51376 L .49964 .50826 L .798 .226 0 r
F
.50082 .50816 m .50099 .51366 L .49979 .51376 L F
.49848 .50835 m .49745 .5139 L .49736 .50843 L .872 .242 0 r
F
.49848 .50835 m .4986 .51384 L .49745 .5139 L F
.49964 .50826 m .4986 .51384 L .49848 .50835 L .834 .234 0 r
F
.49964 .50826 m .49979 .51376 L .4986 .51384 L F
.49714 .50792 m .49912 .51154 L .50028 .50748 L .343 .025 0 r
F
.50028 .50748 m .49912 .51154 L .50353 .51033 L .315 0 0 r
F
.50099 .51366 m .49992 .51929 L .49979 .51376 L .806 .229 0 r
F
.49912 .51154 m .50092 .51406 L .50353 .51033 L .073 0 0 r
F
.49857 .50676 m .50444 .51226 L .50262 .50851 L .632 .05 0 r
F
.50363 .5104 m .50418 .51166 L .50444 .51101 L .001 0 0 r
F
.50353 .51033 m .50418 .51166 L .50363 .5104 L F
.50444 .51226 m .50454 .51188 L .50262 .50851 L .632 .05 0 r
F
.50656 .51161 m .50826 .51077 L .51499 .50816 L 0 0 0 r
F
.50656 .51161 m .50462 .513 L .50826 .51077 L F
.50462 .513 m .50433 .51321 L .50452 .51309 L F
.50462 .513 m .50452 .51309 L .50826 .51077 L F
.50419 .51339 m .50447 .51362 L .50441 .51319 L 0 .105 0 r
F
.50427 .51322 m .50489 .5138 L .50494 .51397 L 0 .008 0 r
F
.50489 .5138 m .50614 .51496 L .50494 .51397 L F
.50441 .51319 m .50614 .51496 L .50427 .51322 L F
.50447 .51362 m .50614 .51496 L .50484 .51363 L 0 .105 0 r
F
.50447 .51362 m .50484 .51363 L .50441 .51319 L F
.50466 .51303 m .50469 .51312 L .50826 .51077 L 0 0 0 r
F
.5045 .51324 m .51093 .51969 L .50614 .51496 L 0 .147 0 r
F
.50445 .51323 m .50469 .51312 L .50436 .51322 L 0 0 0 r
F
.50436 .51322 m .50469 .51312 L .50466 .51303 L F
.50454 .51249 m .50448 .5131 L .50656 .51161 L F
.50092 .51406 m .50401 .51344 L .50415 .51319 L F
.50369 .51286 m .50448 .5131 L .50454 .51249 L F
.50433 .51321 m .5044 .51319 L .50826 .51077 L F
.50425 .51316 m .50448 .5131 L .50369 .51286 L F
.50196 .51067 m .50418 .51313 L .50454 .51249 L 0 .008 0 r
F
.50196 .51067 m .50441 .51319 L .50433 .51321 L F
.50418 .51313 m .50433 .51321 L .50427 .51322 L F
.50196 .51067 m .50433 .51321 L .50418 .51313 L F
.50092 .51406 m .50425 .51316 L .50369 .51286 L 0 0 0 r
F
.49787 .50559 m .49779 .50603 L .49772 .50564 L .831 .232 0 r
F
.49779 .50603 m .49731 .50582 L .4973 .50579 L F
.49779 .50603 m .4973 .50579 L .49772 .50564 L F
.49727 .50584 m .49714 .50792 L .49863 .50533 L .538 .099 0 r
F
.49787 .50559 m .49863 .50533 L .49866 .50526 L F
.49727 .50584 m .49863 .50533 L .49787 .50559 L F
.49772 .50564 m .4973 .50579 L .49724 .50298 L .831 .232 0 r
F
.497 .50761 m .50419 .51339 L .50196 .51067 L 0 .105 0 r
F
.50401 .51344 m .5039 .51352 L .50469 .51312 L 0 0 0 r
F
.50401 .51344 m .50445 .51323 L .50436 .51322 L F
.50433 .51321 m .50401 .51344 L .5044 .51319 L F
.50415 .51319 m .50401 .51344 L .50448 .5131 L F
.50419 .51339 m .50441 .51319 L .50196 .51067 L 0 .105 0 r
F
.497 .50761 m .50273 .51138 L .5045 .51324 L F
.50419 .51339 m .5045 .51324 L .50614 .51496 L F
.5039 .51352 m .50448 .51325 L .50469 .51312 L 0 0 0 r
F
.497 .50761 m .5045 .51324 L .50419 .51339 L 0 .105 0 r
F
.5039 .51352 m .50338 .51396 L .50448 .51325 L 0 0 0 r
F
.50338 .51396 m .50323 .51408 L .50373 .51375 L F
.50338 .51396 m .50373 .51375 L .50469 .51312 L F
.50458 .51326 m .5093 .51575 L .51093 .51969 L 0 .147 0 r
F
.5045 .51324 m .50448 .51277 L .50469 .51312 L .603 .445 0 r
F
.50431 .51299 m .50468 .51319 L .50458 .51326 L 0 .147 0 r
F
.50468 .51319 m .5093 .51575 L .50458 .51326 L F
.50273 .51138 m .50459 .51262 L .50431 .51299 L F
.50448 .51277 m .50455 .51267 L .50469 .51312 L .603 .445 0 r
F
.50526 .50988 m .50656 .51161 L .5073 .511 L .001 0 0 r
F
.50463 .51079 m .50656 .51161 L .50526 .50988 L F
.50469 .51312 m .50461 .51286 L .50826 .51077 L .603 .445 0 r
F
.49857 .50676 m .50196 .51067 L .50454 .51249 L .632 .05 0 r
F
.49857 .50676 m .50454 .51249 L .50444 .51226 L F
.5044 .51197 m .50459 .51262 L .50273 .51138 L .04 .217 0 r
F
.5044 .51069 m .50444 .51101 L .50454 .51075 L .001 0 0 r
F
.50353 .51033 m .50444 .51101 L .5044 .51069 L F
.50262 .50851 m .50454 .51188 L .50444 .51101 L .761 .14 0 r
F
.50262 .50851 m .50438 .51093 L .50459 .51063 L F
.50495 .5097 m .50459 .51063 L .50514 .5098 L F
.50262 .50851 m .50459 .51063 L .50495 .5097 L F
.50454 .51075 m .50471 .51054 L .50521 .50994 L .001 0 0 r
F
.50438 .51093 m .5052 .50996 L .50514 .5098 L .761 .14 0 r
F
.50454 .51075 m .50454 .51075 L .50471 .51054 L .001 0 0 r
F
.50521 .50989 m .50521 .50994 L .50526 .50988 L F
.50454 .51075 m .50463 .51079 L .50526 .50988 L F
.50526 .50988 m .5073 .511 L .50696 .50944 L F
.50285 .50513 m .50028 .50748 L .50517 .50684 L .487 .053 0 r
F
.50376 .50525 m .50514 .5098 L .50526 .50988 L .961 .234 0 r
F
.50376 .50525 m .50526 .50988 L .50549 .50864 L F
.50615 .50718 m .50599 .50749 L .50584 .50973 L .236 0 0 r
F
.50599 .50749 m .50569 .50977 L .50584 .50973 L F
.50615 .50718 m .50584 .50973 L .50631 .50724 L F
.50376 .50525 m .50549 .50864 L .50552 .50592 L .961 .234 0 r
F
.50549 .50864 m .50594 .50788 L .50552 .50592 L F
.50261 .50495 m .50297 .50505 L .50302 .50502 L .487 .053 0 r
F
.50261 .50495 m .50302 .50502 L .50268 .50492 L F
.50284 .50512 m .50285 .50513 L .50286 .50513 L F
.50395 .50234 m .50407 .50539 L .50351 .50527 L .675 .194 0 r
F
.50181 .50257 m .50139 .50494 L .50066 .50268 L .765 .217 0 r
F
.50139 .50494 m .50117 .50492 L .50066 .50268 L F
.50285 .50513 m .50287 .50515 L .50289 .50514 L .487 .053 0 r
F
.50287 .50515 m .50288 .50516 L .50289 .50515 L F
.50047 .50565 m .50085 .50557 L .50282 .50511 L F
.50047 .50566 m .501 .50554 L .50282 .50511 L F
.50139 .50494 m .5019 .50535 L .5013 .50548 L .765 .217 0 r
F
.50181 .50257 m .50189 .50501 L .50139 .50494 L F
.50189 .50501 m .5019 .50535 L .50139 .50494 L F
.50292 .50246 m .50248 .5051 L .50181 .50257 L .728 .208 0 r
F
.50248 .5051 m .50246 .50524 L .50242 .50509 L F
.50248 .5051 m .50242 .50509 L .50181 .50257 L F
.50288 .50516 m .5029 .50517 L .50291 .50516 L .487 .053 0 r
F
.50292 .50246 m .50302 .50515 L .5029 .50517 L .728 .208 0 r
F
.50047 .50565 m .50047 .50566 L .50085 .50557 L .487 .053 0 r
F
.50047 .50566 m .50047 .50567 L .501 .50554 L F
.49712 .49919 m .50069 .50354 L .50034 .49964 L .783 .151 0 r
F
.50066 .50268 m .50075 .50574 L .50013 .5056 L .792 .224 0 r
F
.50047 .50567 m .50028 .50748 L .50282 .50511 L .487 .053 0 r
F
.50248 .5051 m .5029 .50517 L .50246 .50524 L .728 .208 0 r
F
.50292 .50246 m .5029 .50517 L .50248 .5051 L F
.50246 .50524 m .5019 .50535 L .50181 .50257 L F
.5013 .50548 m .50075 .50561 L .50066 .50268 L .765 .217 0 r
F
.50277 .50515 m .50028 .50748 L .50285 .50513 L .487 .053 0 r
F
.50077 .50435 m .50514 .5098 L .50376 .50525 L .857 .171 0 r
F
.50139 .50494 m .5013 .50548 L .50117 .50492 L .765 .217 0 r
F
.50077 .50435 m .50262 .50851 L .50514 .5098 L .857 .171 0 r
F
.49765 .50563 m .49732 .50578 L .49823 .50543 L .538 .099 0 r
F
.49727 .5058 m .49727 .50584 L .49787 .50559 L F
.49727 .5058 m .49787 .50559 L .49866 .50526 L F
.49795 .50513 m .49787 .50559 L .49762 .50505 L .831 .232 0 r
F
.49787 .50559 m .49772 .50564 L .49762 .50505 L F
.49795 .50513 m .49801 .50553 L .49787 .50559 L F
.49835 .50288 m .4984 .50521 L .49795 .50513 L F
.50013 .5056 m .50017 .50574 L .5001 .50576 L .792 .224 0 r
F
.49869 .5053 m .50028 .50748 L .50046 .50571 L .538 .099 0 r
F
.49835 .50288 m .49795 .50513 L .49724 .50298 L .831 .232 0 r
F
.49795 .50513 m .49762 .50505 L .49724 .50298 L F
.49724 .50298 m .4968 .50565 L .49622 .50307 L .85 .235 0 r
F
.4968 .50565 m .49626 .50541 L .49622 .50307 L F
.49614 .50535 m .49615 .50537 L .49616 .50536 L .56 .125 0 r
F
.49622 .50307 m .49626 .50541 L .49588 .5053 L .875 .238 0 r
F
.49622 .50307 m .49588 .5053 L .49532 .50316 L F
.49588 .5053 m .49575 .50523 L .49532 .50316 L F
.49584 .50563 m .49566 .50573 L .49532 .50316 L F
.49532 .50316 m .4951 .50494 L .49459 .50324 L .918 .243 0 r
F
.4947 .50523 m .49468 .5054 L .49473 .50535 L .54 .134 0 r
F
.4947 .50523 m .49486 .50527 L .49542 .5035 L F
.4951 .50494 m .49462 .50547 L .49459 .50324 L .918 .243 0 r
F
.49437 .50345 m .49432 .50629 L .4947 .50523 L .54 .134 0 r
F
.49459 .50324 m .49461 .50521 L .49443 .50516 L 1 .262 0 r
F
.49477 .50557 m .49534 .50591 L .49542 .5035 L .54 .134 0 r
F
.49416 .49854 m .49437 .50345 L .49542 .5035 L 1 .225 0 r
F
.49532 .50316 m .49536 .50589 L .49493 .50632 L .918 .243 0 r
F
.49381 .49831 m .49437 .50345 L .49416 .49854 L 1 .314 0 r
F
.49381 .49831 m .494 .50339 L .49437 .50345 L F
.49394 .49812 m .494 .50339 L .49381 .49831 L .209 .041 0 r
F
.49394 .49812 m .49412 .50332 L .494 .50339 L F
.49443 .49795 m .49412 .50332 L .49394 .49812 L .621 .175 0 r
F
.49443 .49795 m .49459 .50324 L .49412 .50332 L F
.49516 .4978 m .49459 .50324 L .49443 .49795 L .719 .2 0 r
F
.49516 .4978 m .49532 .50316 L .49459 .50324 L F
.494 .50339 m .49408 .50479 L .49437 .50345 L .395 .098 0 r
F
.49433 .50631 m .49414 .50855 L .49413 .50507 L 1 .262 0 r
F
.49408 .50479 m .49429 .50839 L .49433 .50626 L .395 .098 0 r
F
.49408 .50479 m .49433 .50626 L .49437 .50345 L F
.49459 .50324 m .49433 .50631 L .49412 .50332 L 1 .262 0 r
F
.49433 .50631 m .49413 .50507 L .49412 .50332 L F
.49413 .50447 m .49414 .50855 L .49398 .5085 L 1 .421 0 r
F
.4941 .50513 m .49398 .5085 L .49429 .50839 L .395 .098 0 r
F
.494 .50339 m .49398 .5085 L .4941 .50513 L F
.49412 .50332 m .49413 .50447 L .49398 .5085 L 1 .421 0 r
F
.49412 .50332 m .49398 .5085 L .494 .50339 L F
.49606 .49767 m .49532 .50316 L .49516 .4978 L .762 .213 0 r
F
.49606 .49767 m .49622 .50307 L .49532 .50316 L F
.48712 .49897 m .49609 .50315 L .49463 .49976 L .526 0 0 r
F
.48712 .49897 m .48904 .50152 L .49609 .50315 L F
.50066 .50268 m .50013 .5056 L .4995 .50278 L .792 .224 0 r
F
.50013 .5056 m .49957 .50547 L .4995 .50278 L F
.4995 .50278 m .49907 .50514 L .49835 .50288 L .813 .229 0 r
F
.49609 .50315 m .50262 .50851 L .50077 .50435 L .709 .082 0 r
F
.49609 .50315 m .49857 .50676 L .50262 .50851 L F
.49615 .50537 m .49526 .50821 L .49714 .50792 L .56 .125 0 r
F
.49598 .50551 m .49526 .50821 L .49615 .50537 L F
.49615 .50537 m .49618 .50545 L .49621 .50539 L F
.48904 .50152 m .49857 .50676 L .49609 .50315 L .513 0 0 r
F
.49588 .5053 m .49592 .50556 L .49584 .50563 L .875 .238 0 r
F
.49588 .5053 m .49584 .50563 L .49575 .50523 L F
.49473 .50535 m .49465 .50856 L .49462 .50547 L .918 .243 0 r
F
.49473 .50535 m .4948 .50545 L .49486 .50527 L .54 .134 0 r
F
.4951 .50494 m .495 .50571 L .49473 .50535 L .918 .243 0 r
F
.495 .50571 m .49465 .50856 L .49473 .50535 L F
.4947 .50523 m .49473 .50535 L .49486 .50527 L .54 .134 0 r
F
.49473 .50535 m .49477 .50557 L .4948 .50545 L F
.49432 .50629 m .49429 .50839 L .4947 .50523 L F
.48904 .50152 m .49238 .50436 L .49857 .50676 L .513 0 0 r
F
.49473 .50535 m .49429 .50839 L .49526 .50821 L .54 .134 0 r
F
.49468 .5054 m .49429 .50839 L .49473 .50535 L F
.49443 .50516 m .49448 .50587 L .49434 .50625 L 1 .262 0 r
F
.49477 .50557 m .49526 .50821 L .49534 .50591 L .54 .134 0 r
F
.49238 .50436 m .50196 .51067 L .49857 .50676 L .429 0 0 r
F
.48927 .49942 m .50501 .50935 L .49738 .5064 L .164 .271 0 r
F
.50522 .51068 m .50515 .51021 L .50665 .50713 L .599 .458 0 r
F
.50501 .50935 m .50506 .50967 L .49738 .5064 L .164 .271 0 r
F
.49738 .5064 m .50506 .50967 L .50434 .51186 L .04 .217 0 r
F
.49709 .49755 m .49622 .50307 L .49606 .49767 L .783 .22 0 r
F
.49709 .49755 m .49724 .50298 L .49622 .50307 L F
.49819 .49743 m .49724 .50298 L .49709 .49755 L .792 .223 0 r
F
.49819 .49743 m .49835 .50288 L .49724 .50298 L F
.49934 .49732 m .49835 .50288 L .49819 .49743 L .794 .224 0 r
F
.49934 .49732 m .4995 .50278 L .49835 .50288 L F
.5005 .49722 m .4995 .50278 L .49934 .49732 L .789 .223 0 r
F
.5005 .49722 m .50066 .50268 L .4995 .50278 L F
.50165 .49712 m .50066 .50268 L .5005 .49722 L .777 .22 0 r
F
.50165 .49712 m .50181 .50257 L .50066 .50268 L F
.50276 .49702 m .50181 .50257 L .50165 .49712 L .755 .214 0 r
F
.50276 .49702 m .50292 .50246 L .50181 .50257 L F
.50378 .49693 m .50292 .50246 L .50276 .49702 L .72 .204 0 r
F
.50378 .49693 m .50395 .50234 L .50292 .50246 L F
.49966 .50036 m .50376 .50525 L .5029 .50082 L .951 .17 0 r
F
.49966 .50036 m .50077 .50435 L .50376 .50525 L F
.49463 .49976 m .50077 .50435 L .49966 .50036 L .709 .087 0 r
F
.49463 .49976 m .49609 .50315 L .50077 .50435 L F
.50552 .50592 m .50594 .50788 L .50599 .50749 L .913 .269 0 r
F
.50552 .50592 m .50596 .50736 L .5064 .50643 L F
.5064 .50643 m .50647 .5069 L .50647 .50686 L 0 0 0 r
F
.50844 .50798 m .5102 .5086 L .50677 .50664 L .236 0 0 r
F
.50531 .50024 m .50577 .50351 L .51332 .50344 L .534 .031 0 r
F
.50712 .5035 m .51248 .50592 L .51332 .50344 L .408 0 0 r
F
.50577 .50351 m .50695 .50393 L .50712 .5035 L F
.50695 .50393 m .51248 .50592 L .50712 .5035 L F
.50638 .50535 m .5064 .50643 L .50655 .50667 L .913 .303 0 r
F
.50608 .50189 m .50635 .50596 L .50594 .5058 L .316 .084 0 r
F
.50608 .50189 m .50594 .5058 L .50559 .50206 L F
.50587 .50146 m .5063 .50553 L .50638 .50535 L .913 .303 0 r
F
.50639 .50601 m .50632 .50546 L .50634 .50544 L 0 0 0 r
F
.50639 .50601 m .50635 .50596 L .50632 .50546 L F
.5063 .50553 m .5064 .50643 L .50638 .50535 L .913 .303 0 r
F
.50634 .50544 m .50632 .50546 L .50608 .50189 L 0 0 0 r
F
.50622 .5017 m .50661 .50637 L .50639 .50601 L F
.50622 .5017 m .50639 .50601 L .50608 .50189 L F
.50587 .50146 m .50655 .50667 L .50658 .50641 L .913 .303 0 r
F
.50587 .50146 m .50658 .50641 L .50622 .5017 L F
.50658 .50641 m .50661 .50637 L .50622 .5017 L F
.50781 .50425 m .50738 .505 L .51248 .50592 L .408 0 0 r
F
.50594 .5058 m .5058 .50577 L .50559 .50206 L .316 .084 0 r
F
.50383 .49691 m .50531 .50024 L .5127 .50102 L .634 .063 0 r
F
.50531 .50024 m .51332 .50344 L .5127 .50102 L .534 .031 0 r
F
.50559 .50206 m .50528 .5057 L .50486 .50221 L .489 .145 0 r
F
.50541 .49676 m .50486 .50221 L .50468 .49684 L .569 .164 0 r
F
.50541 .49676 m .50559 .50206 L .50486 .50221 L F
.50588 .49668 m .50559 .50206 L .50541 .49676 L .409 .113 0 r
F
.50588 .49668 m .50608 .50189 L .50559 .50206 L F
.50485 .50118 m .5064 .50643 L .50587 .50146 L 1 .299 0 r
F
.50485 .50118 m .50552 .50592 L .5064 .50643 L F
.49462 .48711 m .49492 .49246 L .49416 .49267 L .494 .151 0 r
F
.4956 .4869 m .49492 .49246 L .49462 .48711 L .603 .179 0 r
F
.4956 .4869 m .49586 .49228 L .49492 .49246 L F
.50468 .49684 m .50395 .50234 L .50378 .49693 L .663 .188 0 r
F
.50468 .49684 m .50486 .50221 L .50395 .50234 L F
.506 .4966 m .50608 .50189 L .50588 .49668 L 0 0 0 r
F
.506 .4966 m .50622 .5017 L .50608 .50189 L F
.50563 .49654 m .50587 .50146 L .50622 .5017 L 1 .368 0 r
F
.50459 .49649 m .50587 .50146 L .50563 .49654 L 1 .283 0 r
F
.50459 .49649 m .50485 .50118 L .50587 .50146 L F
.5026 .49646 m .50485 .50118 L .50459 .49649 L 1 .205 0 r
F
.49423 .49648 m .49966 .50036 L .49931 .49646 L .65 .069 0 r
F
.5026 .49646 m .5029 .50082 L .50485 .50118 L 1 .205 0 r
F
.49931 .49646 m .5029 .50082 L .5026 .49646 L .871 .146 0 r
F
.49931 .49646 m .49966 .50036 L .5029 .50082 L F
.50528 .5057 m .50502 .50562 L .50486 .50221 L .489 .145 0 r
F
.50486 .50221 m .50502 .50562 L .50446 .50547 L .598 .175 0 r
F
.50486 .50221 m .50446 .50547 L .50395 .50234 L F
.50446 .50547 m .50407 .50539 L .50395 .50234 L F
.5029 .50082 m .50552 .50592 L .50485 .50118 L 1 .235 0 r
F
.5029 .50082 m .50376 .50525 L .50552 .50592 L F
.49472 .49159 m .50584 .49979 L .50185 .50254 L .311 .335 0 r
F
.50665 .50713 m .50563 .50622 L .51651 .49713 L .666 .598 0 r
F
.50563 .50622 m .50564 .50602 L .51651 .49713 L F
.50584 .49979 m .50571 .50378 L .50185 .50254 L .311 .335 0 r
F
.48927 .49942 m .50185 .50254 L .50536 .50843 L .164 .271 0 r
F
.50563 .49654 m .50622 .5017 L .506 .4966 L 1 .368 0 r
F
.50552 .50612 m .50513 .50578 L .50522 .505 L .666 .598 0 r
F
.50552 .50612 m .50522 .505 L .50566 .50391 L F
.50185 .50254 m .50571 .50378 L .50509 .50534 L .242 .287 0 r
F
.49668 .48672 m .49586 .49228 L .4956 .4869 L .678 .198 0 r
F
.49668 .48672 m .4969 .49213 L .49586 .49228 L F
.49783 .48657 m .4969 .49213 L .49668 .48672 L .73 .21 0 r
F
.49783 .48657 m .49802 .492 L .4969 .49213 L F
.49472 .49159 m .50716 .4941 L .50584 .49979 L .311 .335 0 r
F
.51651 .49713 m .50761 .49851 L .50836 .48729 L .627 .612 0 r
F
.50761 .49851 m .50634 .4987 L .50716 .4941 L F
.50761 .49851 m .50716 .4941 L .50836 .48729 L F
.50268 .48456 m .50087 .48863 L .50363 .48775 L .268 0 0 r
F
.49117 .47785 m .49207 .48302 L .49191 .48371 L 0 0 0 r
F
.49189 .47724 m .49207 .48302 L .49117 .47785 L .023 0 0 r
F
.49207 .48302 m .49291 .4887 L .49191 .48371 L 0 0 0 r
F
.49189 .47724 m .49258 .48249 L .49207 .48302 L .023 0 0 r
F
.4928 .47677 m .49258 .48249 L .49189 .47724 L .294 .089 0 r
F
.4928 .47677 m .49333 .48209 L .49258 .48249 L F
.49384 .47641 m .49333 .48209 L .4928 .47677 L .44 .138 0 r
F
.49207 .48302 m .49283 .48815 L .49291 .4887 L 0 0 0 r
F
.49258 .48249 m .49283 .48815 L .49207 .48302 L F
.49384 .47641 m .49425 .48177 L .49333 .48209 L .44 .138 0 r
F
.49258 .48249 m .49316 .48772 L .49283 .48815 L 0 0 0 r
F
.49333 .48209 m .49316 .48772 L .49258 .48249 L .288 .083 0 r
F
.49333 .48209 m .49379 .48738 L .49316 .48772 L F
.49425 .48177 m .49379 .48738 L .49333 .48209 L .454 .141 0 r
F
.49316 .48772 m .49342 .49324 L .49283 .48815 L 0 0 0 r
F
.49425 .48177 m .49462 .48711 L .49379 .48738 L .454 .141 0 r
F
.49531 .48152 m .49462 .48711 L .49425 .48177 L .563 .171 0 r
F
.49531 .48152 m .4956 .4869 L .49462 .48711 L F
.49644 .48131 m .4956 .4869 L .49531 .48152 L .647 .192 0 r
F
.50363 .48775 m .50472 .49183 L .50524 .48714 L .514 .09 0 r
F
.49379 .48738 m .49362 .49292 L .49316 .48772 L .322 .092 0 r
F
.49644 .48131 m .49668 .48672 L .4956 .4869 L .647 .192 0 r
F
.49763 .48115 m .49668 .48672 L .49644 .48131 L .711 .207 0 r
F
.49763 .48115 m .49783 .48657 L .49668 .48672 L F
.49885 .48102 m .49783 .48657 L .49763 .48115 L .759 .218 0 r
F
.49379 .48738 m .49416 .49267 L .49362 .49292 L .322 .092 0 r
F
.49462 .48711 m .49416 .49267 L .49379 .48738 L .494 .151 0 r
F
.49885 .48102 m .49902 .48644 L .49783 .48657 L .759 .218 0 r
F
.50008 .48091 m .49902 .48644 L .49885 .48102 L .798 .227 0 r
F
.50008 .48091 m .50021 .48634 L .49902 .48644 L F
.50524 .48714 m .50569 .49164 L .50602 .48673 L .51 .11 0 r
F
.50524 .48714 m .50472 .49183 L .50569 .49164 L F
.50602 .48673 m .506 .49153 L .50619 .48645 L .376 .077 0 r
F
.50602 .48673 m .50569 .49164 L .506 .49153 L F
.49902 .48644 m .49802 .492 L .49783 .48657 L .766 .219 0 r
F
.50611 .4824 m .50524 .48714 L .50602 .48673 L .174 0 0 r
F
.50619 .48645 m .50584 .49148 L .50593 .48628 L 1 .414 0 r
F
.50619 .48645 m .506 .49153 L .50584 .49148 L F
.49902 .48644 m .49918 .49188 L .49802 .492 L .766 .219 0 r
F
.50021 .48634 m .49918 .49188 L .49902 .48644 L .792 .225 0 r
F
.50021 .48634 m .50035 .49177 L .49918 .49188 L F
.50139 .48626 m .50035 .49177 L .50021 .48634 L .813 .228 0 r
F
.50489 .48329 m .50524 .48714 L .50611 .4824 L .273 0 0 r
F
.50593 .48628 m .50533 .49147 L .50536 .48619 L 1 .252 0 r
F
.50593 .48628 m .50584 .49148 L .50533 .49147 L F
.50139 .48626 m .50151 .49168 L .50035 .49177 L .813 .228 0 r
F
.50253 .48619 m .50151 .49168 L .50139 .48626 L .83 .231 0 r
F
.50253 .48619 m .50263 .4916 L .50151 .49168 L F
.50268 .48456 m .50363 .48775 L .50489 .48329 L .268 0 0 r
F
.5036 .48616 m .50263 .4916 L .50253 .48619 L .847 .232 0 r
F
.50489 .48329 m .50363 .48775 L .50524 .48714 L .273 0 0 r
F
.50536 .48619 m .50458 .49149 L .50456 .48615 L .911 .236 0 r
F
.50536 .48619 m .50533 .49147 L .50458 .49149 L F
.5036 .48616 m .50366 .49154 L .50263 .4916 L .847 .232 0 r
F
.50456 .48615 m .50366 .49154 L .5036 .48616 L .87 .233 0 r
F
.50456 .48615 m .50458 .49149 L .50366 .49154 L F
.48382 .47583 m .50682 .49083 L .49472 .49159 L .365 .381 0 r
F
.50682 .49083 m .50716 .4941 L .49472 .49159 L F
.50716 .4941 m .50634 .4987 L .50584 .49979 L .311 .335 0 r
F
.49423 .49648 m .49463 .49976 L .49966 .50036 L .65 .069 0 r
F
.47723 .49547 m .48667 .49656 L .48767 .49415 L .17 0 0 r
F
.48667 .49656 m .49463 .49976 L .49423 .49648 L .482 0 0 r
F
.47718 .48954 m .49472 .49159 L .50185 .50254 L .262 .317 0 r
F
.50634 .4987 m .50512 .49889 L .50836 .48729 L .627 .612 0 r
F
.49113 .47194 m .49189 .47724 L .49117 .47785 L .13 .04 0 r
F
.49221 .47143 m .49189 .47724 L .49113 .47194 L .322 .102 0 r
F
.49221 .47143 m .4928 .47677 L .49189 .47724 L F
.50729 .47756 m .50611 .4824 L .50661 .48178 L 0 0 0 r
F
.50729 .47756 m .50661 .48178 L .50741 .47676 L F
.50741 .47676 m .50658 .48135 L .50712 .47621 L .835 .358 0 r
F
.50741 .47676 m .50661 .48178 L .50658 .48135 L F
.49497 .47613 m .49425 .48177 L .49384 .47641 L .543 .168 0 r
F
.50712 .47621 m .50616 .48108 L .50651 .47584 L 1 .542 0 r
F
.50712 .47621 m .50658 .48135 L .50616 .48108 L F
.49497 .47613 m .49531 .48152 L .49425 .48177 L .543 .168 0 r
F
.49617 .47591 m .49531 .48152 L .49497 .47613 L .629 .189 0 r
F
.50611 .4824 m .50602 .48673 L .50661 .48178 L .174 0 0 r
F
.49617 .47591 m .49644 .48131 L .49531 .48152 L .629 .189 0 r
F
.49742 .47573 m .49644 .48131 L .49617 .47591 L .7 .205 0 r
F
.50651 .47584 m .50548 .48091 L .50569 .4756 L 1 .43 0 r
F
.50651 .47584 m .50616 .48108 L .50548 .48091 L F
.49742 .47573 m .49763 .48115 L .49644 .48131 L .7 .205 0 r
F
.49868 .47559 m .49763 .48115 L .49742 .47573 L .757 .218 0 r
F
.50569 .4756 m .5046 .48081 L .5047 .47547 L 1 .334 0 r
F
.50569 .4756 m .50548 .48091 L .5046 .48081 L F
.49868 .47559 m .49885 .48102 L .49763 .48115 L .757 .218 0 r
F
.49995 .47549 m .49885 .48102 L .49868 .47559 L .807 .23 0 r
F
.49995 .47549 m .50008 .48091 L .49885 .48102 L F
.5012 .47542 m .50008 .48091 L .49995 .47549 L .855 .24 0 r
F
.5047 .47547 m .50358 .48078 L .5036 .4754 L 1 .29 0 r
F
.5047 .47547 m .5046 .48081 L .50358 .48078 L F
.50661 .48178 m .50602 .48673 L .50619 .48645 L 0 0 0 r
F
.50661 .48178 m .50619 .48645 L .50658 .48135 L F
.5012 .47542 m .50129 .48084 L .50008 .48091 L .855 .24 0 r
F
.50243 .47539 m .50129 .48084 L .5012 .47542 L .91 .251 0 r
F
.5036 .4754 m .50247 .48079 L .50243 .47539 L .982 .266 0 r
F
.5036 .4754 m .50358 .48078 L .50247 .48079 L F
.50243 .47539 m .50247 .48079 L .50129 .48084 L .91 .251 0 r
F
.50658 .48135 m .50593 .48628 L .50616 .48108 L 1 .504 0 r
F
.50658 .48135 m .50619 .48645 L .50593 .48628 L F
.50616 .48108 m .50536 .48619 L .50548 .48091 L 1 .357 0 r
F
.50616 .48108 m .50593 .48628 L .50536 .48619 L F
.50129 .48084 m .50021 .48634 L .50008 .48091 L .834 .234 0 r
F
.50548 .48091 m .50456 .48615 L .5046 .48081 L 1 .287 0 r
F
.50548 .48091 m .50536 .48619 L .50456 .48615 L F
.50129 .48084 m .50139 .48626 L .50021 .48634 L .834 .234 0 r
F
.50247 .48079 m .50139 .48626 L .50129 .48084 L .871 .241 0 r
F
.5046 .48081 m .5036 .48616 L .50358 .48078 L .988 .262 0 r
F
.5046 .48081 m .50456 .48615 L .5036 .48616 L F
.50247 .48079 m .50253 .48619 L .50139 .48626 L .871 .241 0 r
F
.50358 .48078 m .50253 .48619 L .50247 .48079 L .917 .249 0 r
F
.50358 .48078 m .5036 .48616 L .50253 .48619 L F
.48382 .47583 m .50938 .47871 L .50773 .48652 L .365 .381 0 r
F
.50609 .49035 m .50773 .48652 L .50682 .49083 L F
.48382 .47583 m .50773 .48652 L .50609 .49035 L F
.51651 .49713 m .50824 .48714 L .53127 .48273 L .627 .612 0 r
F
.50824 .48714 m .50848 .4864 L .53127 .48273 L F
.50773 .48652 m .50879 .48404 L .53127 .48273 L F
.53428 .50272 m .52735 .50329 L .54532 .4964 L .363 .4 0 r
F
.52735 .50329 m .53237 .49604 L .54532 .4964 L .484 .432 0 r
F
.5127 .50102 m .52428 .5033 L .5234 .50206 L .391 0 0 r
F
.5127 .50102 m .51332 .50344 L .52428 .5033 L F
.51332 .50344 m .52316 .5046 L .52428 .5033 L .267 0 0 r
F
.51332 .50344 m .51248 .50592 L .52316 .5046 L F
.52735 .50329 m .518 .50469 L .53237 .49604 L .484 .432 0 r
F
.518 .50469 m .51651 .49713 L .53237 .49604 L .587 .481 0 r
F
.53237 .49604 m .51651 .49713 L .53127 .48273 L .572 .514 0 r
F
.4929 .46564 m .49338 .47104 L .49221 .47143 L .459 .149 0 r
F
.49424 .46532 m .49338 .47104 L .4929 .46564 L .547 .172 0 r
F
.49424 .46532 m .49462 .47073 L .49338 .47104 L F
.4956 .46508 m .49462 .47073 L .49424 .46532 L .628 .191 0 r
F
.49338 .47104 m .4928 .47677 L .49221 .47143 L .443 .142 0 r
F
.4956 .46508 m .49589 .4705 L .49462 .47073 L .628 .191 0 r
F
.49697 .46489 m .49589 .4705 L .4956 .46508 L .7 .208 0 r
F
.49697 .46489 m .49719 .47031 L .49589 .4705 L F
.49338 .47104 m .49384 .47641 L .4928 .47677 L .443 .142 0 r
F
.49462 .47073 m .49384 .47641 L .49338 .47104 L .539 .168 0 r
F
.49462 .47073 m .49497 .47613 L .49384 .47641 L F
.49589 .4705 m .49497 .47613 L .49462 .47073 L .624 .189 0 r
F
.49589 .4705 m .49617 .47591 L .49497 .47613 L F
.49719 .47031 m .49617 .47591 L .49589 .4705 L .696 .206 0 r
F
.49719 .47031 m .49742 .47573 L .49617 .47591 L F
.49851 .47017 m .49742 .47573 L .49719 .47031 L .759 .22 0 r
F
.50596 .47028 m .5047 .47547 L .50485 .4701 L 1 .37 0 r
F
.50596 .47028 m .50569 .4756 L .5047 .47547 L F
.49851 .47017 m .49868 .47559 L .49742 .47573 L .759 .22 0 r
F
.49982 .47007 m .49868 .47559 L .49851 .47017 L .817 .233 0 r
F
.50485 .4701 m .5036 .4754 L .50366 .47001 L 1 .314 0 r
F
.50485 .4701 m .5047 .47547 L .5036 .4754 L F
.49982 .47007 m .49995 .47549 L .49868 .47559 L .817 .233 0 r
F
.50113 .47 m .49995 .47549 L .49982 .47007 L .876 .246 0 r
F
.50366 .47001 m .50243 .47539 L .50241 .46998 L 1 .282 0 r
F
.50366 .47001 m .5036 .4754 L .50243 .47539 L F
.50113 .47 m .5012 .47542 L .49995 .47549 L .876 .246 0 r
F
.50241 .46998 m .5012 .47542 L .50113 .47 L .944 .261 0 r
F
.50241 .46998 m .50243 .47539 L .5012 .47542 L F
.46719 .45272 m .50962 .4781 L .48382 .47583 L .405 .42 0 r
F
.51016 .48396 m .50989 .48105 L .51721 .46109 L .596 .61 0 r
F
.50962 .4781 m .50968 .47874 L .48382 .47583 L .405 .42 0 r
F
.51016 .48396 m .50879 .48404 L .50989 .48105 L .596 .61 0 r
F
.5089 .48376 m .51027 .47519 L .51721 .46109 L F
.50879 .48404 m .50962 .4791 L .5089 .48376 L F
.50962 .4791 m .51027 .47519 L .5089 .48376 L F
.50824 .48714 m .50773 .48652 L .50848 .4864 L .627 .612 0 r
F
.50512 .49889 m .50728 .48867 L .50836 .48729 L F
.50836 .48729 m .4985 .49992 L .50582 .48422 L F
.50938 .47871 m .50968 .47874 L .50682 .49083 L .365 .381 0 r
F
.50968 .47874 m .51093 .47888 L .50846 .48608 L F
.50968 .47874 m .50846 .48608 L .50682 .49083 L F
.50662 .45953 m .50503 .46472 L .50523 .45932 L 1 .406 0 r
F
.50662 .45953 m .50628 .46492 L .50503 .46472 L F
.49674 .45946 m .49697 .46489 L .4956 .46508 L .71 .212 0 r
F
.49817 .45932 m .49697 .46489 L .49674 .45946 L .776 .227 0 r
F
.50855 .46574 m .50695 .47057 L .50746 .46525 L 1 .61 0 r
F
.50855 .46574 m .50779 .47101 L .50695 .47057 L F
.49817 .45932 m .49834 .46475 L .49697 .46489 L .776 .227 0 r
F
.49959 .45922 m .49834 .46475 L .49817 .45932 L .84 .241 0 r
F
.50523 .45932 m .50374 .46461 L .50383 .4592 L 1 .345 0 r
F
.50523 .45932 m .50503 .46472 L .50374 .46461 L F
.49959 .45922 m .4997 .46464 L .49834 .46475 L .84 .241 0 r
F
.50101 .45916 m .4997 .46464 L .49959 .45922 L .908 .258 0 r
F
.50383 .4592 m .50241 .46457 L .50242 .45915 L 1 .305 0 r
F
.50383 .4592 m .50374 .46461 L .50241 .46457 L F
.50101 .45916 m .50106 .46458 L .4997 .46464 L .908 .258 0 r
F
.50242 .45915 m .50106 .46458 L .50101 .45916 L .99 .278 0 r
F
.50242 .45915 m .50241 .46457 L .50106 .46458 L F
.5084 .47166 m .50712 .47621 L .50779 .47101 L 1 .433 0 r
F
.5084 .47166 m .50741 .47676 L .50712 .47621 L F
.50746 .46525 m .50596 .47028 L .50628 .46492 L 1 .493 0 r
F
.50746 .46525 m .50695 .47057 L .50596 .47028 L F
.50628 .46492 m .50485 .4701 L .50503 .46472 L 1 .394 0 r
F
.50628 .46492 m .50596 .47028 L .50485 .4701 L F
.49834 .46475 m .49719 .47031 L .49697 .46489 L .766 .223 0 r
F
.49834 .46475 m .49851 .47017 L .49719 .47031 L F
.4997 .46464 m .49851 .47017 L .49834 .46475 L .828 .237 0 r
F
.50503 .46472 m .50366 .47001 L .50374 .46461 L 1 .333 0 r
F
.50503 .46472 m .50485 .4701 L .50366 .47001 L F
.50779 .47101 m .50651 .47584 L .50695 .47057 L 1 .583 0 r
F
.50779 .47101 m .50712 .47621 L .50651 .47584 L F
.4997 .46464 m .49982 .47007 L .49851 .47017 L .828 .237 0 r
F
.50106 .46458 m .49982 .47007 L .4997 .46464 L .894 .252 0 r
F
.50374 .46461 m .50241 .46998 L .50241 .46457 L 1 .295 0 r
F
.50374 .46461 m .50366 .47001 L .50241 .46998 L F
.50106 .46458 m .50113 .47 L .49982 .47007 L .894 .252 0 r
F
.50241 .46457 m .50113 .47 L .50106 .46458 L .971 .27 0 r
F
.50241 .46457 m .50241 .46998 L .50113 .47 L F
.50695 .47057 m .50569 .4756 L .50596 .47028 L 1 .472 0 r
F
.50695 .47057 m .50651 .47584 L .50569 .4756 L F
.46719 .45272 m .50589 .45448 L .5102 .47533 L .405 .42 0 r
F
.50879 .48404 m .50836 .48407 L .5102 .47533 L .596 .61 0 r
F
.50962 .4791 m .5102 .47533 L .51027 .47519 L F
.50879 .48404 m .5102 .47533 L .50962 .4791 L F
.50962 .4781 m .5102 .47533 L .51093 .47888 L .405 .42 0 r
F
.46719 .45272 m .5102 .47533 L .50962 .4781 L F
.50836 .48407 m .50582 .48422 L .5102 .47533 L .596 .61 0 r
F
.53127 .48273 m .51016 .48396 L .51721 .46109 L F
.53237 .49604 m .53127 .48273 L .5535 .48365 L .572 .514 0 r
F
.5535 .48365 m .53127 .48273 L .55348 .46162 L .558 .539 0 r
F
.53127 .48273 m .51721 .46109 L .55348 .46162 L .596 .61 0 r
F
.5102 .47533 m .53904 .48472 L .51093 .47888 L .427 .443 0 r
F
.50589 .45448 m .51124 .45936 L .5102 .47533 L F
.51721 .46109 m .51145 .46159 L .51124 .45936 L .596 .649 0 r
F
.50589 .45448 m .51181 .45534 L .51165 .45643 L .427 .443 0 r
F
.51077 .45893 m .51165 .45643 L .51124 .45936 L F
.50589 .45448 m .51165 .45643 L .51077 .45893 L F
.49758 .41749 m .51403 .43201 L .50589 .45448 L .448 .469 0 r
F
.51721 .46109 m .51191 .45665 L .53509 .42609 L .596 .649 0 r
F
.51191 .45665 m .51197 .45602 L .53509 .42609 L F
.51403 .43201 m .51202 .45538 L .50589 .45448 L .448 .469 0 r
F
.51191 .45665 m .51165 .45643 L .51197 .45602 L .596 .649 0 r
F
.51165 .45643 m .52213 .42657 L .53509 .42609 L F
.51721 .46109 m .51124 .45936 L .51165 .45643 L F
.55348 .46162 m .51721 .46109 L .53509 .42609 L .573 .6 0 r
F
.51181 .45534 m .54615 .46036 L .51124 .45936 L .427 .443 0 r
F
.44143 .41789 m .49758 .41749 L .50589 .45448 L .434 .452 0 r
F
.51165 .45643 m .50684 .45239 L .52213 .42657 L .596 .649 0 r
F
.49758 .41749 m .51841 .41959 L .51403 .43201 L .448 .469 0 r
F
.50684 .45239 m .47803 .42822 L .51586 .42681 L .596 .649 0 r
F
.50684 .45239 m .51586 .42681 L .52213 .42657 L F
.55348 .46162 m .53509 .42609 L .58742 .42993 L .573 .6 0 r
F
.51403 .43201 m .55628 .42342 L .54615 .46036 L .448 .469 0 r
F
.51841 .41959 m .55628 .42342 L .51403 .43201 L F
.51403 .43201 m .54615 .46036 L .51202 .45538 L F
.51165 .45643 m .51124 .45936 L .5109 .4558 L .596 .649 0 r
F
.5102 .47533 m .51145 .46159 L .51721 .46109 L .63 .684 0 r
F
.51124 .45936 m .54615 .46036 L .53904 .48472 L .427 .443 0 r
F
.51124 .45936 m .51162 .45971 L .51145 .46159 L F
.51124 .45936 m .51145 .46159 L .5102 .47533 L F
.44143 .41789 m .50589 .45448 L .46719 .45272 L .434 .452 0 r
F
.5109 .4558 m .47807 .46449 L .47803 .42822 L .596 .649 0 r
F
.51145 .46159 m .47807 .46449 L .5109 .4558 L F
.50582 .48422 m .47807 .46449 L .51145 .46159 L .63 .684 0 r
F
.50582 .48422 m .51145 .46159 L .5102 .47533 L F
.51162 .45971 m .51249 .4605 L .5102 .47533 L .427 .443 0 r
F
.51249 .4605 m .53904 .48472 L .5102 .47533 L F
.50962 .4781 m .51093 .47888 L .50968 .47874 L .405 .42 0 r
F
.50758 .49133 m .51093 .47888 L .51392 .49546 L .365 .381 0 r
F
.50682 .49083 m .50846 .48608 L .50758 .49133 L F
.50846 .48608 m .51093 .47888 L .50758 .49133 L F
.51096 .47901 m .53379 .50125 L .51392 .49546 L .398 .408 0 r
F
.51093 .47888 m .51098 .47893 L .51096 .47901 L F
.51098 .47893 m .53379 .50125 L .51096 .47901 L F
.50773 .48652 m .50582 .48422 L .50879 .48404 L .627 .612 0 r
F
.50512 .49889 m .4985 .49992 L .50728 .48867 L F
.50682 .49083 m .51392 .49546 L .50716 .4941 L .365 .381 0 r
F
.50716 .4941 m .50835 .49434 L .50634 .4987 L .311 .335 0 r
F
.50588 .49971 m .50452 .49899 L .506 .49876 L .666 .598 0 r
F
.50513 .50578 m .5048 .50206 L .50588 .49971 L F
.5048 .50206 m .50452 .49899 L .50588 .49971 L F
.50566 .50391 m .50522 .505 L .506 .49876 L F
.50552 .50612 m .506 .49876 L .51651 .49713 L F
.51248 .50592 m .52003 .50616 L .52316 .5046 L .098 0 0 r
F
.51248 .50592 m .5102 .5086 L .52003 .50616 L F
.5102 .5086 m .51499 .50816 L .52003 .50616 L 0 0 0 r
F
.51499 .50816 m .50826 .51077 L .518 .50469 L .441 .416 0 r
F
.50696 .50944 m .5073 .511 L .5102 .5086 L .001 0 0 r
F
.50826 .51077 m .50665 .50713 L .518 .50469 L .599 .458 0 r
F
.518 .50469 m .50665 .50713 L .51651 .49713 L .587 .481 0 r
F
.50584 .49979 m .51392 .49546 L .51557 .50696 L .311 .335 0 r
F
.50835 .49434 m .51392 .49546 L .50584 .49979 L F
.50615 .50718 m .50647 .5069 L .50643 .50668 L .236 0 0 r
F
.50596 .50736 m .50647 .5069 L .5064 .50643 L .913 .269 0 r
F
.52316 .5046 m .53428 .50272 L .53853 .50274 L 0 0 0 r
F
.52316 .5046 m .52003 .50616 L .53428 .50272 L F
.52003 .50616 m .52735 .50329 L .53428 .50272 L F
.52003 .50616 m .51499 .50816 L .52735 .50329 L F
.51499 .50816 m .518 .50469 L .52735 .50329 L .441 .416 0 r
F
.50509 .50534 m .51557 .50696 L .51631 .51504 L .242 .287 0 r
F
.50571 .50378 m .51557 .50696 L .50509 .50534 L F
.50185 .50254 m .50503 .50529 L .50536 .50843 L F
.50503 .50529 m .50509 .50534 L .50513 .50578 L F
.50503 .50529 m .50513 .50578 L .50536 .50843 L F
.48927 .49942 m .50536 .50843 L .50536 .50846 L .164 .271 0 r
F
.48927 .49942 m .50539 .50848 L .50501 .50935 L F
.49738 .5064 m .50455 .51202 L .50273 .51138 L .04 .217 0 r
F
.4955 .5069 m .497 .50761 L .49561 .50664 L 0 .173 0 r
F
.4955 .5069 m .4956 .50667 L .4935 .50527 L F
.4832 .50106 m .4955 .5069 L .49238 .50436 L F
.4954 .50854 m .4946 .5139 L .49465 .50856 L 1 .292 0 r
F
.4954 .50854 m .49541 .51394 L .4946 .5139 L F
.49632 .50849 m .49541 .51394 L .4954 .50854 L .992 .265 0 r
F
.49632 .50849 m .49638 .51394 L .49541 .51394 L F
.49736 .50843 m .49638 .51394 L .49632 .50849 L .92 .251 0 r
F
.49526 .50821 m .49633 .5124 L .49714 .50792 L .324 .041 0 r
F
.49736 .50843 m .49745 .5139 L .49638 .51394 L .92 .251 0 r
F
.49714 .50792 m .49633 .5124 L .49912 .51154 L .343 .025 0 r
F
.4832 .50106 m .48951 .50337 L .497 .50761 L 0 .173 0 r
F
.48951 .50337 m .50186 .51086 L .497 .50761 L 0 .194 0 r
F
.50186 .51086 m .50273 .51138 L .497 .50761 L F
.4935 .50527 m .49561 .50664 L .49238 .50436 L 0 .173 0 r
F
.4956 .50667 m .49561 .50664 L .4935 .50527 L F
.49465 .50856 m .49402 .51381 L .49414 .50855 L 1 .361 0 r
F
.49465 .50856 m .4946 .5139 L .49402 .51381 L F
.49414 .50855 m .49376 .51365 L .49398 .5085 L 1 .484 0 r
F
.49414 .50855 m .49402 .51381 L .49376 .51365 L F
.49398 .5085 m .49393 .51339 L .49429 .50839 L 0 0 0 r
F
.49398 .5085 m .49376 .51365 L .49393 .51339 L F
.49429 .50839 m .49471 .51299 L .49526 .50821 L .216 .016 0 r
F
.49429 .50839 m .49393 .51339 L .49471 .51299 L F
.49526 .50821 m .49471 .51299 L .49633 .5124 L .324 .041 0 r
F
.49238 .50436 m .497 .50761 L .50196 .51067 L .429 0 0 r
F
.48951 .50337 m .49738 .5064 L .50273 .51138 L 0 .194 0 r
F
.47571 .4967 m .47619 .49791 L .48712 .49897 L .25 0 0 r
F
.47619 .49791 m .48904 .50152 L .48712 .49897 L .281 0 0 r
F
.47619 .49791 m .4787 .4993 L .48904 .50152 L F
.4787 .4993 m .49238 .50436 L .48904 .50152 L .26 0 0 r
F
.4787 .4993 m .4832 .50106 L .49238 .50436 L F
.47842 .49745 m .49738 .5064 L .48951 .50337 L .088 .262 0 r
F
.47842 .49745 m .48927 .49942 L .49738 .5064 L F
.47723 .49547 m .47571 .4967 L .48667 .49656 L .17 0 0 r
F
.47571 .4967 m .48712 .49897 L .48667 .49656 L .25 0 0 r
F
.48667 .49656 m .48712 .49897 L .49463 .49976 L .482 0 0 r
F
.47718 .48954 m .50185 .50254 L .48927 .49942 L .262 .317 0 r
F
.50513 .50578 m .49384 .51077 L .4985 .49992 L .666 .598 0 r
F
.50615 .50718 m .50656 .50733 L .50647 .5069 L .236 0 0 r
F
.50665 .50713 m .50545 .50747 L .50513 .50578 L .666 .598 0 r
F
.50563 .50622 m .50552 .50612 L .50564 .50602 L F
.50509 .50534 m .50555 .50574 L .50536 .50843 L .242 .287 0 r
F
.50555 .50574 m .50606 .50618 L .5054 .50831 L F
.50555 .50574 m .5054 .50831 L .50536 .50843 L F
.49979 .51376 m .4987 .51936 L .4986 .51384 L .855 .24 0 r
F
.49979 .51376 m .49992 .51929 L .4987 .51936 L F
.49745 .5139 m .49638 .51941 L .49638 .51394 L .983 .267 0 r
F
.49745 .5139 m .49751 .5194 L .49638 .51941 L F
.4986 .51384 m .49751 .5194 L .49745 .5139 L .911 .252 0 r
F
.49633 .5124 m .49726 .51579 L .49912 .51154 L .082 0 0 r
F
.4986 .51384 m .4987 .51936 L .49751 .5194 L .911 .252 0 r
F
.49912 .51154 m .49726 .51579 L .50092 .51406 L .073 0 0 r
F
.50013 .51413 m .49384 .51077 L .50545 .50747 L .712 .563 0 r
F
.50596 .50736 m .50599 .50749 L .50615 .50718 L .913 .269 0 r
F
.50539 .50848 m .50545 .50747 L .50665 .50713 L .712 .563 0 r
F
.50536 .50846 m .50536 .50843 L .50539 .50848 L .164 .271 0 r
F
.50013 .51413 m .50545 .50747 L .50539 .50848 L .712 .563 0 r
F
.50545 .50747 m .49384 .51077 L .50513 .50578 L .666 .598 0 r
F
.50513 .50578 m .4985 .49992 L .50452 .49899 L F
.50536 .50843 m .50606 .50618 L .50539 .50848 L .242 .287 0 r
F
.50584 .49979 m .51557 .50696 L .50571 .50378 L .311 .335 0 r
F
.50434 .51186 m .50411 .51141 L .50539 .50848 L .599 .458 0 r
F
.50496 .50997 m .50539 .50848 L .50548 .50839 L F
.50434 .51186 m .50539 .50848 L .50496 .50997 L F
.50434 .51186 m .50548 .50839 L .50665 .50713 L F
.50826 .51077 m .50457 .5123 L .50665 .50713 L F
.50501 .50935 m .50539 .50848 L .50645 .51026 L .164 .271 0 r
F
.50411 .51141 m .50359 .51042 L .50539 .50848 L .599 .458 0 r
F
.50461 .51286 m .50457 .5123 L .50826 .51077 L .603 .445 0 r
F
.50539 .50848 m .51631 .51504 L .50645 .51026 L .242 .287 0 r
F
.50606 .50618 m .51631 .51504 L .50539 .50848 L F
.50501 .50935 m .50645 .51026 L .50506 .50967 L .164 .271 0 r
F
.50457 .5123 m .50434 .51186 L .50515 .51021 L .599 .458 0 r
F
.50457 .5123 m .50515 .51021 L .50522 .51068 L F
.50434 .51186 m .50645 .51026 L .5093 .51575 L .04 .217 0 r
F
.50506 .50967 m .50645 .51026 L .50434 .51186 L F
.50455 .51202 m .50457 .5123 L .5044 .51197 L F
.50457 .5123 m .50459 .51262 L .5044 .51197 L F
.50273 .51138 m .50431 .51299 L .5045 .51324 L 0 .147 0 r
F
.50457 .5123 m .50013 .51413 L .50359 .51042 L .599 .458 0 r
F
.50461 .51286 m .50445 .51234 L .50457 .5123 L .603 .445 0 r
F
.50455 .51202 m .5093 .51575 L .50459 .51262 L .04 .217 0 r
F
.50459 .51262 m .5093 .51575 L .50431 .51299 L 0 .147 0 r
F
.50448 .51277 m .50445 .51234 L .50455 .51267 L .603 .445 0 r
F
.50394 .51361 m .50424 .51288 L .5045 .51324 L F
.50424 .51288 m .50445 .51234 L .5045 .51324 L F
.50431 .51299 m .50458 .51326 L .5045 .51324 L 0 .147 0 r
F
.50458 .51326 m .51093 .51969 L .5045 .51324 L F
.50401 .51344 m .50173 .51507 L .50323 .51408 L 0 0 0 r
F
.50092 .51406 m .50173 .51507 L .50401 .51344 L F
.50173 .51507 m .5032 .5136 L .50394 .51361 L .603 .445 0 r
F
.5032 .5136 m .50445 .51234 L .50394 .51361 L F
.49726 .51579 m .49745 .51812 L .50092 .51406 L 0 0 0 r
F
.50092 .51406 m .49745 .51812 L .50173 .51507 L F
.50173 .51507 m .50013 .51413 L .50445 .51234 L .603 .445 0 r
F
.50494 .51397 m .50614 .51496 L .50819 .51756 L 0 .008 0 r
F
.51074 .5225 m .51183 .52461 L .50926 .51945 L 0 .014 0 r
F
.50819 .51756 m .51169 .52254 L .51183 .52461 L F
.50614 .51496 m .51003 .52028 L .50819 .51756 L 0 .074 0 r
F
.51003 .52028 m .51169 .52254 L .50819 .51756 L F
.46375 .49623 m .4698 .49647 L .4832 .50106 L 0 .253 0 r
F
.4698 .49647 m .48785 .50279 L .4832 .50106 L .023 .256 0 r
F
.48785 .50279 m .48951 .50337 L .4832 .50106 L F
.47945 .49966 m .4832 .50106 L .4787 .4993 L 0 .253 0 r
F
.47632 .49814 m .4787 .4993 L .47619 .49791 L 0 .259 0 r
F
.47554 .49684 m .47619 .49791 L .47571 .4967 L 0 .274 0 r
F
.47715 .49548 m .47571 .4967 L .47723 .49547 L .06 .3 0 r
F
.472 .33311 m .49054 .34149 L .48348 .33983 L .227 .297 0 r
F
.53864 .50345 m .53998 .50307 L .56221 .50272 L .052 .297 0 r
F
.44041 .39303 m .4362 .40274 L .41882 .3992 L 1 .873 0 r
F
.48769 .35858 m .48087 .35626 L .49007 .35211 L .984 .888 0 r
F
.48769 .35858 m .48112 .36303 L .48087 .35626 L F
.51616 .35975 m .51967 .37048 L .5146 .36486 L .353 .258 0 r
F
.50916 .3548 m .51616 .35975 L .5146 .36486 L .259 .227 0 r
F
.64435 .59576 m .63468 .61035 L .60468 .60554 L .672 .782 0 r
F
.68892 .59917 m .63468 .61035 L .64435 .59576 L .615 .714 0 r
F
.39509 .39422 m .39108 .4087 L .35731 .40535 L .805 .809 0 r
F
.41882 .3992 m .39108 .4087 L .39509 .39422 L .887 .81 0 r
F
.57412 .38786 m .56086 .40239 L .55733 .39239 L .719 .648 0 r
F
.57412 .38786 m .5788 .39972 L .56086 .40239 L F
.76213 .57978 m .74888 .60384 L .68892 .59917 L .571 .649 0 r
F
.52982 .37211 m .52891 .38339 L .52452 .37668 L .501 .348 0 r
F
.52982 .37211 m .53584 .3794 L .52891 .38339 L F
.52316 .36554 m .52452 .37668 L .51967 .37048 L .429 .299 0 r
F
.51616 .35975 m .52316 .36554 L .51967 .37048 L .353 .258 0 r
F
.55196 .3828 m .5449 .39566 L .54094 .38729 L .665 .532 0 r
F
.55196 .3828 m .55733 .39239 L .5449 .39566 L F
.58116 .67916 m .59292 .67767 L .6334 .68212 L .11 .312 0 r
F
.55515 .67391 m .59292 .67767 L .58116 .67916 L 0 .261 0 r
F
.54386 .67285 m .55515 .67391 L .58116 .67916 L 0 .26 0 r
F
.50591 .65395 m .50144 .65296 L .50998 .64855 L .457 .425 0 r
F
.52316 .36554 m .52982 .37211 L .52452 .37668 L .429 .299 0 r
F
.52813 .66766 m .55515 .67391 L .54386 .67285 L .219 0 0 r
F
.51808 .66476 m .52813 .66766 L .54386 .67285 L 0 .196 0 r
F
.46945 .66654 m .47492 .66345 L .48369 .66095 L .251 .367 0 r
F
.46945 .66654 m .45724 .66783 L .47492 .66345 L F
.42013 .60166 m .4048 .61611 L .39646 .60427 L .578 .564 0 r
F
.42013 .60166 m .42604 .6119 L .4048 .61611 L F
.45641 .38873 m .44041 .39303 L .44635 .38387 L 1 .936 0 r
F
.46172 .38122 m .45641 .38873 L .44635 .38387 L 1 1 0 r
F
.40872 .32546 m .41721 .31724 L .44514 .32701 L .412 .429 0 r
F
.36612 .31722 m .41721 .31724 L .40872 .32546 L .469 .495 0 r
F
.74878 .3738 m .6856 .40744 L .68344 .38382 L .633 .712 0 r
F
.74878 .3738 m .74938 .40483 L .6856 .40744 L F
.48112 .36303 m .47144 .36155 L .48087 .35626 L 1 1 0 r
F
.48112 .36303 m .47438 .3683 L .47144 .36155 L F
.44206 .60877 m .4342 .6215 L .42604 .6119 L .516 .441 0 r
F
.44206 .60877 m .44796 .61737 L .4342 .6215 L F
.46172 .38122 m .44635 .38387 L .45374 .37546 L 1 1 0 r
F
.46781 .37439 m .46172 .38122 L .45374 .37546 L F
.56624 .6212 m .5462 .62439 L .5539 .61666 L .882 .989 0 r
F
.57524 .61198 m .56624 .6212 L .5539 .61666 L .914 1 0 r
F
.54498 .37386 m .54094 .38729 L .53584 .3794 L .586 .469 0 r
F
.54498 .37386 m .55196 .3828 L .54094 .38729 L F
.47438 .3683 m .46224 .36798 L .47144 .36155 L 1 1 0 r
F
.47438 .3683 m .46781 .37439 L .46224 .36798 L F
.38085 .67794 m .41057 .67046 L .41955 .67247 L .265 .364 0 r
F
.38085 .67794 m .36747 .67309 L .41057 .67046 L F
.5971 .38156 m .5788 .39972 L .57412 .38786 L .687 .678 0 r
F
.5971 .38156 m .60323 .39604 L .5788 .39972 L F
.46781 .37439 m .45374 .37546 L .46224 .36798 L 1 1 0 r
F
.49858 .34907 m .49007 .35211 L .49397 .34295 L .768 .718 0 r
F
.44041 .39303 m .41882 .3992 L .42458 .38774 L 1 .873 0 r
F
.44635 .38387 m .44041 .39303 L .42458 .38774 L 1 .96 0 r
F
.47669 .63534 m .48239 .64572 L .47284 .63963 L .065 .185 0 r
F
.46997 .62881 m .47284 .63963 L .46368 .63286 L .219 .219 0 r
F
.46997 .62881 m .47669 .63534 L .47284 .63963 L F
.42458 .38774 m .41882 .3992 L .39509 .39422 L .953 .881 0 r
F
.57948 .3296 m .60668 .30648 L .62083 .31954 L .554 .58 0 r
F
.57948 .3296 m .56876 .32199 L .60668 .30648 L F
.50812 .34779 m .51616 .35975 L .50916 .3548 L .323 .285 0 r
F
.36232 .38719 m .35731 .40535 L .31068 .40062 L .74 .793 0 r
F
.39509 .39422 m .35731 .40535 L .36232 .38719 L .805 .809 0 r
F
.50955 .66011 m .52813 .66766 L .51808 .66476 L .387 0 0 r
F
.39155 .59174 m .36474 .60781 L .35742 .59279 L .611 .653 0 r
F
.39155 .59174 m .39646 .60427 L .36474 .60781 L F
.48371 .64138 m .49194 .65113 L .48239 .64572 L 0 .14 0 r
F
.47669 .63534 m .48371 .64138 L .48239 .64572 L .065 .185 0 r
F
.56685 .37655 m .55733 .39239 L .55196 .3828 L .651 .586 0 r
F
.56685 .37655 m .57412 .38786 L .55733 .39239 L F
.46381 .62179 m .46368 .63286 L .45527 .62543 L .338 .26 0 r
F
.46381 .62179 m .46997 .62881 L .46368 .63286 L F
.472 .33311 m .48171 .33333 L .49054 .34149 L .227 .297 0 r
F
.5367 .36575 m .53584 .3794 L .52982 .37211 L .516 .413 0 r
F
.5367 .36575 m .54498 .37386 L .53584 .3794 L F
.30338 .49965 m .3618 .48815 L .36352 .49857 L .428 .439 0 r
F
.30338 .49965 m .29867 .48302 L .3618 .48815 L F
.49418 .65783 m .48369 .66095 L .49385 .65683 L .31 .382 0 r
F
.51781 .35263 m .52316 .36554 L .51616 .35975 L .393 .319 0 r
F
.50812 .34779 m .51781 .35263 L .51616 .35975 L .323 .285 0 r
F
.52749 .35864 m .52982 .37211 L .52316 .36554 L .454 .362 0 r
F
.52749 .35864 m .5367 .36575 L .52982 .37211 L F
.48371 .64138 m .49073 .64692 L .49194 .65113 L 0 .14 0 r
F
.51781 .35263 m .52749 .35864 L .52316 .36554 L .393 .319 0 r
F
.36352 .49857 m .40649 .49185 L .40683 .49781 L .381 .4 0 r
F
.36352 .49857 m .3618 .48815 L .40649 .49185 L F
.45847 .61432 m .45527 .62543 L .44796 .61737 L .431 .315 0 r
F
.45847 .61432 m .46381 .62179 L .45527 .62543 L F
.44514 .32701 m .45526 .32368 L .472 .33311 L .324 .357 0 r
F
.41721 .31724 m .45526 .32368 L .44514 .32701 L .41 .426 0 r
F
.45526 .32368 m .48171 .33333 L .472 .33311 L .341 .361 0 r
F
.44635 .38387 m .42458 .38774 L .43278 .37701 L 1 .96 0 r
F
.45374 .37546 m .44635 .38387 L .43278 .37701 L 1 1 0 r
F
.49007 .35211 m .48107 .34666 L .49397 .34295 L .905 .929 0 r
F
.49007 .35211 m .48087 .35626 L .48107 .34666 L F
.52844 .63784 m .51921 .63932 L .52598 .63357 L .73 .59 0 r
F
.52844 .63784 m .5191 .64353 L .51921 .63932 L F
.53759 .63146 m .52844 .63784 L .52598 .63357 L .844 .832 0 r
F
.53759 .63146 m .52598 .63357 L .53263 .62732 L F
.5462 .62439 m .53759 .63146 L .53263 .62732 L .982 1 0 r
F
.54259 .33281 m .55304 .31593 L .56876 .32199 L .588 .587 0 r
F
.54259 .33281 m .53117 .33011 L .55304 .31593 L F
.6334 .68212 m .64426 .67713 L .70529 .67921 L .221 .348 0 r
F
.59292 .67767 m .64426 .67713 L .6334 .68212 L .123 .32 0 r
F
.40683 .49781 m .43813 .49452 L .43789 .49728 L .306 .366 0 r
F
.40683 .49781 m .40649 .49185 L .43813 .49452 L F
.62893 .37273 m .60323 .39604 L .5971 .38156 L .658 .691 0 r
F
.62893 .37273 m .63683 .39094 L .60323 .39604 L F
.57524 .61198 m .5539 .61666 L .56034 .60832 L .914 1 0 r
F
.58217 .60202 m .57524 .61198 L .56034 .60832 L .909 .966 0 r
F
.60468 .60554 m .57524 .61198 L .58217 .60202 L .773 .887 0 r
F
.61127 .59327 m .60468 .60554 L .58217 .60202 L .757 .851 0 r
F
.64435 .59576 m .60468 .60554 L .61127 .59327 L .672 .782 0 r
F
.43783 .59972 m .42604 .6119 L .42013 .60166 L .6 .52 0 r
F
.43783 .59972 m .44206 .60877 L .42604 .6119 L F
.69684 .58002 m .68892 .59917 L .64435 .59576 L .605 .697 0 r
F
.76213 .57978 m .68892 .59917 L .69684 .58002 L .571 .649 0 r
F
.43789 .49728 m .46048 .49648 L .46004 .49693 L .185 .335 0 r
F
.43789 .49728 m .43813 .49452 L .46048 .49648 L F
.55728 .36612 m .55196 .3828 L .54498 .37386 L .588 .528 0 r
F
.55728 .36612 m .56685 .37655 L .55196 .3828 L F
.5191 .64353 m .51258 .64458 L .51921 .63932 L .62 .462 0 r
F
.5191 .64353 m .50998 .64855 L .51258 .64458 L F
.5462 .62439 m .53263 .62732 L .53886 .62056 L .982 1 0 r
F
.5539 .61666 m .5462 .62439 L .53886 .62056 L 1 1 0 r
F
.53998 .50307 m .56046 .50011 L .56221 .50272 L .134 .327 0 r
F
.53998 .50307 m .53853 .50274 L .56046 .50011 L F
.45374 .37546 m .43278 .37701 L .44307 .36731 L 1 1 0 r
F
.46224 .36798 m .45374 .37546 L .44307 .36731 L F
.48087 .35626 m .46784 .35198 L .48107 .34666 L F
.48087 .35626 m .47144 .36155 L .46784 .35198 L F
.45419 .60646 m .44796 .61737 L .44206 .60877 L .518 .382 0 r
F
.45419 .60646 m .45847 .61432 L .44796 .61737 L F
.56221 .50272 m .59162 .49641 L .59348 .5022 L .28 .372 0 r
F
.56221 .50272 m .56046 .50011 L .59162 .49641 L F
.31653 .3772 m .31068 .40062 L .2458 .39394 L .69 .768 0 r
F
.36232 .38719 m .31068 .40062 L .31653 .3772 L .74 .793 0 r
F
.58728 .36779 m .57412 .38786 L .56685 .37655 L .636 .625 0 r
F
.58728 .36779 m .5971 .38156 L .57412 .38786 L F
.40287 .38026 m .39509 .39422 L .36232 .38719 L .85 .864 0 r
F
.42458 .38774 m .39509 .39422 L .40287 .38026 L .953 .881 0 r
F
.43278 .37701 m .42458 .38774 L .40287 .38026 L 1 .948 0 r
F
.41677 .59095 m .39646 .60427 L .39155 .59174 L .652 .643 0 r
F
.41677 .59095 m .42013 .60166 L .39646 .60427 L F
.59348 .5022 m .63583 .49119 L .63729 .50144 L .37 .394 0 r
F
.59348 .5022 m .59162 .49641 L .63583 .49119 L F
.36612 .31722 m .37692 .30338 L .41721 .31724 L .469 .495 0 r
F
.30525 .30561 m .37692 .30338 L .36612 .31722 L .505 .547 0 r
F
.45724 .66783 m .46827 .66547 L .47492 .66345 L .149 .332 0 r
F
.45724 .66783 m .44784 .66843 L .46827 .66547 L F
.46224 .36798 m .44307 .36731 L .45495 .35891 L 1 1 0 r
F
.47144 .36155 m .46224 .36798 L .45495 .35891 L F
.47144 .36155 m .45495 .35891 L .46784 .35198 L F
.50998 .64855 m .5064 .6494 L .51258 .64458 L .451 .415 0 r
F
.50998 .64855 m .5023 .65252 L .5064 .6494 L F
.5064 .6494 m .50572 .65162 L .50937 .64714 L 0 0 0 r
F
.51258 .64458 m .50729 .64871 L .50965 .64679 L .447 .393 0 r
F
.50729 .64871 m .5064 .6494 L .50965 .64679 L F
.51258 .64458 m .50965 .64679 L .5141 .64168 L F
.50965 .64679 m .50881 .65004 L .51133 .64542 L 0 0 0 r
F
.50965 .64679 m .51133 .64542 L .51162 .64491 L F
.5064 .6494 m .50937 .64714 L .50965 .64679 L F
.5023 .65252 m .50144 .65296 L .5064 .6494 L .451 .415 0 r
F
.5539 .61666 m .53886 .62056 L .5444 .61333 L 1 1 0 r
F
.56034 .60832 m .5539 .61666 L .5444 .61333 L F
.54551 .6736 m .54602 .67523 L .54622 .67523 L .139 0 0 r
F
.53062 .66824 m .5363 .67 L .55515 .67391 L .219 0 0 r
F
.5363 .67 m .56344 .67437 L .55515 .67391 L .226 0 0 r
F
.5363 .67 m .54267 .67198 L .56344 .67437 L F
.55515 .67391 m .56344 .67437 L .59292 .67767 L 0 .261 0 r
F
.5422 .67192 m .56826 .67445 L .56344 .67437 L .199 0 0 r
F
.5422 .67192 m .54588 .67362 L .56826 .67445 L F
.56344 .67437 m .60007 .67559 L .59292 .67767 L 0 .27 0 r
F
.56344 .67437 m .56826 .67445 L .60007 .67559 L F
.54551 .6736 m .56924 .67441 L .56826 .67445 L .139 0 0 r
F
.54602 .67523 m .5436 .67701 L .54363 .677 L .05 0 0 r
F
.5481 .67369 m .54622 .67523 L .56924 .67441 L .139 0 0 r
F
.54602 .67523 m .56617 .67452 L .56924 .67441 L .05 0 0 r
F
.54602 .67523 m .54363 .677 L .56617 .67452 L F
.54551 .6736 m .54618 .67512 L .5481 .67369 L .139 0 0 r
F
.54618 .67512 m .54622 .67523 L .5481 .67369 L F
.54543 .67341 m .54551 .6736 L .54588 .67362 L .199 0 0 r
F
.5422 .67192 m .54551 .6736 L .54543 .67341 L F
.54158 .67164 m .5422 .67192 L .54267 .67198 L .226 0 0 r
F
.5363 .67 m .5422 .67192 L .54158 .67164 L F
.52813 .66766 m .5363 .67 L .53062 .66824 L .219 0 0 r
F
.51103 .66071 m .51689 .66381 L .52813 .66766 L .387 0 0 r
F
.50955 .66011 m .51689 .66381 L .51103 .66071 L F
.51689 .66381 m .52282 .6671 L .52334 .66722 L .43 0 0 r
F
.51689 .66381 m .5363 .67 L .52813 .66766 L F
.51689 .66381 m .52334 .66722 L .5363 .67 L F
.54583 .35684 m .54498 .37386 L .5367 .36575 L .531 .476 0 r
F
.54583 .35684 m .55728 .36612 L .54498 .37386 L F
.63729 .50144 m .69871 .48379 L .6985 .50036 L .424 .425 0 r
F
.63729 .50144 m .63583 .49119 L .69871 .48379 L F
.48369 .66095 m .48756 .66025 L .49385 .65683 L 0 0 0 r
F
.48369 .66095 m .47492 .66345 L .48756 .66025 L F
.47992 .63216 m .48371 .64138 L .47669 .63534 L .007 .135 0 r
F
.47499 .6258 m .47669 .63534 L .46997 .62881 L .187 .18 0 r
F
.47499 .6258 m .47992 .63216 L .47669 .63534 L F
.49541 .51394 m .49446 .51929 L .4946 .5139 L 1 .335 0 r
F
.49541 .51394 m .49535 .51938 L .49446 .51929 L F
.49638 .51394 m .49535 .51938 L .49541 .51394 L 1 .291 0 r
F
.49638 .51394 m .49638 .51941 L .49535 .51938 L F
.4946 .5139 m .49377 .51913 L .49402 .51381 L 1 .425 0 r
F
.4946 .5139 m .49446 .51929 L .49377 .51913 L F
.50609 .33793 m .51781 .35263 L .50812 .34779 L .383 .352 0 r
F
.47048 .61909 m .46997 .62881 L .46381 .62179 L .322 .218 0 r
F
.47048 .61909 m .47499 .6258 L .46997 .62881 L F
.49402 .51381 m .49335 .51887 L .49376 .51365 L 1 .508 0 r
F
.49402 .51381 m .49377 .51913 L .49335 .51887 L F
.49376 .51365 m .49335 .51887 L .49331 .51847 L .807 .329 0 r
F
.49376 .51365 m .49331 .51847 L .49393 .51339 L F
.48508 .63816 m .49073 .64692 L .48371 .64138 L 0 .074 0 r
F
.47992 .63216 m .48508 .63816 L .48371 .64138 L .007 .135 0 r
F
.49393 .51339 m .49379 .51787 L .49471 .51299 L 0 0 0 r
F
.49393 .51339 m .49331 .51847 L .49379 .51787 L F
.46658 .61206 m .46381 .62179 L .45847 .61432 L .425 .265 0 r
F
.46658 .61206 m .47048 .61909 L .46381 .62179 L F
.49638 .51941 m .49524 .52486 L .49535 .51938 L 1 .313 0 r
F
.49638 .51941 m .49635 .52492 L .49524 .52486 L F
.49751 .5194 m .49635 .52492 L .49638 .51941 L 1 .282 0 r
F
.49751 .5194 m .49754 .52494 L .49635 .52492 L F
.4987 .51936 m .49754 .52494 L .49751 .5194 L .944 .261 0 r
F
.50366 .65666 m .51689 .66381 L .50955 .66011 L .587 .006 0 r
F
.49471 .51299 m .49502 .51702 L .49633 .5124 L .008 0 0 r
F
.49471 .51299 m .49379 .51787 L .49502 .51702 L F
.49535 .51938 m .49424 .52473 L .49446 .51929 L 1 .367 0 r
F
.49535 .51938 m .49524 .52486 L .49424 .52473 L F
.30682 .57468 m .2481 .59613 L .23983 .57131 L .579 .658 0 r
F
.30682 .57468 m .31108 .59422 L .2481 .59613 L F
.4987 .51936 m .49878 .5249 L .49754 .52494 L .944 .261 0 r
F
.49992 .51929 m .49878 .5249 L .4987 .51936 L .875 .246 0 r
F
.49446 .51929 m .49339 .52451 L .49377 .51913 L 1 .459 0 r
F
.49446 .51929 m .49424 .52473 L .49339 .52451 L F
.53306 .34895 m .5367 .36575 L .52749 .35864 L .48 .429 0 r
F
.53306 .34895 m .54583 .35684 L .5367 .36575 L F
.49992 .51929 m .50005 .52484 L .49878 .5249 L .875 .246 0 r
F
.50116 .51919 m .50005 .52484 L .49992 .51929 L .816 .232 0 r
F
.45114 .59829 m .44206 .60877 L .43783 .59972 L .619 .459 0 r
F
.45114 .59829 m .45419 .60646 L .44206 .60877 L F
.50116 .51919 m .50134 .52474 L .50005 .52484 L .816 .232 0 r
F
.5024 .51906 m .50134 .52474 L .50116 .51919 L .758 .219 0 r
F
.49377 .51913 m .49277 .52417 L .49335 .51887 L 1 .541 0 r
F
.49377 .51913 m .49339 .52451 L .49277 .52417 L F
.5024 .51906 m .50262 .52461 L .50134 .52474 L .758 .219 0 r
F
.5036 .51891 m .50262 .52461 L .5024 .51906 L .694 .204 0 r
F
.51958 .34262 m .52749 .35864 L .51781 .35263 L .432 .387 0 r
F
.50609 .33793 m .51958 .34262 L .51781 .35263 L .383 .352 0 r
F
.67361 .36021 m .63683 .39094 L .62893 .37273 L .635 .693 0 r
F
.67361 .36021 m .68344 .38382 L .63683 .39094 L F
.46864 .32182 m .49325 .33487 L .48171 .33333 L .366 .373 0 r
F
.45526 .32368 m .46864 .32182 L .48171 .33333 L .341 .361 0 r
F
.64917 .58023 m .64435 .59576 L .61127 .59327 L .654 .751 0 r
F
.69684 .58002 m .64435 .59576 L .64917 .58023 L .605 .697 0 r
F
.5036 .51891 m .50388 .52445 L .50262 .52461 L .694 .204 0 r
F
.50475 .51871 m .50388 .52445 L .5036 .51891 L .621 .187 0 r
F
.49024 .6438 m .49747 .652 L .49073 .64692 L 0 .001 0 r
F
.48508 .63816 m .49024 .6438 L .49073 .64692 L 0 .074 0 r
F
.49335 .51887 m .49245 .52365 L .49331 .51847 L 1 .392 0 r
F
.49335 .51887 m .49277 .52417 L .49245 .52365 L F
.49633 .5124 m .49502 .51702 L .49726 .51579 L .082 0 0 r
F
.41955 .67247 m .44174 .66854 L .44784 .66843 L .183 .342 0 r
F
.41955 .67247 m .41057 .67046 L .44174 .66854 L F
.58217 .60202 m .56034 .60832 L .56525 .59946 L .909 .966 0 r
F
.58669 .59148 m .58217 .60202 L .56525 .59946 L .875 .903 0 r
F
.61127 .59327 m .58217 .60202 L .58669 .59148 L .757 .851 0 r
F
.51958 .34262 m .53306 .34895 L .52749 .35864 L .432 .387 0 r
F
.50475 .51871 m .5051 .52424 L .50388 .52445 L .621 .187 0 r
F
.50582 .51847 m .5051 .52424 L .50475 .51871 L .536 .166 0 r
F
.56034 .60832 m .5444 .61333 L .54901 .60566 L 1 1 0 r
F
.56525 .59946 m .56034 .60832 L .54901 .60566 L F
.49754 .52494 m .49628 .53048 L .49635 .52492 L 1 .293 0 r
F
.49754 .52494 m .49755 .5305 L .49628 .53048 L F
.49878 .5249 m .49755 .5305 L .49754 .52494 L .97 .269 0 r
F
.49635 .52492 m .49507 .53039 L .49524 .52486 L 1 .329 0 r
F
.49635 .52492 m .49628 .53048 L .49507 .53039 L F
.49878 .5249 m .49885 .53048 L .49755 .5305 L .97 .269 0 r
F
.50005 .52484 m .49885 .53048 L .49878 .5249 L .893 .251 0 r
F
.50582 .51847 m .50626 .52398 L .5051 .52424 L .536 .166 0 r
F
.50677 .51817 m .50626 .52398 L .50582 .51847 L .441 .139 0 r
F
.49331 .51847 m .49245 .52365 L .49256 .5229 L .709 .322 0 r
F
.49331 .51847 m .49256 .5229 L .49379 .51787 L F
.49524 .52486 m .49394 .53023 L .49424 .52473 L 1 .386 0 r
F
.49524 .52486 m .49507 .53039 L .49394 .53023 L F
.50005 .52484 m .50018 .53042 L .49885 .53048 L .893 .251 0 r
F
.50134 .52474 m .50018 .53042 L .50005 .52484 L .827 .236 0 r
F
.50144 .65296 m .50093 .65382 L .5064 .6494 L 0 0 0 r
F
.53263 .62732 m .52378 .63045 L .52857 .62429 L .995 .895 0 r
F
.53263 .62732 m .52598 .63357 L .52378 .63045 L F
.53886 .62056 m .53263 .62732 L .52857 .62429 L 1 1 0 r
F
.43549 .59035 m .42013 .60166 L .41677 .59095 L .696 .605 0 r
F
.43549 .59035 m .43783 .59972 L .42013 .60166 L F
.50134 .52474 m .50152 .53033 L .50018 .53042 L .827 .236 0 r
F
.50262 .52461 m .50152 .53033 L .50134 .52474 L .764 .221 0 r
F
.49424 .52473 m .49292 .52996 L .49339 .52451 L 1 .474 0 r
F
.49424 .52473 m .49394 .53023 L .49292 .52996 L F
.62083 .31954 m .66219 .28397 L .6803 .30516 L .566 .624 0 r
F
.62083 .31954 m .60668 .30648 L .66219 .28397 L F
.50262 .52461 m .50285 .5302 L .50152 .53033 L .764 .221 0 r
F
.50388 .52445 m .50285 .5302 L .50262 .52461 L .699 .206 0 r
F
.52598 .63357 m .51888 .63624 L .52378 .63045 L .807 .593 0 r
F
.52598 .63357 m .51921 .63932 L .51888 .63624 L F
.46345 .60475 m .45847 .61432 L .45419 .60646 L .52 .324 0 r
F
.46345 .60475 m .46658 .61206 L .45847 .61432 L F
.50677 .51817 m .50733 .52364 L .50626 .52398 L .441 .139 0 r
F
.50754 .51778 m .50733 .52364 L .50677 .51817 L .321 .099 0 r
F
.49339 .52451 m .49206 .52955 L .49277 .52417 L 1 .564 0 r
F
.49339 .52451 m .49292 .52996 L .49206 .52955 L F
.43278 .37701 m .40287 .38026 L .41417 .36727 L 1 .948 0 r
F
.44307 .36731 m .43278 .37701 L .41417 .36727 L 1 1 0 r
F
.50388 .52445 m .50418 .53003 L .50285 .5302 L .699 .206 0 r
F
.5051 .52424 m .50418 .53003 L .50388 .52445 L .626 .189 0 r
F
.53886 .62056 m .52857 .62429 L .53306 .61777 L 1 1 0 r
F
.5444 .61333 m .53886 .62056 L .53306 .61777 L F
.49379 .51787 m .49326 .52182 L .49502 .51702 L 0 0 0 r
F
.49379 .51787 m .49256 .5229 L .49326 .52182 L F
.5051 .52424 m .50548 .52981 L .50418 .53003 L .626 .189 0 r
F
.50626 .52398 m .50548 .52981 L .5051 .52424 L .545 .17 0 r
F
.50754 .51778 m .50826 .5232 L .50733 .52364 L .321 .099 0 r
F
.49277 .52417 m .49142 .52895 L .49245 .52365 L 1 .515 0 r
F
.49277 .52417 m .49206 .52955 L .49142 .52895 L F
.57413 .3552 m .56685 .37655 L .55728 .36612 L .588 .575 0 r
F
.57413 .3552 m .58728 .36779 L .56685 .37655 L F
.49755 .5305 m .49619 .53607 L .49628 .53048 L 1 .301 0 r
F
.49755 .5305 m .49754 .5361 L .49619 .53607 L F
.49885 .53048 m .49754 .5361 L .49755 .5305 L .989 .275 0 r
F
.49885 .53048 m .49891 .53609 L .49754 .5361 L F
.50018 .53042 m .49891 .53609 L .49885 .53048 L .907 .256 0 r
F
.49628 .53048 m .49487 .53597 L .49507 .53039 L 1 .339 0 r
F
.49628 .53048 m .49619 .53607 L .49487 .53597 L F
.50018 .53042 m .5003 .53604 L .49891 .53609 L .907 .256 0 r
F
.50152 .53033 m .5003 .53604 L .50018 .53042 L .838 .24 0 r
F
.50626 .52398 m .50675 .52953 L .50548 .52981 L .545 .17 0 r
F
.50733 .52364 m .50675 .52953 L .50626 .52398 L .458 .147 0 r
F
.49507 .53039 m .4936 .53579 L .49394 .53023 L 1 .395 0 r
F
.49507 .53039 m .49487 .53597 L .4936 .53579 L F
.50152 .53033 m .5017 .53594 L .5003 .53604 L .838 .24 0 r
F
.50285 .5302 m .5017 .53594 L .50152 .53033 L .774 .225 0 r
F
.49394 .53023 m .49238 .53549 L .49292 .52996 L 1 .476 0 r
F
.49394 .53023 m .4936 .53579 L .49238 .53549 L F
.51921 .63932 m .5141 .64168 L .51888 .63624 L .67 .459 0 r
F
.51921 .63932 m .51258 .64458 L .5141 .64168 L F
.50285 .5302 m .5031 .53582 L .5017 .53594 L .774 .225 0 r
F
.50418 .53003 m .5031 .53582 L .50285 .5302 L .709 .21 0 r
F
.49212 .52472 m .49192 .52514 L .49256 .5229 L .951 .398 0 r
F
.49245 .52365 m .49212 .52472 L .49256 .5229 L F
.49245 .52365 m .49142 .52895 L .49108 .52808 L F
.49256 .5229 m .49108 .52808 L .49115 .52684 L .804 .38 0 r
F
.49256 .5229 m .49115 .52684 L .49326 .52182 L F
.49326 .52182 m .49149 .52604 L .49181 .52507 L .679 .371 0 r
F
.49149 .52604 m .49115 .52684 L .49132 .52639 L F
.49149 .52604 m .49132 .52639 L .49181 .52507 L F
.49212 .52472 m .49108 .52808 L .49192 .52514 L .951 .398 0 r
F
.50733 .52364 m .50795 .52917 L .50675 .52953 L .458 .147 0 r
F
.50826 .5232 m .50795 .52917 L .50733 .52364 L .36 .117 0 r
F
.50418 .53003 m .50449 .53564 L .5031 .53582 L .709 .21 0 r
F
.50548 .52981 m .50449 .53564 L .50418 .53003 L .639 .194 0 r
F
.35522 .57707 m .31108 .59422 L .30682 .57468 L .616 .694 0 r
F
.35522 .57707 m .35742 .59279 L .31108 .59422 L F
.49024 .6438 m .49519 .6491 L .49747 .652 L 0 .001 0 r
F
.59292 .67767 m .60007 .67559 L .64426 .67713 L .123 .32 0 r
F
.49292 .52996 m .49126 .53505 L .49206 .52955 L 1 .571 0 r
F
.49292 .52996 m .49238 .53549 L .49126 .53505 L F
.49502 .51702 m .49479 .52029 L .49726 .51579 L 0 0 0 r
F
.49502 .51702 m .49326 .52182 L .49479 .52029 L F
.5444 .61333 m .53306 .61777 L .53703 .61091 L 1 1 0 r
F
.54901 .60566 m .5444 .61333 L .53703 .61091 L F
.50548 .52981 m .50588 .53542 L .50449 .53564 L .639 .194 0 r
F
.50675 .52953 m .50588 .53542 L .50548 .52981 L .563 .177 0 r
F
.49754 .5361 m .49609 .5417 L .49619 .53607 L 1 .306 0 r
F
.49754 .5361 m .49753 .54174 L .49609 .5417 L F
.49891 .53609 m .49753 .54174 L .49754 .5361 L .999 .28 0 r
F
.49891 .53609 m .49897 .54173 L .49753 .54174 L F
.5003 .53604 m .49897 .54173 L .49891 .53609 L .918 .26 0 r
F
.49619 .53607 m .49465 .5416 L .49487 .53597 L 1 .343 0 r
F
.49619 .53607 m .49609 .5417 L .49465 .5416 L F
.50826 .5232 m .50907 .5287 L .50795 .52917 L .36 .117 0 r
F
.50901 .52263 m .50907 .5287 L .50826 .5232 L .227 .077 0 r
F
.5003 .53604 m .50042 .54168 L .49897 .54173 L .918 .26 0 r
F
.5017 .53594 m .50042 .54168 L .5003 .53604 L .849 .244 0 r
F
.49206 .52955 m .49025 .53439 L .49142 .52895 L 1 .613 0 r
F
.49206 .52955 m .49126 .53505 L .49025 .53439 L F
.49487 .53597 m .49322 .54141 L .4936 .53579 L 1 .396 0 r
F
.49487 .53597 m .49465 .5416 L .49322 .54141 L F
.50675 .52953 m .50726 .53513 L .50588 .53542 L .563 .177 0 r
F
.50795 .52917 m .50726 .53513 L .50675 .52953 L .484 .158 0 r
F
.5017 .53594 m .50188 .54159 L .50042 .54168 L .849 .244 0 r
F
.5031 .53582 m .50188 .54159 L .5017 .53594 L .786 .23 0 r
F
.61573 .35539 m .5971 .38156 L .58728 .36779 L .622 .649 0 r
F
.61573 .35539 m .62893 .37273 L .5971 .38156 L F
.5031 .53582 m .50334 .54147 L .50188 .54159 L .786 .23 0 r
F
.50449 .53564 m .50334 .54147 L .5031 .53582 L .724 .216 0 r
F
.53117 .33011 m .53295 .3121 L .55304 .31593 L .642 .685 0 r
F
.43091 .31032 m .46864 .32182 L .45526 .32368 L .416 .43 0 r
F
.41721 .31724 m .43091 .31032 L .45526 .32368 L .41 .426 0 r
F
.47907 .62358 m .47992 .63216 L .47499 .6258 L .176 .147 0 r
F
.47576 .6171 m .47499 .6258 L .47048 .61909 L .318 .187 0 r
F
.47576 .6171 m .47907 .62358 L .47499 .6258 L F
.46864 .32182 m .48469 .32181 L .49325 .33487 L .366 .373 0 r
F
.49397 .34295 m .48192 .33294 L .50007 .32988 L .827 .918 0 r
F
.49397 .34295 m .48107 .34666 L .48192 .33294 L F
.37692 .30338 m .43091 .31032 L .41721 .31724 L .464 .49 0 r
F
.4936 .53579 m .49181 .5411 L .49238 .53549 L 1 .47 0 r
F
.4936 .53579 m .49322 .54141 L .49181 .5411 L F
.46124 .59722 m .45419 .60646 L .45114 .59829 L .633 .395 0 r
F
.46124 .59722 m .46345 .60475 L .45419 .60646 L F
.48269 .62981 m .48508 .63816 L .47992 .63216 L 0 .093 0 r
F
.47907 .62358 m .48269 .62981 L .47992 .63216 L .176 .147 0 r
F
.50449 .53564 m .50481 .5413 L .50334 .54147 L .724 .216 0 r
F
.50588 .53542 m .50481 .5413 L .50449 .53564 L .658 .201 0 r
F
.50795 .52917 m .50861 .53476 L .50726 .53513 L .484 .158 0 r
F
.50907 .5287 m .50861 .53476 L .50795 .52917 L .403 .135 0 r
F
.49238 .53549 m .4904 .54064 L .49126 .53505 L 1 .561 0 r
F
.49238 .53549 m .49181 .5411 L .4904 .54064 L F
.50901 .52263 m .51008 .52807 L .50907 .5287 L .227 .077 0 r
F
.5095 .52186 m .51008 .52807 L .50901 .52263 L .057 .032 0 r
F
.47289 .61039 m .47048 .61909 L .46658 .61206 L .424 .227 0 r
F
.47289 .61039 m .47576 .6171 L .47048 .61909 L F
.31653 .3772 m .2458 .39394 L .25173 .36289 L .69 .768 0 r
F
.50588 .53542 m .50628 .54108 L .50481 .5413 L .658 .201 0 r
F
.50726 .53513 m .50628 .54108 L .50588 .53542 L .589 .185 0 r
F
.44948 .58989 m .43783 .59972 L .43549 .59035 L .736 .544 0 r
F
.44948 .58989 m .45114 .59829 L .43783 .59972 L F
.49142 .52895 m .4894 .53344 L .49108 .52808 L 1 .545 0 r
F
.49142 .52895 m .49025 .53439 L .4894 .53344 L F
.61425 .58039 m .61127 .59327 L .58669 .59148 L .725 .8 0 r
F
.64917 .58023 m .61127 .59327 L .61425 .58039 L .654 .751 0 r
F
.49753 .54174 m .49598 .54738 L .49609 .5417 L 1 .308 0 r
F
.49753 .54174 m .49751 .54742 L .49598 .54738 L F
.49897 .54173 m .49751 .54742 L .49753 .54174 L 1 .283 0 r
F
.49897 .54173 m .49903 .54741 L .49751 .54742 L F
.50042 .54168 m .49903 .54741 L .49897 .54173 L .925 .264 0 r
F
.49609 .5417 m .49443 .54728 L .49465 .5416 L 1 .343 0 r
F
.49609 .5417 m .49598 .54738 L .49443 .54728 L F
.50042 .54168 m .50054 .54736 L .49903 .54741 L .925 .264 0 r
F
.50188 .54159 m .50054 .54736 L .50042 .54168 L .86 .248 0 r
F
.37271 .36963 m .36232 .38719 L .31653 .3772 L .769 .833 0 r
F
.40287 .38026 m .36232 .38719 L .37271 .36963 L .85 .864 0 r
F
.48648 .63578 m .49024 .6438 L .48508 .63816 L 0 .019 0 r
F
.48269 .62981 m .48648 .63578 L .48508 .63816 L 0 .093 0 r
F
.49465 .5416 m .49285 .54709 L .49322 .54141 L 1 .391 0 r
F
.49465 .5416 m .49443 .54728 L .49285 .54709 L F
.50188 .54159 m .50205 .54727 L .50054 .54736 L .86 .248 0 r
F
.50334 .54147 m .50205 .54727 L .50188 .54159 L .801 .235 0 r
F
.50726 .53513 m .50778 .54079 L .50628 .54108 L .589 .185 0 r
F
.50861 .53476 m .50778 .54079 L .50726 .53513 L .517 .169 0 r
F
.50907 .5287 m .50993 .53427 L .50861 .53476 L .403 .135 0 r
F
.51008 .52807 m .50993 .53427 L .50907 .5287 L .309 .109 0 r
F
.30831 .67671 m .36071 .66752 L .36747 .67309 L .293 .367 0 r
F
.30831 .67671 m .29664 .66683 L .36071 .66752 L F
.56525 .59946 m .54901 .60566 L .55248 .59762 L 1 1 0 r
F
.56837 .5902 m .56525 .59946 L .55248 .59762 L 1 .916 0 r
F
.58669 .59148 m .56525 .59946 L .56837 .5902 L .875 .903 0 r
F
.49726 .51579 m .49501 .51988 L .49745 .51812 L 0 0 0 r
F
.49745 .51812 m .4959 .51908 L .50098 .51558 L .601 .417 0 r
F
.49745 .51812 m .50098 .51558 L .50173 .51507 L F
.49501 .51988 m .49479 .52029 L .49745 .51812 L 0 0 0 r
F
.43813 .49452 m .46375 .49623 L .46048 .49648 L .162 .321 0 r
F
.50902 .66095 m .52282 .6671 L .51689 .66381 L .614 .026 0 r
F
.50366 .65666 m .50902 .66095 L .51689 .66381 L .587 .006 0 r
F
.49126 .53505 m .489 .53997 L .49025 .53439 L 1 .645 0 r
F
.49126 .53505 m .4904 .54064 L .489 .53997 L F
.50334 .54147 m .50358 .54715 L .50205 .54727 L .801 .235 0 r
F
.50481 .5413 m .50358 .54715 L .50334 .54147 L .743 .222 0 r
F
.49322 .54141 m .49122 .5468 L .49181 .5411 L 1 .456 0 r
F
.49322 .54141 m .49285 .54709 L .49122 .5468 L F
.53853 .50274 m .5548 .49788 L .56046 .50011 L .242 .363 0 r
F
.53853 .50274 m .53428 .50272 L .5548 .49788 L F
.50481 .5413 m .50512 .54699 L .50358 .54715 L .743 .222 0 r
F
.50628 .54108 m .50512 .54699 L .50481 .5413 L .683 .209 0 r
F
.39041 .57876 m .35742 .59279 L .35522 .57707 L .665 .72 0 r
F
.39041 .57876 m .39155 .59174 L .35742 .59279 L F
.54901 .60566 m .53703 .61091 L .54032 .60373 L 1 1 0 r
F
.55248 .59762 m .54901 .60566 L .54032 .60373 L 1 .991 0 r
F
.41417 .36727 m .40287 .38026 L .37271 .36963 L .881 .913 0 r
F
.4706 .60348 m .46658 .61206 L .46345 .60475 L .523 .278 0 r
F
.4706 .60348 m .47289 .61039 L .46658 .61206 L F
.50861 .53476 m .50928 .54042 L .50778 .54079 L .517 .169 0 r
F
.50993 .53427 m .50928 .54042 L .50861 .53476 L .447 .153 0 r
F
.44307 .36731 m .41417 .36727 L .42849 .35571 L 1 1 0 r
F
.45495 .35891 m .44307 .36731 L .42849 .35571 L F
.52282 .6671 m .5422 .67192 L .5363 .67 L .427 0 0 r
F
.5095 .52186 m .51092 .52724 L .51008 .52807 L .057 .032 0 r
F
.50963 .52084 m .51092 .52724 L .5095 .52186 L 0 0 0 r
F
.49326 .52182 m .49181 .52507 L .49479 .52029 L .679 .371 0 r
F
.49181 .5411 m .48953 .54635 L .4904 .54064 L 1 .54 0 r
F
.49181 .5411 m .49122 .5468 L .48953 .54635 L F
.50628 .54108 m .50668 .54677 L .50512 .54699 L .683 .209 0 r
F
.50778 .54079 m .50668 .54677 L .50628 .54108 L .621 .196 0 r
F
.47492 .66345 m .48284 .66332 L .48756 .66025 L 0 0 0 r
F
.47492 .66345 m .46827 .66547 L .48284 .66332 L F
.56876 .32199 m .58518 .29543 L .60668 .30648 L .591 .641 0 r
F
.56876 .32199 m .55304 .31593 L .58518 .29543 L F
.49751 .54742 m .49588 .5531 L .49598 .54738 L 1 .307 0 r
F
.49751 .54742 m .49749 .55313 L .49588 .5531 L F
.49903 .54741 m .49749 .55313 L .49751 .54742 L .997 .284 0 r
F
.49903 .54741 m .49908 .55312 L .49749 .55313 L F
.50054 .54736 m .49908 .55312 L .49903 .54741 L .928 .267 0 r
F
.49108 .52808 m .48878 .5321 L .49115 .52684 L 1 .463 0 r
F
.49108 .52808 m .4894 .53344 L .48878 .5321 L F
.51008 .52807 m .51122 .53363 L .50993 .53427 L .309 .109 0 r
F
.51092 .52724 m .51122 .53363 L .51008 .52807 L .197 .082 0 r
F
.49598 .54738 m .49422 .55301 L .49443 .54728 L 1 .339 0 r
F
.49598 .54738 m .49588 .5531 L .49422 .55301 L F
.50054 .54736 m .50065 .55307 L .49908 .55312 L .928 .267 0 r
F
.50205 .54727 m .50065 .55307 L .50054 .54736 L .869 .252 0 r
F
.49443 .54728 m .49249 .55284 L .49285 .54709 L 1 .381 0 r
F
.49443 .54728 m .49422 .55301 L .49249 .55284 L F
.49025 .53439 m .48762 .539 L .4894 .53344 L 1 .687 0 r
F
.49025 .53439 m .489 .53997 L .48762 .539 L F
.49385 .65683 m .48756 .66025 L .49642 .65791 L 0 0 0 r
F
.50205 .54727 m .50223 .55299 L .50065 .55307 L .869 .252 0 r
F
.50358 .54715 m .50223 .55299 L .50205 .54727 L .816 .24 0 r
F
.50778 .54079 m .50829 .5465 L .50668 .54677 L .621 .196 0 r
F
.50928 .54042 m .50829 .5465 L .50778 .54079 L .558 .182 0 r
F
.50993 .53427 m .51082 .53994 L .50928 .54042 L .447 .153 0 r
F
.51122 .53363 m .51082 .53994 L .50993 .53427 L .378 .136 0 r
F
.50358 .54715 m .50381 .55287 L .50223 .55299 L .816 .24 0 r
F
.50512 .54699 m .50381 .55287 L .50358 .54715 L .765 .229 0 r
F
.49028 .64149 m .49519 .6491 L .49024 .6438 L 0 0 0 r
F
.48648 .63578 m .49028 .64149 L .49024 .6438 L 0 .019 0 r
F
.49285 .54709 m .49066 .55257 L .49122 .5468 L 1 .438 0 r
F
.49285 .54709 m .49249 .55284 L .49066 .55257 L F
.4904 .54064 m .48774 .54569 L .489 .53997 L 1 .634 0 r
F
.4904 .54064 m .48953 .54635 L .48774 .54569 L F
.50512 .54699 m .50542 .55271 L .50381 .55287 L .765 .229 0 r
F
.50668 .54677 m .50542 .55271 L .50512 .54699 L .713 .218 0 r
F
.52857 .62429 m .52175 .62819 L .5252 .6221 L 1 .93 0 r
F
.52857 .62429 m .52378 .63045 L .52175 .62819 L F
.53306 .61777 m .52857 .62429 L .5252 .6221 L 1 1 0 r
F
.50928 .54042 m .50995 .54614 L .50829 .5465 L .558 .182 0 r
F
.51082 .53994 m .50995 .54614 L .50928 .54042 L .496 .17 0 r
F
.53306 .61777 m .5252 .6221 L .52841 .61576 L 1 1 0 r
F
.53703 .61091 m .53306 .61777 L .52841 .61576 L F
.49122 .5468 m .48869 .55216 L .48953 .54635 L 1 .51 0 r
F
.49122 .5468 m .49066 .55257 L .48869 .55216 L F
.50668 .54677 m .50707 .55251 L .50542 .55271 L .713 .218 0 r
F
.50829 .5465 m .50707 .55251 L .50668 .54677 L .659 .207 0 r
F
.55825 .34421 m .55728 .36612 L .54583 .35684 L .543 .53 0 r
F
.55825 .34421 m .57413 .3552 L .55728 .36612 L F
.46898 .59642 m .46345 .60475 L .46124 .59722 L .641 .339 0 r
F
.46898 .59642 m .4706 .60348 L .46345 .60475 L F
.49749 .55313 m .4958 .55886 L .49588 .5531 L 1 .304 0 r
F
.49749 .55313 m .49749 .55888 L .4958 .55886 L F
.49908 .55312 m .49749 .55888 L .49749 .55313 L .988 .284 0 r
F
.46003 .58954 m .45114 .59829 L .44948 .58989 L .766 .475 0 r
F
.46003 .58954 m .46124 .59722 L .45114 .59829 L F
.49908 .55312 m .49914 .55886 L .49749 .55888 L .988 .284 0 r
F
.50065 .55307 m .49914 .55886 L .49908 .55312 L .928 .268 0 r
F
.48107 .34666 m .46327 .33831 L .48192 .33294 L .92 1 0 r
F
.48107 .34666 m .46784 .35198 L .46327 .33831 L F
.49588 .5531 m .49403 .55879 L .49422 .55301 L 1 .331 0 r
F
.49588 .5531 m .4958 .55886 L .49403 .55879 L F
.50963 .52084 m .51153 .52613 L .51092 .52724 L 0 0 0 r
F
.50065 .55307 m .50077 .55881 L .49914 .55886 L .928 .268 0 r
F
.50223 .55299 m .50077 .55881 L .50065 .55307 L .877 .256 0 r
F
.51092 .52724 m .51244 .53277 L .51122 .53363 L .197 .082 0 r
F
.51153 .52613 m .51244 .53277 L .51092 .52724 L .086 .063 0 r
F
.41617 .57996 m .39155 .59174 L .39041 .57876 L .729 .723 0 r
F
.41617 .57996 m .41677 .59095 L .39155 .59174 L F
.52378 .63045 m .51824 .63401 L .52175 .62819 L .897 .6 0 r
F
.52378 .63045 m .51888 .63624 L .51824 .63401 L F
.49422 .55301 m .49217 .55865 L .49249 .55284 L 1 .367 0 r
F
.49422 .55301 m .49403 .55879 L .49217 .55865 L F
.51122 .53363 m .51238 .53929 L .51082 .53994 L .378 .136 0 r
F
.51244 .53277 m .51238 .53929 L .51122 .53363 L .304 .121 0 r
F
.50223 .55299 m .5024 .55873 L .50077 .55881 L .877 .256 0 r
F
.50381 .55287 m .5024 .55873 L .50223 .55299 L .832 .246 0 r
F
.50829 .5465 m .50878 .55226 L .50707 .55251 L .659 .207 0 r
F
.50995 .54614 m .50878 .55226 L .50829 .5465 L .605 .197 0 r
F
.489 .53997 m .48583 .54474 L .48762 .539 L 1 .726 0 r
F
.489 .53997 m .48774 .54569 L .48583 .54474 L F
.50381 .55287 m .50403 .55862 L .5024 .55873 L .832 .246 0 r
F
.50542 .55271 m .50403 .55862 L .50381 .55287 L .789 .236 0 r
F
.51082 .53994 m .51169 .54568 L .50995 .54614 L .496 .17 0 r
F
.51238 .53929 m .51169 .54568 L .51082 .53994 L .44 .159 0 r
F
.49249 .55284 m .49016 .55842 L .49066 .55257 L 1 .415 0 r
F
.49249 .55284 m .49217 .55865 L .49016 .55842 L F
.4894 .53344 m .48627 .53761 L .48878 .5321 L 1 .682 0 r
F
.4894 .53344 m .48762 .539 L .48627 .53761 L F
.53703 .61091 m .52841 .61576 L .53124 .60916 L 1 1 0 r
F
.54032 .60373 m .53703 .61091 L .53124 .60916 L F
.48953 .54635 m .48653 .55154 L .48774 .54569 L 1 .598 0 r
F
.48953 .54635 m .48869 .55216 L .48653 .55154 L F
.58855 .58054 m .58669 .59148 L .56837 .5902 L .82 .828 0 r
F
.61425 .58039 m .58669 .59148 L .58855 .58054 L .725 .8 0 r
F
.50542 .55271 m .50571 .55847 L .50403 .55862 L .789 .236 0 r
F
.50707 .55251 m .50571 .55847 L .50542 .55271 L .747 .228 0 r
F
.49115 .52684 m .48848 .53019 L .49181 .52507 L .913 .445 0 r
F
.49115 .52684 m .48878 .5321 L .48848 .53019 L F
.43813 .49452 m .4423 .49199 L .46375 .49623 L .162 .321 0 r
F
.40649 .49185 m .4423 .49199 L .43813 .49452 L .287 .355 0 r
F
.45495 .35891 m .42849 .35571 L .44514 .34596 L 1 1 0 r
F
.46784 .35198 m .45495 .35891 L .44514 .34596 L .991 1 0 r
F
.50995 .54614 m .51059 .55193 L .50878 .55226 L .605 .197 0 r
F
.51169 .54568 m .51059 .55193 L .50995 .54614 L .552 .188 0 r
F
.49479 .52029 m .49181 .52507 L .49329 .52259 L .616 .386 0 r
F
.49479 .52029 m .49329 .52259 L .49745 .51812 L F
.49066 .55257 m .48794 .55806 L .48869 .55216 L 1 .476 0 r
F
.49066 .55257 m .49016 .55842 L .48794 .55806 L F
.48245 .62193 m .48269 .62981 L .47907 .62358 L .189 .125 0 r
F
.48001 .61562 m .47907 .62358 L .47576 .6171 L .327 .167 0 r
F
.48001 .61562 m .48245 .62193 L .47907 .62358 L F
.5064 .6494 m .50093 .65382 L .50572 .65162 L 0 0 0 r
F
.50707 .55251 m .50743 .55829 L .50571 .55847 L .747 .228 0 r
F
.50878 .55226 m .50743 .55829 L .50707 .55251 L .703 .22 0 r
F
.4779 .60915 m .47576 .6171 L .47289 .61039 L .43 .203 0 r
F
.4779 .60915 m .48001 .61562 L .47576 .6171 L F
.49749 .55888 m .49575 .56466 L .4958 .55886 L 1 .299 0 r
F
.49749 .55888 m .49751 .56466 L .49575 .56466 L F
.49914 .55886 m .49751 .56466 L .49749 .55888 L .973 .282 0 r
F
.49914 .55886 m .49922 .56463 L .49751 .56466 L F
.50077 .55881 m .49922 .56463 L .49914 .55886 L .925 .269 0 r
F
.4958 .55886 m .49389 .56461 L .49403 .55879 L 1 .321 0 r
F
.4958 .55886 m .49575 .56466 L .49389 .56461 L F
.55248 .59762 m .54032 .60373 L .54276 .59629 L 1 .991 0 r
F
.55463 .58929 m .55248 .59762 L .54276 .59629 L 1 .879 0 r
F
.56837 .5902 m .55248 .59762 L .55463 .58929 L 1 .916 0 r
F
.50077 .55881 m .50089 .56458 L .49922 .56463 L .925 .269 0 r
F
.5024 .55873 m .50089 .56458 L .50077 .55881 L .884 .259 0 r
F
.49403 .55879 m .49191 .56451 L .49217 .55865 L 1 .351 0 r
F
.49403 .55879 m .49389 .56461 L .49191 .56451 L F
.46784 .35198 m .44514 .34596 L .46327 .33831 L .991 1 0 r
F
.5024 .55873 m .50256 .5645 L .50089 .56458 L .884 .259 0 r
F
.50403 .55862 m .50256 .5645 L .5024 .55873 L .848 .251 0 r
F
.48512 .62807 m .48648 .63578 L .48269 .62981 L 0 .068 0 r
F
.48245 .62193 m .48512 .62807 L .48269 .62981 L .189 .125 0 r
F
.50878 .55226 m .50924 .55806 L .50743 .55829 L .703 .22 0 r
F
.51059 .55193 m .50924 .55806 L .50878 .55226 L .658 .213 0 r
F
.51888 .63624 m .51481 .63957 L .51824 .63401 L .734 .452 0 r
F
.51888 .63624 m .5141 .64168 L .51481 .63957 L F
.47621 .60254 m .47289 .61039 L .4706 .60348 L .53 .246 0 r
F
.47621 .60254 m .4779 .60915 L .47289 .61039 L F
.51238 .53929 m .51354 .54506 L .51169 .54568 L .44 .159 0 r
F
.514 .53844 m .51354 .54506 L .51238 .53929 L .389 .151 0 r
F
.51244 .53277 m .514 .53844 L .51238 .53929 L .304 .121 0 r
F
.49217 .55865 m .48974 .56433 L .49016 .55842 L 1 .39 0 r
F
.49217 .55865 m .49191 .56451 L .48974 .56433 L F
.43516 .5808 m .41677 .59095 L .41617 .57996 L .801 .694 0 r
F
.43516 .5808 m .43549 .59035 L .41677 .59095 L F
.51357 .53161 m .514 .53844 L .51244 .53277 L .234 .113 0 r
F
.51153 .52613 m .51357 .53161 L .51244 .53277 L .086 .063 0 r
F
.48869 .55216 m .48544 .55753 L .48653 .55154 L 1 .553 0 r
F
.48869 .55216 m .48794 .55806 L .48544 .55753 L F
.50403 .55862 m .50424 .56439 L .50256 .5645 L .848 .251 0 r
F
.50571 .55847 m .50424 .56439 L .50403 .55862 L .815 .244 0 r
F
.49392 .64696 m .49973 .6541 L .49519 .6491 L .764 .141 0 r
F
.49028 .64149 m .49392 .64696 L .49519 .6491 L 0 0 0 r
F
.48774 .54569 m .4841 .55066 L .48583 .54474 L 1 .699 0 r
F
.48774 .54569 m .48653 .55154 L .4841 .55066 L F
.51169 .54568 m .51252 .5515 L .51059 .55193 L .552 .188 0 r
F
.51354 .54506 m .51252 .5515 L .51169 .54568 L .503 .181 0 r
F
.44784 .66843 m .46409 .66717 L .46827 .66547 L .063 .301 0 r
F
.44784 .66843 m .44174 .66854 L .46409 .66717 L F
.54032 .60373 m .53124 .60916 L .53357 .60235 L 1 1 0 r
F
.54276 .59629 m .54032 .60373 L .53357 .60235 L 1 .918 0 r
F
.50571 .55847 m .50597 .56426 L .50424 .56439 L .815 .244 0 r
F
.50743 .55829 m .50597 .56426 L .50571 .55847 L .783 .239 0 r
F
.51183 .52461 m .51357 .53161 L .51153 .52613 L .003 .062 0 r
F
.46809 .58926 m .46124 .59722 L .46003 .58954 L .783 .41 0 r
F
.46809 .58926 m .46898 .59642 L .46124 .59722 L F
.49016 .55842 m .48731 .56405 L .48794 .55806 L 1 .44 0 r
F
.49016 .55842 m .48974 .56433 L .48731 .56405 L F
.73727 .34226 m .68344 .38382 L .67361 .36021 L .617 .689 0 r
F
.73727 .34226 m .74878 .3738 L .68344 .38382 L F
.48762 .539 m .48373 .54339 L .48627 .53761 L 1 .808 0 r
F
.48762 .539 m .48583 .54474 L .48373 .54339 L F
.51059 .55193 m .51117 .55777 L .50924 .55806 L .658 .213 0 r
F
.51252 .5515 m .51117 .55777 L .51059 .55193 L .615 .207 0 r
F
.56046 .50011 m .58424 .49102 L .59162 .49641 L .35 .393 0 r
F
.56046 .50011 m .5548 .49788 L .58424 .49102 L F
.50743 .55829 m .50776 .5641 L .50597 .56426 L .783 .239 0 r
F
.50924 .55806 m .50776 .5641 L .50743 .55829 L .75 .234 0 r
F
.47501 .59582 m .4706 .60348 L .46898 .59642 L .649 .298 0 r
F
.47501 .59582 m .47621 .60254 L .4706 .60348 L F
.49751 .56466 m .49573 .57049 L .49575 .56466 L .999 .292 0 r
F
.49751 .56466 m .49755 .57047 L .49573 .57049 L F
.49922 .56463 m .49755 .57047 L .49751 .56466 L .955 .278 0 r
F
.49575 .56466 m .49381 .57048 L .49389 .56461 L 1 .309 0 r
F
.49575 .56466 m .49573 .57049 L .49381 .57048 L F
.49922 .56463 m .4993 .57043 L .49755 .57047 L .955 .278 0 r
F
.50089 .56458 m .4993 .57043 L .49922 .56463 L .919 .269 0 r
F
.48791 .63401 m .49028 .64149 L .48648 .63578 L 0 0 0 r
F
.48512 .62807 m .48791 .63401 L .48648 .63578 L 0 .068 0 r
F
.49389 .56461 m .49173 .57042 L .49191 .56451 L 1 .333 0 r
F
.49389 .56461 m .49381 .57048 L .49173 .57042 L F
.50089 .56458 m .50102 .57037 L .4993 .57043 L .919 .269 0 r
F
.50256 .5645 m .50102 .57037 L .50089 .56458 L .889 .261 0 r
F
.48794 .55806 m .48451 .56362 L .48544 .55753 L 1 .503 0 r
F
.48794 .55806 m .48731 .56405 L .48451 .56362 L F
.50924 .55806 m .50965 .5639 L .50776 .5641 L .75 .234 0 r
F
.51117 .55777 m .50965 .5639 L .50924 .55806 L .718 .231 0 r
F
.49191 .56451 m .48943 .5703 L .48974 .56433 L 1 .364 0 r
F
.49191 .56451 m .49173 .57042 L .48943 .5703 L F
.50256 .5645 m .50272 .57029 L .50102 .57037 L .889 .261 0 r
F
.50424 .56439 m .50272 .57029 L .50256 .5645 L .864 .256 0 r
F
.48653 .55154 m .48253 .55676 L .4841 .55066 L 1 .645 0 r
F
.48653 .55154 m .48544 .55753 L .48253 .55676 L F
.51354 .54506 m .51463 .55094 L .51252 .5515 L .503 .181 0 r
F
.51554 .54424 m .51463 .55094 L .51354 .54506 L .462 .177 0 r
F
.514 .53844 m .51554 .54424 L .51354 .54506 L .389 .151 0 r
F
.44928 .58139 m .43549 .59035 L .43516 .5808 L .867 .637 0 r
F
.44928 .58139 m .44948 .58989 L .43549 .59035 L F
.48878 .5321 m .48494 .53566 L .48848 .53019 L 1 .672 0 r
F
.48878 .5321 m .48627 .53761 L .48494 .53566 L F
.30525 .30561 m .31833 .28348 L .37692 .30338 L .505 .547 0 r
F
.51252 .5515 m .51328 .55739 L .51117 .55777 L .615 .207 0 r
F
.51463 .55094 m .51328 .55739 L .51252 .5515 L .574 .204 0 r
F
.50424 .56439 m .50444 .57019 L .50272 .57029 L .864 .256 0 r
F
.50597 .56426 m .50444 .57019 L .50424 .56439 L .842 .252 0 r
F
.48974 .56433 m .48683 .57011 L .48731 .56405 L 1 .403 0 r
F
.48974 .56433 m .48943 .5703 L .48683 .57011 L F
.51568 .53728 m .51554 .54424 L .514 .53844 L .344 .149 0 r
F
.51357 .53161 m .51568 .53728 L .514 .53844 L .234 .113 0 r
F
.56953 .58067 m .56837 .5902 L .55463 .58929 L .931 .819 0 r
F
.58855 .58054 m .56837 .5902 L .56953 .58067 L .82 .828 0 r
F
.50597 .56426 m .5062 .57008 L .50444 .57019 L .842 .252 0 r
F
.50776 .5641 m .5062 .57008 L .50597 .56426 L .821 .25 0 r
F
.51117 .55777 m .51169 .56366 L .50965 .5639 L .718 .231 0 r
F
.51328 .55739 m .51169 .56366 L .51117 .55777 L .686 .229 0 r
F
.48583 .54474 m .48129 .54941 L .48373 .54339 L 1 .81 0 r
F
.48583 .54474 m .4841 .55066 L .48129 .54941 L F
.50776 .5641 m .50804 .56994 L .5062 .57008 L .821 .25 0 r
F
.50965 .5639 m .50804 .56994 L .50776 .5641 L .802 .249 0 r
F
.54041 .3352 m .54583 .35684 L .53306 .34895 L .503 .488 0 r
F
.54041 .3352 m .55825 .34421 L .54583 .35684 L F
.48731 .56405 m .48379 .56981 L .48451 .56362 L 1 .453 0 r
F
.48731 .56405 m .48683 .57011 L .48379 .56981 L F
.47434 .58903 m .46898 .59642 L .46809 .58926 L .791 .359 0 r
F
.47434 .58903 m .47501 .59582 L .46898 .59642 L F
.49573 .57049 m .49379 .57637 L .49381 .57048 L 1 .296 0 r
F
.49573 .57049 m .49576 .57635 L .49379 .57637 L F
.49755 .57047 m .49576 .57635 L .49573 .57049 L .963 .283 0 r
F
.48544 .55753 m .48119 .563 L .48253 .55676 L 1 .581 0 r
F
.48544 .55753 m .48451 .56362 L .48119 .563 L F
.49381 .57048 m .49165 .57636 L .49173 .57042 L 1 .314 0 r
F
.49381 .57048 m .49379 .57637 L .49165 .57636 L F
.49755 .57047 m .49762 .57631 L .49576 .57635 L .963 .283 0 r
F
.4993 .57043 m .49762 .57631 L .49755 .57047 L .933 .274 0 r
F
.5146 .53003 m .51568 .53728 L .51357 .53161 L .181 .117 0 r
F
.51183 .52461 m .5146 .53003 L .51357 .53161 L .003 .062 0 r
F
.45989 .58178 m .44948 .58989 L .44928 .58139 L .917 .563 0 r
F
.45989 .58178 m .46003 .58954 L .44948 .58989 L F
.5141 .64168 m .50965 .64679 L .51162 .64491 L 0 0 0 r
F
.5141 .64168 m .51162 .64491 L .51481 .63957 L F
.4993 .57043 m .4994 .57625 L .49762 .57631 L .933 .274 0 r
F
.50102 .57037 m .4994 .57625 L .4993 .57043 L .91 .267 0 r
F
.49173 .57042 m .48926 .57632 L .48943 .5703 L 1 .337 0 r
F
.49173 .57042 m .49165 .57636 L .48926 .57632 L F
.52841 .61576 m .52233 .62052 L .52461 .6143 L 1 1 0 r
F
.52841 .61576 m .5252 .6221 L .52233 .62052 L F
.53124 .60916 m .52841 .61576 L .52461 .6143 L F
.49181 .52507 m .48861 .5275 L .49329 .52259 L .857 .458 0 r
F
.49181 .52507 m .48848 .53019 L .48861 .5275 L F
.50965 .5639 m .50999 .56978 L .50804 .56994 L .802 .249 0 r
F
.51169 .56366 m .50999 .56978 L .50965 .5639 L .783 .25 0 r
F
.54276 .59629 m .53357 .60235 L .53528 .59535 L 1 .918 0 r
F
.54424 .58865 m .54276 .59629 L .53528 .59535 L 1 .802 0 r
F
.55463 .58929 m .54276 .59629 L .54424 .58865 L 1 .879 0 r
F
.50102 .57037 m .50114 .57619 L .4994 .57625 L .91 .267 0 r
F
.50272 .57029 m .50114 .57619 L .50102 .57037 L .892 .263 0 r
F
.51463 .55094 m .51562 .5569 L .51328 .55739 L .574 .204 0 r
F
.51699 .55019 m .51562 .5569 L .51463 .55094 L .54 .205 0 r
F
.51554 .54424 m .51699 .55019 L .51463 .55094 L .462 .177 0 r
F
.51328 .55739 m .51394 .56334 L .51169 .56366 L .686 .229 0 r
F
.51562 .5569 m .51394 .56334 L .51328 .55739 L .656 .23 0 r
F
.48943 .5703 m .48653 .57623 L .48683 .57011 L 1 .366 0 r
F
.48943 .5703 m .48926 .57632 L .48653 .57623 L F
.50272 .57029 m .50287 .57611 L .50114 .57619 L .892 .263 0 r
F
.50444 .57019 m .50287 .57611 L .50272 .57029 L .879 .26 0 r
F
.53124 .60916 m .52461 .6143 L .52662 .60791 L 1 1 0 r
F
.53357 .60235 m .53124 .60916 L .52662 .60791 L 1 .922 0 r
F
.48195 .60823 m .48001 .61562 L .4779 .60915 L .445 .189 0 r
F
.48069 .60183 m .4779 .60915 L .47621 .60254 L .542 .226 0 r
F
.48069 .60183 m .48195 .60823 L .4779 .60915 L F
.48351 .61453 m .48245 .62193 L .48001 .61562 L .35 .156 0 r
F
.48195 .60823 m .48351 .61453 L .48001 .61562 L .445 .189 0 r
F
.5252 .6221 m .51987 .62655 L .52233 .62052 L 1 .931 0 r
F
.5252 .6221 m .52175 .62819 L .51987 .62655 L F
.50902 .66095 m .51334 .66496 L .52282 .6671 L .614 .026 0 r
F
.50366 .65884 m .51334 .66496 L .50902 .66095 L .771 .116 0 r
F
.49071 .63978 m .49392 .64696 L .49028 .64149 L 0 0 0 r
F
.48791 .63401 m .49071 .63978 L .49028 .64149 L F
.50444 .57019 m .50462 .57602 L .50287 .57611 L .879 .26 0 r
F
.5062 .57008 m .50462 .57602 L .50444 .57019 L .868 .26 0 r
F
.51775 .54314 m .51699 .55019 L .51554 .54424 L .43 .18 0 r
F
.51568 .53728 m .51775 .54314 L .51554 .54424 L .344 .149 0 r
F
.51169 .56366 m .51211 .56959 L .50999 .56978 L .783 .25 0 r
F
.51394 .56334 m .51211 .56959 L .51169 .56366 L .764 .253 0 r
F
.47979 .59536 m .47621 .60254 L .47501 .59582 L .658 .27 0 r
F
.47979 .59536 m .48069 .60183 L .47621 .60254 L F
.48683 .57011 m .48333 .57607 L .48379 .56981 L 1 .405 0 r
F
.48683 .57011 m .48653 .57623 L .48333 .57607 L F
.4841 .55066 m .47907 .55565 L .48129 .54941 L 1 .752 0 r
F
.4841 .55066 m .48253 .55676 L .47907 .55565 L F
.48451 .56362 m .48015 .56936 L .48119 .563 L 1 .516 0 r
F
.48451 .56362 m .48379 .56981 L .48015 .56936 L F
.46798 .58205 m .46003 .58954 L .45989 .58178 L .945 .49 0 r
F
.46798 .58205 m .46809 .58926 L .46003 .58954 L F
.48532 .62072 m .48512 .62807 L .48245 .62193 L .227 .117 0 r
F
.48351 .61453 m .48532 .62072 L .48245 .62193 L .35 .156 0 r
F
.5062 .57008 m .50641 .57592 L .50462 .57602 L .868 .26 0 r
F
.50804 .56994 m .50641 .57592 L .5062 .57008 L .861 .261 0 r
F
.48627 .53761 m .48137 .54147 L .48494 .53566 L 1 .884 0 r
F
.48627 .53761 m .48373 .54339 L .48137 .54147 L F
.51169 .52254 m .5146 .53003 L .51183 .52461 L 0 .085 0 r
F
.49745 .51812 m .49329 .52259 L .4959 .51908 L .601 .417 0 r
F
.50804 .56994 m .50828 .57581 L .50641 .57592 L .861 .261 0 r
F
.50999 .56978 m .50828 .57581 L .50804 .56994 L .855 .264 0 r
F
.53357 .60235 m .52662 .60791 L .52825 .60136 L 1 .922 0 r
F
.53528 .59535 m .53357 .60235 L .52825 .60136 L 1 .813 0 r
F
.47927 .58885 m .47501 .59582 L .47434 .58903 L .795 .321 0 r
F
.47927 .58885 m .47979 .59536 L .47501 .59582 L F
.49379 .57637 m .49166 .58233 L .49165 .57636 L .969 .294 0 r
F
.49379 .57637 m .49384 .58229 L .49166 .58233 L F
.49576 .57635 m .49384 .58229 L .49379 .57637 L .944 .283 0 r
F
.49165 .57636 m .48923 .58237 L .48926 .57632 L .998 .31 0 r
F
.49165 .57636 m .49166 .58233 L .48923 .58237 L F
.51562 .5569 m .51648 .56294 L .51394 .56334 L .656 .23 0 r
F
.51831 .55625 m .51648 .56294 L .51562 .5569 L .63 .236 0 r
F
.51699 .55019 m .51831 .55625 L .51562 .5569 L .54 .205 0 r
F
.49576 .57635 m .49585 .58223 L .49384 .58229 L .944 .283 0 r
F
.49762 .57631 m .49585 .58223 L .49576 .57635 L .924 .274 0 r
F
.52282 .6671 m .52705 .67011 L .5422 .67192 L .427 0 0 r
F
.51334 .66496 m .52705 .67011 L .52282 .6671 L .592 .026 0 r
F
.55535 .58079 m .55463 .58929 L .54424 .58865 L 1 .77 0 r
F
.56953 .58067 m .55463 .58929 L .55535 .58079 L .931 .819 0 r
F
.48926 .57632 m .48644 .58238 L .48653 .57623 L 1 .331 0 r
F
.48926 .57632 m .48923 .58237 L .48644 .58238 L F
.51394 .56334 m .51447 .56934 L .51211 .56959 L .764 .253 0 r
F
.51648 .56294 m .51447 .56934 L .51394 .56334 L .748 .26 0 r
F
.52175 .62819 m .51736 .6324 L .51987 .62655 L 1 .627 0 r
F
.52175 .62819 m .51824 .63401 L .51736 .6324 L F
.49762 .57631 m .49772 .58216 L .49585 .58223 L .924 .274 0 r
F
.4994 .57625 m .49772 .58216 L .49762 .57631 L .91 .269 0 r
F
.48379 .56981 m .47947 .57581 L .48015 .56936 L 1 .454 0 r
F
.48379 .56981 m .48333 .57607 L .47947 .57581 L F
.47423 .58222 m .46809 .58926 L .46798 .58205 L .954 .428 0 r
F
.47423 .58222 m .47434 .58903 L .46809 .58926 L F
.49392 .64696 m .49725 .65221 L .49973 .6541 L .764 .141 0 r
F
.50999 .56978 m .51027 .57569 L .50828 .57581 L .855 .264 0 r
F
.51211 .56959 m .51027 .57569 L .50999 .56978 L .852 .27 0 r
F
.4994 .57625 m .49952 .58209 L .49772 .58216 L .91 .269 0 r
F
.50114 .57619 m .49952 .58209 L .4994 .57625 L .9 .265 0 r
F
.48653 .57623 m .48315 .58237 L .48333 .57607 L 1 .359 0 r
F
.48653 .57623 m .48644 .58238 L .48315 .58237 L F
.48253 .55676 m .47717 .5621 L .47907 .55565 L 1 .674 0 r
F
.48253 .55676 m .48119 .563 L .47717 .5621 L F
.51745 .53571 m .51775 .54314 L .51568 .53728 L .311 .157 0 r
F
.5146 .53003 m .51745 .53571 L .51568 .53728 L .181 .117 0 r
F
.50114 .57619 m .50128 .58202 L .49952 .58209 L .9 .265 0 r
F
.50287 .57611 m .50128 .58202 L .50114 .57619 L .894 .264 0 r
F
.4873 .62678 m .48791 .63401 L .48512 .62807 L .058 .063 0 r
F
.48532 .62072 m .4873 .62678 L .48512 .62807 L .227 .117 0 r
F
.40649 .49185 m .41163 .48607 L .4423 .49199 L .287 .355 0 r
F
.3618 .48815 m .41163 .48607 L .40649 .49185 L .366 .39 0 r
F
.52154 .3284 m .53306 .34895 L .51958 .34262 L .466 .451 0 r
F
.5197 .54918 m .51831 .55625 L .51699 .55019 L .513 .212 0 r
F
.51775 .54314 m .5197 .54918 L .51699 .55019 L .43 .18 0 r
F
.50287 .57611 m .50302 .58194 L .50128 .58202 L .894 .264 0 r
F
.50462 .57602 m .50302 .58194 L .50287 .57611 L .892 .264 0 r
F
.51211 .56959 m .51244 .57555 L .51027 .57569 L .852 .27 0 r
F
.51447 .56934 m .51244 .57555 L .51211 .56959 L .85 .278 0 r
F
.48333 .57607 m .47917 .58232 L .47947 .57581 L 1 .396 0 r
F
.48333 .57607 m .48315 .58237 L .47917 .58232 L F
.47917 .58232 m .47434 .58903 L .47423 .58222 L .95 .379 0 r
F
.47917 .58232 m .47927 .58885 L .47434 .58903 L F
.52154 .3284 m .54041 .3352 L .53306 .34895 L .466 .451 0 r
F
.50462 .57602 m .50478 .58186 L .50302 .58194 L .892 .264 0 r
F
.50641 .57592 m .50478 .58186 L .50462 .57602 L .895 .267 0 r
F
.48119 .563 m .47568 .56871 L .47717 .5621 L 1 .593 0 r
F
.48119 .563 m .48015 .56936 L .47568 .56871 L F
.50093 .65382 m .5025 .65623 L .50572 .65162 L .072 0 0 r
F
.50641 .57592 m .50658 .58178 L .50478 .58186 L .895 .267 0 r
F
.50828 .57581 m .50658 .58178 L .50641 .57592 L .901 .272 0 r
F
.51648 .56294 m .51716 .56904 L .51447 .56934 L .748 .26 0 r
F
.51942 .56241 m .51716 .56904 L .51648 .56294 L .734 .272 0 r
F
.51831 .55625 m .51942 .56241 L .51648 .56294 L .63 .236 0 r
F
.48366 .59501 m .48069 .60183 L .47979 .59536 L .671 .252 0 r
F
.48326 .58869 m .47979 .59536 L .47927 .58885 L .797 .295 0 r
F
.48326 .58869 m .48366 .59501 L .47979 .59536 L F
.48644 .58238 m .48326 .58869 L .48315 .58237 L .927 .316 0 r
F
.48644 .58238 m .48655 .58855 L .48326 .58869 L F
.48923 .58237 m .48655 .58855 L .48644 .58238 L .915 .298 0 r
F
.48756 .66025 m .49309 .66177 L .49642 .65791 L .134 0 0 r
F
.48756 .66025 m .48284 .66332 L .49309 .66177 L F
.53528 .59535 m .52825 .60136 L .52944 .59469 L 1 .813 0 r
F
.53628 .58821 m .53528 .59535 L .52944 .59469 L 1 .705 0 r
F
.54424 .58865 m .53528 .59535 L .53628 .58821 L 1 .802 0 r
F
.48315 .58237 m .47927 .58885 L .47917 .58232 L .94 .343 0 r
F
.48315 .58237 m .48326 .58869 L .47927 .58885 L F
.48923 .58237 m .48935 .58843 L .48655 .58855 L .915 .298 0 r
F
.49166 .58233 m .48935 .58843 L .48923 .58237 L .904 .284 0 r
F
.48435 .6013 m .48195 .60823 L .48069 .60183 L .561 .215 0 r
F
.48366 .59501 m .48435 .6013 L .48069 .60183 L .671 .252 0 r
F
.48015 .56936 m .47469 .57543 L .47568 .56871 L 1 .515 0 r
F
.48015 .56936 m .47947 .57581 L .47469 .57543 L F
.49166 .58233 m .49179 .58832 L .48935 .58843 L .904 .284 0 r
F
.49384 .58229 m .49179 .58832 L .49166 .58233 L .895 .275 0 r
F
.48373 .54339 m .47794 .54763 L .48137 .54147 L 1 .927 0 r
F
.48373 .54339 m .48129 .54941 L .47794 .54763 L F
.51447 .56934 m .51487 .57538 L .51244 .57555 L .85 .278 0 r
F
.51716 .56904 m .51487 .57538 L .51447 .56934 L .849 .292 0 r
F
.47947 .57581 m .47917 .58232 L .47423 .58222 L 1 .444 0 r
F
.50828 .57581 m .50846 .5817 L .50658 .58178 L .901 .272 0 r
F
.51027 .57569 m .50846 .5817 L .50828 .57581 L .911 .279 0 r
F
.47947 .57581 m .47423 .58222 L .47469 .57543 L 1 .444 0 r
F
.49384 .58229 m .49398 .58822 L .49179 .58832 L .895 .275 0 r
F
.49585 .58223 m .49398 .58822 L .49384 .58229 L .888 .268 0 r
F
.4853 .60754 m .48351 .61453 L .48195 .60823 L .469 .184 0 r
F
.48435 .6013 m .4853 .60754 L .48195 .60823 L .561 .215 0 r
F
.49585 .58223 m .49598 .58813 L .49398 .58822 L .888 .268 0 r
F
.49772 .58216 m .49598 .58813 L .49585 .58223 L .885 .264 0 r
F
.47469 .57543 m .47423 .58222 L .46798 .58205 L 1 .505 0 r
F
.52146 .55538 m .51942 .56241 L .51831 .55625 L .609 .249 0 r
F
.5197 .54918 m .52146 .55538 L .51831 .55625 L .513 .212 0 r
F
.36747 .67309 m .40659 .66804 L .41057 .67046 L .23 .352 0 r
F
.36747 .67309 m .36071 .66752 L .40659 .66804 L F
.48655 .58855 m .48366 .59501 L .48326 .58869 L .801 .277 0 r
F
.51027 .57569 m .51047 .58162 L .50846 .5817 L .911 .279 0 r
F
.51244 .57555 m .51047 .58162 L .51027 .57569 L .924 .29 0 r
F
.49772 .58216 m .49786 .58804 L .49598 .58813 L .885 .264 0 r
F
.49952 .58209 m .49786 .58804 L .49772 .58216 L .884 .262 0 r
F
.54467 .58089 m .54424 .58865 L .53628 .58821 L 1 .692 0 r
F
.55535 .58079 m .54424 .58865 L .54467 .58089 L 1 .77 0 r
F
.48848 .53019 m .48366 .5329 L .48861 .5275 L 1 .687 0 r
F
.48848 .53019 m .48494 .53566 L .48366 .5329 L F
.52025 .54164 m .5197 .54918 L .51775 .54314 L .408 .19 0 r
F
.51745 .53571 m .52025 .54164 L .51775 .54314 L .311 .157 0 r
F
.49952 .58209 m .49966 .58795 L .49786 .58804 L .884 .262 0 r
F
.50128 .58202 m .49966 .58795 L .49952 .58209 L .887 .262 0 r
F
.59766 .33963 m .58728 .36779 L .57413 .3552 L .586 .608 0 r
F
.59766 .33963 m .61573 .35539 L .58728 .36779 L F
.48936 .63271 m .49071 .63978 L .48791 .63401 L 0 0 0 r
F
.4873 .62678 m .48936 .63271 L .48791 .63401 L .058 .063 0 r
F
.48647 .61371 m .48532 .62072 L .48351 .61453 L .384 .154 0 r
F
.4853 .60754 m .48647 .61371 L .48351 .61453 L .469 .184 0 r
F
.48655 .58855 m .48688 .59473 L .48366 .59501 L .801 .277 0 r
F
.48935 .58843 m .48688 .59473 L .48655 .58855 L .807 .266 0 r
F
.51824 .63401 m .51492 .63806 L .51736 .6324 L .818 .445 0 r
F
.51824 .63401 m .51481 .63957 L .51492 .63806 L F
.46864 .57486 m .46798 .58205 L .45989 .58178 L 1 .58 0 r
F
.47469 .57543 m .46798 .58205 L .46864 .57486 L 1 .505 0 r
F
.51244 .57555 m .51266 .58153 L .51047 .58162 L .924 .29 0 r
F
.51487 .57538 m .51266 .58153 L .51244 .57555 L .941 .306 0 r
F
.51716 .56904 m .51765 .57519 L .51487 .57538 L .849 .292 0 r
F
.52031 .56865 m .51765 .57519 L .51716 .56904 L .85 .312 0 r
F
.51942 .56241 m .52031 .56865 L .51716 .56904 L .734 .272 0 r
F
.50128 .58202 m .50142 .58787 L .49966 .58795 L .887 .262 0 r
F
.50302 .58194 m .50142 .58787 L .50128 .58202 L .894 .264 0 r
F
.48688 .59473 m .48435 .6013 L .48366 .59501 L .687 .242 0 r
F
.49339 .64537 m .49725 .65221 L .49392 .64696 L .81 .191 0 r
F
.49071 .63978 m .49339 .64537 L .49392 .64696 L 0 0 0 r
F
.51546 .52787 m .51745 .53571 L .5146 .53003 L .159 .137 0 r
F
.51169 .52254 m .51546 .52787 L .5146 .53003 L 0 .085 0 r
F
.50302 .58194 m .50316 .58779 L .50142 .58787 L .894 .264 0 r
F
.50478 .58186 m .50316 .58779 L .50302 .58194 L .904 .267 0 r
F
.48935 .58843 m .48963 .5945 L .48688 .59473 L .807 .266 0 r
F
.49179 .58832 m .48963 .5945 L .48935 .58843 L .814 .259 0 r
F
.52662 .60791 m .52144 .61327 L .52284 .60702 L 1 .883 0 r
F
.52662 .60791 m .52461 .6143 L .52144 .61327 L F
.52825 .60136 m .52662 .60791 L .52284 .60702 L 1 .795 0 r
F
.47568 .56871 m .47469 .57543 L .46864 .57486 L 1 .591 0 r
F
.52294 .56171 m .52031 .56865 L .51942 .56241 L .722 .292 0 r
F
.52146 .55538 m .52294 .56171 L .51942 .56241 L .609 .249 0 r
F
.48129 .54941 m .47482 .55409 L .47794 .54763 L 1 .872 0 r
F
.48129 .54941 m .47907 .55565 L .47482 .55409 L F
.51487 .57538 m .51511 .58145 L .51266 .58153 L .941 .306 0 r
F
.51765 .57519 m .51511 .58145 L .51487 .57538 L .96 .327 0 r
F
.52825 .60136 m .52284 .60702 L .52398 .60067 L 1 .795 0 r
F
.52944 .59469 m .52825 .60136 L .52398 .60067 L 1 .7 0 r
F
.50478 .58186 m .50491 .58772 L .50316 .58779 L .904 .267 0 r
F
.50658 .58178 m .50491 .58772 L .50478 .58186 L .92 .273 0 r
F
.50965 .64679 m .50572 .65162 L .50881 .65004 L 0 0 0 r
F
.49179 .58832 m .49203 .59432 L .48963 .5945 L .814 .259 0 r
F
.49398 .58822 m .49203 .59432 L .49179 .58832 L .823 .256 0 r
F
.52461 .6143 m .51983 .61939 L .52144 .61327 L 1 .937 0 r
F
.52461 .6143 m .52233 .62052 L .51983 .61939 L F
.48742 .60088 m .4853 .60754 L .48435 .6013 L .587 .211 0 r
F
.48688 .59473 m .48742 .60088 L .48435 .6013 L .687 .242 0 r
F
.46083 .57405 m .45989 .58178 L .44928 .58139 L 1 .661 0 r
F
.46864 .57486 m .45989 .58178 L .46083 .57405 L 1 .58 0 r
F
.50658 .58178 m .50671 .58766 L .50491 .58772 L .92 .273 0 r
F
.50846 .5817 m .50671 .58766 L .50658 .58178 L .94 .282 0 r
F
.64426 .67713 m .71298 .66929 L .70529 .67921 L .24 .357 0 r
F
.48963 .5945 m .48742 .60088 L .48688 .59473 L .708 .238 0 r
F
.44938 .3054 m .48469 .32181 L .46864 .32182 L .429 .44 0 r
F
.43091 .31032 m .44938 .3054 L .46864 .32182 L .416 .43 0 r
F
.48781 .61981 m .4873 .62678 L .48532 .62072 L .283 .12 0 r
F
.48647 .61371 m .48781 .61981 L .48532 .62072 L .384 .154 0 r
F
.49398 .58822 m .49418 .59417 L .49203 .59432 L .823 .256 0 r
F
.49598 .58813 m .49418 .59417 L .49398 .58822 L .834 .254 0 r
F
.53628 .58821 m .52944 .59469 L .53011 .58791 L 1 .705 0 r
F
.53653 .58099 m .53628 .58821 L .53011 .58791 L 1 .606 0 r
F
.54467 .58089 m .53628 .58821 L .53653 .58099 L 1 .692 0 r
F
.41417 .36727 m .37271 .36963 L .3882 .35334 L .881 .913 0 r
F
.42849 .35571 m .41417 .36727 L .3882 .35334 L .896 .951 0 r
F
.47568 .56871 m .46864 .57486 L .47005 .56777 L 1 .591 0 r
F
.47717 .5621 m .47568 .56871 L .47005 .56777 L 1 .684 0 r
F
.50846 .5817 m .50859 .5876 L .50671 .58766 L .94 .282 0 r
F
.51047 .58162 m .50859 .5876 L .50846 .5817 L .967 .294 0 r
F
.52944 .59469 m .52398 .60067 L .52478 .59423 L 1 .7 0 r
F
.53011 .58791 m .52944 .59469 L .52478 .59423 L 1 .609 0 r
F
.51765 .57519 m .51793 .58136 L .51511 .58145 L .96 .327 0 r
F
.52092 .57495 m .51793 .58136 L .51765 .57519 L .979 .357 0 r
F
.52031 .56865 m .52092 .57495 L .51765 .57519 L .85 .312 0 r
F
.52289 .54782 m .52146 .55538 L .5197 .54918 L .495 .227 0 r
F
.52025 .54164 m .52289 .54782 L .5197 .54918 L .408 .19 0 r
F
.47907 .55565 m .47215 .56082 L .47482 .55409 L 1 .782 0 r
F
.47907 .55565 m .47717 .5621 L .47215 .56082 L F
.52409 .56814 m .52092 .57495 L .52031 .56865 L .851 .341 0 r
F
.52294 .56171 m .52409 .56814 L .52031 .56865 L .722 .292 0 r
F
.49598 .58813 m .49617 .59403 L .49418 .59417 L .834 .254 0 r
F
.49786 .58804 m .49617 .59403 L .49598 .58813 L .845 .254 0 r
F
.51047 .58162 m .51059 .58756 L .50859 .5876 L .967 .294 0 r
F
.51266 .58153 m .51059 .58756 L .51047 .58162 L .999 .311 0 r
F
.47717 .5621 m .47005 .56777 L .47215 .56082 L 1 .684 0 r
F
.49786 .58804 m .49803 .59392 L .49617 .59403 L .845 .254 0 r
F
.49966 .58795 m .49803 .59392 L .49786 .58804 L .858 .256 0 r
F
.48814 .60701 m .48647 .61371 L .4853 .60754 L .501 .184 0 r
F
.48742 .60088 m .48814 .60701 L .4853 .60754 L .587 .211 0 r
F
.51266 .58153 m .51277 .58753 L .51059 .58756 L .999 .311 0 r
F
.51511 .58145 m .51277 .58753 L .51266 .58153 L 1 .334 0 r
F
.52233 .62052 m .51809 .62538 L .51983 .61939 L 1 .897 0 r
F
.52233 .62052 m .51987 .62655 L .51809 .62538 L F
.48963 .5945 m .49005 .60057 L .48742 .60088 L .708 .238 0 r
F
.49203 .59432 m .49005 .60057 L .48963 .5945 L .731 .236 0 r
F
.49966 .58795 m .49982 .59382 L .49803 .59392 L .858 .256 0 r
F
.50142 .58787 m .49982 .59382 L .49966 .58795 L .873 .258 0 r
F
.51511 .58145 m .51521 .58752 L .51277 .58753 L 1 .334 0 r
F
.51793 .58136 m .51521 .58752 L .51511 .58145 L 1 .365 0 r
F
.52092 .57495 m .52124 .58127 L .51793 .58136 L .979 .357 0 r
F
.52487 .57464 m .52124 .58127 L .52092 .57495 L .995 .397 0 r
F
.52409 .56814 m .52487 .57464 L .52092 .57495 L .851 .341 0 r
F
.53011 .58791 m .52478 .59423 L .52522 .58772 L 1 .609 0 r
F
.53022 .58109 m .53011 .58791 L .52522 .58772 L 1 .525 0 r
F
.53653 .58099 m .53011 .58791 L .53022 .58109 L 1 .606 0 r
F
.52526 .5542 m .52294 .56171 L .52146 .55538 L .595 .271 0 r
F
.52289 .54782 m .52526 .5542 L .52146 .55538 L .495 .227 0 r
F
.45057 .57289 m .44928 .58139 L .43516 .5808 L 1 .737 0 r
F
.46083 .57405 m .44928 .58139 L .45057 .57289 L 1 .661 0 r
F
.49005 .60057 m .48814 .60701 L .48742 .60088 L .619 .212 0 r
F
.50142 .58787 m .50157 .59373 L .49982 .59382 L .873 .258 0 r
F
.50316 .58779 m .50157 .59373 L .50142 .58787 L .892 .263 0 r
F
.47005 .56777 m .46864 .57486 L .46083 .57405 L 1 .678 0 r
F
.51793 .58136 m .51799 .58754 L .51521 .58752 L 1 .365 0 r
F
.52124 .58127 m .51799 .58754 L .51793 .58136 L 1 .405 0 r
F
.49203 .59432 m .49237 .60032 L .49005 .60057 L .731 .236 0 r
F
.49418 .59417 m .49237 .60032 L .49203 .59432 L .756 .237 0 r
F
.50316 .58779 m .50329 .59366 L .50157 .59373 L .892 .263 0 r
F
.50491 .58772 m .50329 .59366 L .50316 .58779 L .914 .27 0 r
F
.52124 .58127 m .52127 .5876 L .51799 .58754 L 1 .405 0 r
F
.52525 .58118 m .52127 .5876 L .52124 .58127 L 1 .458 0 r
F
.52487 .57464 m .52525 .58118 L .52124 .58127 L .995 .397 0 r
F
.48928 .62582 m .48936 .63271 L .4873 .62678 L .149 .074 0 r
F
.48781 .61981 m .48928 .62582 L .4873 .62678 L .283 .12 0 r
F
.49143 .63851 m .49339 .64537 L .49071 .63978 L 0 0 0 r
F
.48936 .63271 m .49143 .63851 L .49071 .63978 L F
.51934 .53356 m .52025 .54164 L .51745 .53571 L .295 .175 0 r
F
.51546 .52787 m .51934 .53356 L .51745 .53571 L .159 .137 0 r
F
.52724 .56077 m .52409 .56814 L .52294 .56171 L .713 .323 0 r
F
.52526 .5542 m .52724 .56077 L .52294 .56171 L .595 .271 0 r
F
.52478 .59423 m .52047 .60019 L .521 .59392 L 1 .598 0 r
F
.52478 .59423 m .52398 .60067 L .52047 .60019 L F
.52522 .58772 m .52478 .59423 L .521 .59392 L 1 .525 0 r
F
.50491 .58772 m .50504 .59359 L .50329 .59366 L .914 .27 0 r
F
.50671 .58766 m .50504 .59359 L .50491 .58772 L .943 .279 0 r
F
.52522 .58772 m .521 .59392 L .52127 .5876 L 1 .525 0 r
F
.52525 .58118 m .52522 .58772 L .52127 .5876 L 1 .458 0 r
F
.53022 .58109 m .52522 .58772 L .52525 .58118 L 1 .525 0 r
F
.48494 .53566 m .47866 .53877 L .48366 .5329 L 1 .957 0 r
F
.48494 .53566 m .48137 .54147 L .47866 .53877 L F
.48902 .6131 m .48781 .61981 L .48647 .61371 L .425 .158 0 r
F
.48814 .60701 m .48902 .6131 L .48647 .61371 L .501 .184 0 r
F
.52977 .57426 m .52525 .58118 L .52487 .57464 L 1 .45 0 r
F
.52977 .57426 m .53022 .58109 L .52525 .58118 L F
.49418 .59417 m .49447 .60011 L .49237 .60032 L .756 .237 0 r
F
.49617 .59403 m .49447 .60011 L .49418 .59417 L .781 .24 0 r
F
.52398 .60067 m .51969 .6064 L .52047 .60019 L 1 .673 0 r
F
.52398 .60067 m .52284 .60702 L .51969 .6064 L F
.50671 .58766 m .50682 .59355 L .50504 .59359 L .943 .279 0 r
F
.50859 .5876 m .50682 .59355 L .50671 .58766 L .978 .292 0 r
F
.52877 .56747 m .52487 .57464 L .52409 .56814 L .849 .383 0 r
F
.52724 .56077 m .52877 .56747 L .52409 .56814 L .713 .323 0 r
F
.52877 .56747 m .52977 .57426 L .52487 .57464 L .849 .383 0 r
F
.49329 .52259 m .48936 .52371 L .4959 .51908 L .808 .481 0 r
F
.49329 .52259 m .48861 .5275 L .48936 .52371 L F
.52127 .5876 m .51785 .59372 L .51799 .58754 L 1 .457 0 r
F
.52127 .5876 m .521 .59392 L .51785 .59372 L F
.50859 .5876 m .50867 .59351 L .50682 .59355 L .978 .292 0 r
F
.51059 .58756 m .50867 .59351 L .50859 .5876 L 1 .309 0 r
F
.51093 .51969 m .51546 .52787 L .51169 .52254 L 0 .129 0 r
F
.50614 .51496 m .51093 .51969 L .51169 .52254 L 0 .074 0 r
F
.53599 .57376 m .53022 .58109 L .52977 .57426 L .994 .517 0 r
F
.53599 .57376 m .53653 .58099 L .53022 .58109 L F
.51059 .58756 m .51064 .59351 L .50867 .59351 L 1 .309 0 r
F
.51277 .58753 m .51064 .59351 L .51059 .58756 L 1 .332 0 r
F
.49005 .60057 m .49061 .60661 L .48814 .60701 L .619 .212 0 r
F
.49237 .60032 m .49061 .60661 L .49005 .60057 L .655 .215 0 r
F
.51799 .58754 m .51515 .59359 L .51521 .58752 L 1 .404 0 r
F
.51799 .58754 m .51785 .59372 L .51515 .59359 L F
.51277 .58753 m .51278 .59353 L .51064 .59351 L 1 .332 0 r
F
.51521 .58752 m .51278 .59353 L .51277 .58753 L 1 .363 0 r
F
.49617 .59403 m .49641 .59995 L .49447 .60011 L .781 .24 0 r
F
.49803 .59392 m .49641 .59995 L .49617 .59403 L .806 .244 0 r
F
.51521 .58752 m .51515 .59359 L .51278 .59353 L 1 .363 0 r
F
.51481 .63957 m .51256 .64334 L .51265 .64356 L 0 0 0 r
F
.51256 .64334 m .51162 .64491 L .51265 .64356 L F
.51265 .64356 m .5116 .64811 L .51271 .64371 L F
.51481 .63957 m .51265 .64356 L .51492 .63806 L F
.51265 .64356 m .51271 .64371 L .51299 .64259 L F
.59162 .49641 m .6266 .48125 L .63583 .49119 L .414 .413 0 r
F
.59162 .49641 m .58424 .49102 L .6266 .48125 L F
.51987 .62655 m .51632 .63124 L .51809 .62538 L 1 .688 0 r
F
.51987 .62655 m .51736 .6324 L .51632 .63124 L F
.52284 .60702 m .51872 .61254 L .51969 .6064 L 1 .747 0 r
F
.52284 .60702 m .52144 .61327 L .51872 .61254 L F
.54402 .5731 m .53653 .58099 L .53599 .57376 L .964 .593 0 r
F
.54402 .5731 m .54467 .58089 L .53653 .58099 L F
.49061 .60661 m .48902 .6131 L .48814 .60701 L .541 .188 0 r
F
.65603 .33761 m .62893 .37273 L .61573 .35539 L .61 .661 0 r
F
.65603 .33761 m .67361 .36021 L .62893 .37273 L F
.49803 .59392 m .49824 .59981 L .49641 .59995 L .806 .244 0 r
F
.49982 .59382 m .49824 .59981 L .49803 .59392 L .832 .248 0 r
F
.521 .59392 m .51751 .59986 L .51785 .59372 L 1 .512 0 r
F
.521 .59392 m .52047 .60019 L .51751 .59986 L F
.55457 .57222 m .54467 .58089 L .54402 .5731 L .909 .667 0 r
F
.55457 .57222 m .55535 .58079 L .54467 .58089 L F
.46827 .66547 m .47996 .66618 L .48284 .66332 L .097 0 0 r
F
.46827 .66547 m .46409 .66717 L .47996 .66618 L F
.4423 .49199 m .4698 .49647 L .46375 .49623 L .161 .312 0 r
F
.53428 .50272 m .54532 .4964 L .5548 .49788 L .363 .4 0 r
F
.49982 .59382 m .5 .5997 L .49824 .59981 L .832 .248 0 r
F
.50157 .59373 m .5 .5997 L .49982 .59382 L .859 .254 0 r
F
.4369 .57125 m .43516 .5808 L .41617 .57996 L .907 .788 0 r
F
.45057 .57289 m .43516 .5808 L .4369 .57125 L 1 .737 0 r
F
.49237 .60032 m .49281 .6063 L .49061 .60661 L .655 .215 0 r
F
.49447 .60011 m .49281 .6063 L .49237 .60032 L .693 .22 0 r
F
.56863 .57103 m .55535 .58079 L .55457 .57222 L .834 .724 0 r
F
.56863 .57103 m .56953 .58067 L .55535 .58079 L F
.47005 .56777 m .46083 .57405 L .46281 .56643 L 1 .678 0 r
F
.47215 .56082 m .47005 .56777 L .46281 .56643 L 1 .785 0 r
F
.52705 .67011 m .54551 .6736 L .5422 .67192 L .386 0 0 r
F
.53468 .56657 m .52977 .57426 L .52877 .56747 L .84 .437 0 r
F
.53468 .56657 m .53599 .57376 L .52977 .57426 L F
.49003 .61913 m .48928 .62582 L .48781 .61981 L .347 .131 0 r
F
.48902 .6131 m .49003 .61913 L .48781 .61981 L .425 .158 0 r
F
.52144 .61327 m .5176 .61859 L .51872 .61254 L 1 .806 0 r
F
.52144 .61327 m .51983 .61939 L .5176 .61859 L F
.50157 .59373 m .50172 .59961 L .5 .5997 L .859 .254 0 r
F
.50329 .59366 m .50172 .59961 L .50157 .59373 L .888 .261 0 r
F
.50366 .65884 m .50682 .66338 L .51334 .66496 L .771 .116 0 r
F
.50015 .65727 m .50682 .66338 L .50366 .65884 L .992 .183 0 r
F
.52317 .53959 m .52289 .54782 L .52025 .54164 L .398 .211 0 r
F
.51934 .53356 m .52317 .53959 L .52025 .54164 L .295 .175 0 r
F
.51785 .59372 m .51495 .59965 L .51515 .59359 L 1 .445 0 r
F
.51785 .59372 m .51751 .59986 L .51495 .59965 L F
.58756 .56941 m .56953 .58067 L .56863 .57103 L .754 .749 0 r
F
.58756 .56941 m .58855 .58054 L .56953 .58067 L F
.52047 .60019 m .51699 .60597 L .51751 .59986 L 1 .569 0 r
F
.52047 .60019 m .51969 .6064 L .51699 .60597 L F
.50329 .59366 m .50342 .59953 L .50172 .59961 L .888 .261 0 r
F
.50504 .59359 m .50342 .59953 L .50329 .59366 L .922 .271 0 r
F
.49082 .63174 m .49143 .63851 L .48936 .63271 L 0 .013 0 r
F
.48928 .62582 m .49082 .63174 L .48936 .63271 L .149 .074 0 r
F
.49447 .60011 m .49482 .60606 L .49281 .6063 L .693 .22 0 r
F
.49641 .59995 m .49482 .60606 L .49447 .60011 L .732 .226 0 r
F
.51515 .59359 m .51268 .59952 L .51278 .59353 L 1 .392 0 r
F
.51515 .59359 m .51495 .59965 L .51268 .59952 L F
.50504 .59359 m .50514 .59947 L .50342 .59953 L .922 .271 0 r
F
.50682 .59355 m .50514 .59947 L .50504 .59359 L .964 .283 0 r
F
.49339 .64537 m .49585 .65081 L .49725 .65221 L .81 .191 0 r
F
.46281 .56643 m .46083 .57405 L .45057 .57289 L 1 .768 0 r
F
.49061 .60661 m .49128 .61263 L .48902 .6131 L .541 .188 0 r
F
.49281 .6063 m .49128 .61263 L .49061 .60661 L .587 .195 0 r
F
.48137 .54147 m .47385 .54511 L .47866 .53877 L 1 1 0 r
F
.48137 .54147 m .47794 .54763 L .47385 .54511 L F
.61332 .56719 m .58855 .58054 L .58756 .56941 L .683 .741 0 r
F
.61332 .56719 m .61425 .58039 L .58855 .58054 L F
.49128 .61263 m .49003 .61913 L .48902 .6131 L .473 .167 0 r
F
.50682 .59355 m .50689 .59944 L .50514 .59947 L .964 .283 0 r
F
.50867 .59351 m .50689 .59944 L .50682 .59355 L 1 .3 0 r
F
.51278 .59353 m .51062 .59945 L .51064 .59351 L 1 .352 0 r
F
.51278 .59353 m .51268 .59952 L .51062 .59945 L F
.53264 .5595 m .52877 .56747 L .52724 .56077 L .703 .367 0 r
F
.53264 .5595 m .53468 .56657 L .52877 .56747 L F
.50867 .59351 m .5087 .59943 L .50689 .59944 L 1 .3 0 r
F
.51064 .59351 m .5087 .59943 L .50867 .59351 L 1 .322 0 r
F
.51064 .59351 m .51062 .59945 L .5087 .59943 L F
.49641 .59995 m .49669 .60587 L .49482 .60606 L .732 .226 0 r
F
.49824 .59981 m .49669 .60587 L .49641 .59995 L .769 .233 0 r
F
.64865 .56414 m .61425 .58039 L .61332 .56719 L .628 .711 0 r
F
.64865 .56414 m .64917 .58023 L .61425 .58039 L F
.52676 .54596 m .52526 .5542 L .52289 .54782 L .486 .254 0 r
F
.52317 .53959 m .52676 .54596 L .52289 .54782 L .398 .211 0 r
F
.47215 .56082 m .46281 .56643 L .46574 .55901 L 1 .785 0 r
F
.47482 .55409 m .47215 .56082 L .46574 .55901 L 1 .896 0 r
F
.51969 .6064 m .51634 .61203 L .51699 .60597 L 1 .626 0 r
F
.51969 .6064 m .51872 .61254 L .51634 .61203 L F
.51751 .59986 m .51463 .60569 L .51495 .59965 L 1 .485 0 r
F
.51751 .59986 m .51699 .60597 L .51463 .60569 L F
.52997 .55261 m .52724 .56077 L .52526 .5542 L .585 .306 0 r
F
.52997 .55261 m .53264 .5595 L .52724 .56077 L F
.51983 .61939 m .51639 .62456 L .5176 .61859 L 1 .822 0 r
F
.51983 .61939 m .51809 .62538 L .51639 .62456 L F
.5423 .56536 m .53599 .57376 L .53468 .56657 L .82 .504 0 r
F
.5423 .56536 m .54402 .5731 L .53599 .57376 L F
.52676 .54596 m .52997 .55261 L .52526 .5542 L .486 .254 0 r
F
.49824 .59981 m .49848 .60571 L .49669 .60587 L .769 .233 0 r
F
.5 .5997 m .49848 .60571 L .49824 .59981 L .806 .241 0 r
F
.51736 .6324 m .51459 .63698 L .51632 .63124 L .919 .449 0 r
F
.51736 .6324 m .51492 .63806 L .51459 .63698 L F
.51334 .66496 m .51641 .66877 L .52705 .67011 L .592 .026 0 r
F
.50682 .66338 m .51641 .66877 L .51334 .66496 L .754 .11 0 r
F
.50173 .51507 m .4959 .51908 L .50013 .51413 L .603 .445 0 r
F
.49281 .6063 m .49333 .61228 L .49128 .61263 L .587 .195 0 r
F
.49482 .60606 m .49333 .61228 L .49281 .6063 L .636 .204 0 r
F
.69749 .5599 m .64917 .58023 L .64865 .56414 L .589 .672 0 r
F
.69749 .5599 m .69684 .58002 L .64917 .58023 L F
.47794 .54763 m .46948 .55188 L .47385 .54511 L 1 .993 0 r
F
.47794 .54763 m .47482 .55409 L .46948 .55188 L F
.49113 .6251 m .49082 .63174 L .48928 .62582 L .251 .096 0 r
F
.49003 .61913 m .49113 .6251 L .48928 .62582 L .347 .131 0 r
F
.49341 .64419 m .49585 .65081 L .49339 .64537 L .774 .21 0 r
F
.49143 .63851 m .49341 .64419 L .49339 .64537 L 0 0 0 r
F
.47482 .55409 m .46574 .55901 L .46948 .55188 L 1 .896 0 r
F
.5 .5997 m .5002 .60559 L .49848 .60571 L .806 .241 0 r
F
.50172 .59961 m .5002 .60559 L .5 .5997 L .843 .249 0 r
F
.51495 .59965 m .5125 .6055 L .51268 .59952 L 1 .42 0 r
F
.51495 .59965 m .51463 .60569 L .5125 .6055 L F
.50172 .59961 m .50188 .60549 L .5002 .60559 L .843 .249 0 r
F
.50342 .59953 m .50188 .60549 L .50172 .59961 L .883 .259 0 r
F
.49128 .61263 m .49205 .61862 L .49003 .61913 L .473 .167 0 r
F
.49333 .61228 m .49205 .61862 L .49128 .61263 L .527 .178 0 r
F
.5161 .5249 m .51934 .53356 L .51546 .52787 L .171 .171 0 r
F
.51093 .51969 m .5161 .5249 L .51546 .52787 L 0 .129 0 r
F
.76562 .55397 m .69684 .58002 L .69749 .5599 L .561 .634 0 r
F
.76562 .55397 m .76213 .57978 L .69684 .58002 L F
.49205 .61862 m .49113 .6251 L .49003 .61913 L .411 .145 0 r
F
.49482 .60606 m .49523 .612 L .49333 .61228 L .636 .204 0 r
F
.49669 .60587 m .49523 .612 L .49482 .60606 L .686 .214 0 r
F
.50342 .59953 m .50355 .60541 L .50188 .60549 L .883 .259 0 r
F
.50514 .59947 m .50355 .60541 L .50342 .59953 L .928 .271 0 r
F
.51268 .59952 m .51053 .6054 L .51062 .59945 L 1 .371 0 r
F
.51268 .59952 m .5125 .6055 L .51053 .6054 L F
.41844 .56893 m .41617 .57996 L .39041 .57876 L .805 .804 0 r
F
.4369 .57125 m .41617 .57996 L .41844 .56893 L .907 .788 0 r
F
.51872 .61254 m .51558 .61804 L .51634 .61203 L 1 .676 0 r
F
.51872 .61254 m .5176 .61859 L .51558 .61804 L F
.50514 .59947 m .50523 .60536 L .50355 .60541 L .928 .271 0 r
F
.50689 .59944 m .50523 .60536 L .50514 .59947 L .981 .286 0 r
F
.50572 .65162 m .50653 .65502 L .50881 .65004 L .147 0 0 r
F
.50572 .65162 m .5025 .65623 L .50653 .65502 L F
.51062 .59945 m .50869 .60534 L .5087 .59943 L 1 .334 0 r
F
.51062 .59945 m .51053 .6054 L .50869 .60534 L F
.51699 .60597 m .5142 .61169 L .51463 .60569 L 1 .525 0 r
F
.51699 .60597 m .51634 .61203 L .5142 .61169 L F
.50689 .59944 m .50694 .60534 L .50523 .60536 L .981 .286 0 r
F
.5087 .59943 m .50694 .60534 L .50689 .59944 L 1 .306 0 r
F
.5087 .59943 m .50869 .60534 L .50694 .60534 L F
.49235 .63757 m .49341 .64419 L .49143 .63851 L 0 0 0 r
F
.49082 .63174 m .49235 .63757 L .49143 .63851 L 0 .013 0 r
F
.49669 .60587 m .49702 .61178 L .49523 .612 L .686 .214 0 r
F
.49848 .60571 m .49702 .61178 L .49669 .60587 L .734 .224 0 r
F
.51809 .62538 m .51515 .63043 L .51639 .62456 L 1 .742 0 r
F
.51809 .62538 m .51632 .63124 L .51515 .63043 L F
.48861 .5275 m .48243 .52901 L .48936 .52371 L .998 .727 0 r
F
.48861 .5275 m .48366 .5329 L .48243 .52901 L F
.51162 .64491 m .51066 .64891 L .51265 .64356 L 0 0 0 r
F
.51162 .64491 m .50881 .65004 L .51066 .64891 L F
.49333 .61228 m .49392 .61823 L .49205 .61862 L .527 .178 0 r
F
.49523 .612 m .49392 .61823 L .49333 .61228 L .585 .19 0 r
F
.55231 .56371 m .54402 .5731 L .5423 .56536 L .784 .574 0 r
F
.55231 .56371 m .55457 .57222 L .54402 .5731 L F
.53957 .55777 m .53468 .56657 L .53264 .5595 L .69 .424 0 r
F
.53957 .55777 m .5423 .56536 L .53468 .56657 L F
.50015 .65727 m .50247 .6622 L .50682 .66338 L .992 .183 0 r
F
.49966 .65701 m .50247 .6622 L .50015 .65727 L 1 .237 0 r
F
.49642 .65791 m .49918 .65995 L .49922 .65967 L .266 0 0 r
F
.49642 .65791 m .49922 .65967 L .49933 .65711 L F
.49642 .65791 m .49309 .66177 L .49866 .6609 L F
.49642 .65791 m .49866 .6609 L .49886 .66063 L F
.49642 .65791 m .49904 .66084 L .49921 .65997 L F
.49682 .65525 m .49811 .66067 L .49866 .6609 L 1 .289 0 r
F
.49917 .66019 m .49866 .6609 L .49971 .66133 L F
.49682 .65525 m .49866 .6609 L .49917 .66019 L F
.49886 .66063 m .49866 .6609 L .49904 .66084 L .266 0 0 r
F
.49917 .66019 m .4992 .66025 L .49917 .66016 L 1 .289 0 r
F
.4992 .66025 m .49971 .66133 L .49922 .65983 L F
.49971 .65845 m .49971 .66133 L .50247 .6622 L 1 .237 0 r
F
.49922 .65983 m .49971 .66133 L .49971 .65845 L F
.49921 .65997 m .49904 .66084 L .50015 .66066 L .266 0 0 r
F
.49682 .65525 m .49917 .66019 L .49799 .65611 L 1 .289 0 r
F
.49917 .66019 m .49917 .66016 L .49799 .65611 L F
.4992 .66025 m .49922 .65983 L .49799 .65611 L F
.49933 .65711 m .49922 .65967 L .49966 .65701 L .266 0 0 r
F
.49918 .65995 m .49977 .66038 L .49971 .65845 L F
.49918 .65995 m .49971 .65845 L .49966 .65701 L F
.49799 .65611 m .49922 .65983 L .49971 .65845 L 1 .237 0 r
F
.49799 .65611 m .49971 .65845 L .49966 .65701 L F
.49971 .65845 m .50247 .6622 L .49966 .65701 L F
.49966 .65701 m .50015 .66066 L .5025 .65623 L .266 0 0 r
F
.49977 .66038 m .50015 .66066 L .49966 .65701 L F
.49848 .60571 m .49874 .61161 L .49702 .61178 L .734 .224 0 r
F
.5002 .60559 m .49874 .61161 L .49848 .60571 L .781 .234 0 r
F
.51463 .60569 m .51224 .61147 L .5125 .6055 L 1 .446 0 r
F
.51463 .60569 m .5142 .61169 L .51224 .61147 L F
.49228 .63102 m .49235 .63757 L .49082 .63174 L .127 .052 0 r
F
.49113 .6251 m .49228 .63102 L .49082 .63174 L .251 .096 0 r
F
.3618 .48815 m .36773 .47774 L .41163 .48607 L .366 .39 0 r
F
.29867 .48302 m .36773 .47774 L .3618 .48815 L .416 .429 0 r
F
.33013 .35437 m .31653 .3772 L .25173 .36289 L .711 .797 0 r
F
.37271 .36963 m .31653 .3772 L .33013 .35437 L .769 .833 0 r
F
.5002 .60559 m .50041 .61148 L .49874 .61161 L .781 .234 0 r
F
.50188 .60549 m .50041 .61148 L .5002 .60559 L .827 .244 0 r
F
.46281 .56643 m .45057 .57289 L .45331 .56454 L 1 .768 0 r
F
.46574 .55901 m .46281 .56643 L .45331 .56454 L 1 .882 0 r
F
.49205 .61862 m .49288 .62456 L .49113 .6251 L .411 .145 0 r
F
.49392 .61823 m .49288 .62456 L .49205 .61862 L .475 .161 0 r
F
.5176 .61859 m .51475 .62398 L .51558 .61804 L 1 .712 0 r
F
.5176 .61859 m .51639 .62456 L .51475 .62398 L F
.45331 .56454 m .45057 .57289 L .4369 .57125 L 1 .843 0 r
F
.49288 .62456 m .49228 .63102 L .49113 .6251 L .347 .121 0 r
F
.51634 .61203 m .5137 .61766 L .5142 .61169 L 1 .561 0 r
F
.51634 .61203 m .51558 .61804 L .5137 .61766 L F
.5125 .6055 m .5104 .61133 L .51053 .6054 L 1 .387 0 r
F
.5125 .6055 m .51224 .61147 L .5104 .61133 L F
.50188 .60549 m .50205 .61137 L .50041 .61148 L .827 .244 0 r
F
.50355 .60541 m .50205 .61137 L .50188 .60549 L .876 .256 0 r
F
.49523 .612 m .49569 .61793 L .49392 .61823 L .585 .19 0 r
F
.49702 .61178 m .49569 .61793 L .49523 .612 L .645 .202 0 r
F
.51492 .63806 m .51299 .64259 L .51459 .63698 L .681 .371 0 r
F
.51265 .64356 m .51066 .64891 L .5116 .64811 L 0 0 0 r
F
.51299 .64259 m .5116 .64811 L .51187 .64755 L F
.51299 .64259 m .51187 .64755 L .51255 .64357 L F
.51299 .64259 m .51255 .64357 L .51283 .64191 L F
.51492 .63806 m .51364 .64115 L .51299 .64259 L .681 .371 0 r
F
.51364 .64115 m .51265 .64356 L .51299 .64259 L F
.50355 .60541 m .50368 .6113 L .50205 .61137 L .876 .256 0 r
F
.50523 .60536 m .50368 .6113 L .50355 .60541 L .93 .27 0 r
F
.51053 .6054 m .50865 .61126 L .50869 .60534 L 1 .343 0 r
F
.51053 .6054 m .5104 .61133 L .50865 .61126 L F
.52143 .5306 m .52317 .53959 L .51934 .53356 L .3 .205 0 r
F
.5161 .5249 m .52143 .5306 L .51934 .53356 L .171 .171 0 r
F
.50523 .60536 m .50531 .61125 L .50368 .6113 L .93 .27 0 r
F
.50694 .60534 m .50531 .61125 L .50523 .60536 L .994 .288 0 r
F
.50869 .60534 m .50696 .61123 L .50694 .60534 L 1 .311 0 r
F
.50869 .60534 m .50865 .61126 L .50696 .61123 L F
.50694 .60534 m .50696 .61123 L .50531 .61125 L .994 .288 0 r
F
.64426 .67713 m .64814 .6716 L .71298 .66929 L .24 .357 0 r
F
.60007 .67559 m .64814 .6716 L .64426 .67713 L .153 .332 0 r
F
.49702 .61178 m .49738 .61769 L .49569 .61793 L .645 .202 0 r
F
.49874 .61161 m .49738 .61769 L .49702 .61178 L .702 .215 0 r
F
.53595 .55042 m .53264 .5595 L .52997 .55261 L .578 .355 0 r
F
.53595 .55042 m .53957 .55777 L .53264 .5595 L F
.49392 .61823 m .49456 .62416 L .49288 .62456 L .475 .161 0 r
F
.49569 .61793 m .49456 .62416 L .49392 .61823 L .541 .177 0 r
F
.5142 .61169 m .51192 .61741 L .51224 .61147 L 1 .469 0 r
F
.5142 .61169 m .5137 .61766 L .51192 .61741 L F
.41057 .67046 m .43936 .66843 L .44174 .66854 L .135 .324 0 r
F
.41057 .67046 m .40659 .66804 L .43936 .66843 L F
.51632 .63124 m .51395 .63621 L .51515 .63043 L 1 .536 0 r
F
.51632 .63124 m .51459 .63698 L .51395 .63621 L F
.49874 .61161 m .49903 .61751 L .49738 .61769 L .702 .215 0 r
F
.50041 .61148 m .49903 .61751 L .49874 .61161 L .758 .227 0 r
F
.49524 .64977 m .49799 .65611 L .49585 .65081 L .947 .264 0 r
F
.49341 .64419 m .49524 .64977 L .49585 .65081 L .774 .21 0 r
F
.49383 .64332 m .49524 .64977 L .49341 .64419 L 0 0 0 r
F
.49235 .63757 m .49383 .64332 L .49341 .64419 L F
.51558 .61804 m .51314 .62358 L .5137 .61766 L 1 .591 0 r
F
.51558 .61804 m .51475 .62398 L .51314 .62358 L F
.49288 .62456 m .49375 .63047 L .49228 .63102 L .347 .121 0 r
F
.49456 .62416 m .49375 .63047 L .49288 .62456 L .428 .145 0 r
F
.51639 .62456 m .5139 .62986 L .51475 .62398 L 1 .715 0 r
F
.51639 .62456 m .51515 .63043 L .5139 .62986 L F
.52667 .53678 m .52676 .54596 L .52317 .53959 L .399 .244 0 r
F
.52143 .5306 m .52667 .53678 L .52317 .53959 L .3 .205 0 r
F
.50041 .61148 m .50063 .61737 L .49903 .61751 L .758 .227 0 r
F
.50205 .61137 m .50063 .61737 L .50041 .61148 L .812 .239 0 r
F
.51224 .61147 m .51022 .61725 L .5104 .61133 L 1 .399 0 r
F
.51224 .61147 m .51192 .61741 L .51022 .61725 L F
.39325 .56567 m .39041 .57876 L .35522 .57707 L .717 .784 0 r
F
.41844 .56893 m .39041 .57876 L .39325 .56567 L .805 .804 0 r
F
.3882 .35334 m .37271 .36963 L .33013 .35437 L .79 .867 0 r
F
.56566 .56145 m .55457 .57222 L .55231 .56371 L .737 .634 0 r
F
.56566 .56145 m .56863 .57103 L .55457 .57222 L F
.49343 .63687 m .49383 .64332 L .49235 .63757 L 0 0 0 r
F
.49228 .63102 m .49343 .63687 L .49235 .63757 L .127 .052 0 r
F
.53158 .5434 m .52997 .55261 L .52676 .54596 L .483 .294 0 r
F
.53158 .5434 m .53595 .55042 L .52997 .55261 L F
.49375 .63047 m .49343 .63687 L .49228 .63102 L .272 .093 0 r
F
.49569 .61793 m .49618 .62384 L .49456 .62416 L .541 .177 0 r
F
.49738 .61769 m .49618 .62384 L .49569 .61793 L .609 .192 0 r
F
.50205 .61137 m .50222 .61726 L .50063 .61737 L .812 .239 0 r
F
.50368 .6113 m .50222 .61726 L .50205 .61137 L .867 .253 0 r
F
.48366 .5329 m .47543 .53497 L .48243 .52901 L 1 1 0 r
F
.48366 .5329 m .47866 .53877 L .47543 .53497 L F
.5104 .61133 m .50857 .61716 L .50865 .61126 L 1 .349 0 r
F
.5104 .61133 m .51022 .61725 L .50857 .61716 L F
.52667 .53678 m .53158 .5434 L .52676 .54596 L .399 .244 0 r
F
.46574 .55901 m .45331 .56454 L .45738 .55646 L 1 .882 0 r
F
.46948 .55188 m .46574 .55901 L .45738 .55646 L 1 .996 0 r
F
.50368 .6113 m .5038 .61719 L .50222 .61726 L .867 .253 0 r
F
.50531 .61125 m .5038 .61719 L .50368 .6113 L .929 .268 0 r
F
.52705 .67011 m .52939 .67297 L .54551 .6736 L .386 0 0 r
F
.51641 .66877 m .52939 .67297 L .52705 .67011 L .536 .01 0 r
F
.50865 .61126 m .50696 .61713 L .50696 .61123 L 1 .313 0 r
F
.50865 .61126 m .50857 .61716 L .50696 .61713 L F
.50531 .61125 m .50538 .61714 L .5038 .61719 L .929 .268 0 r
F
.50696 .61123 m .50538 .61714 L .50531 .61125 L 1 .288 0 r
F
.50696 .61123 m .50696 .61713 L .50538 .61714 L F
.5093 .51575 m .5161 .5249 L .51093 .51969 L .07 .184 0 r
F
.49738 .61769 m .49777 .6236 L .49618 .62384 L .609 .192 0 r
F
.49903 .61751 m .49777 .6236 L .49738 .61769 L .674 .206 0 r
F
.39532 .29116 m .44938 .3054 L .43091 .31032 L .466 .491 0 r
F
.37692 .30338 m .39532 .29116 L .43091 .31032 L .464 .49 0 r
F
.54864 .5554 m .5423 .56536 L .53957 .55777 L .671 .49 0 r
F
.54864 .5554 m .55231 .56371 L .5423 .56536 L F
.5137 .61766 m .51157 .62332 L .51192 .61741 L 1 .486 0 r
F
.5137 .61766 m .51314 .62358 L .51157 .62332 L F
.44938 .3054 m .47181 .30308 L .48469 .32181 L .429 .44 0 r
F
.50007 .32988 m .48192 .33294 L .48372 .31311 L .761 .879 0 r
F
.49456 .62416 m .49522 .63006 L .49375 .63047 L .428 .145 0 r
F
.49618 .62384 m .49522 .63006 L .49456 .62416 L .504 .165 0 r
F
.50682 .66338 m .50906 .66778 L .51641 .66877 L .754 .11 0 r
F
.50247 .6622 m .50906 .66778 L .50682 .66338 L .981 .17 0 r
F
.48284 .66332 m .4911 .66549 L .49309 .66177 L .268 0 0 r
F
.48284 .66332 m .47996 .66618 L .4911 .66549 L F
.49903 .61751 m .49933 .62341 L .49777 .6236 L .674 .206 0 r
F
.50063 .61737 m .49933 .62341 L .49903 .61751 L .737 .22 0 r
F
.31833 .28348 m .39532 .29116 L .37692 .30338 L .5 .541 0 r
F
.51475 .62398 m .51258 .62947 L .51314 .62358 L 1 .611 0 r
F
.51475 .62398 m .5139 .62986 L .51258 .62947 L F
.42849 .35571 m .3882 .35334 L .40815 .33902 L .896 .951 0 r
F
.44514 .34596 m .42849 .35571 L .40815 .33902 L .891 .974 0 r
F
.51192 .61741 m .51002 .62315 L .51022 .61725 L 1 .407 0 r
F
.51192 .61741 m .51157 .62332 L .51002 .62315 L F
.49375 .63047 m .49462 .63634 L .49343 .63687 L .272 .093 0 r
F
.49522 .63006 m .49462 .63634 L .49375 .63047 L .385 .128 0 r
F
.50063 .61737 m .50087 .62327 L .49933 .62341 L .737 .22 0 r
F
.50222 .61726 m .50087 .62327 L .50063 .61737 L .797 .234 0 r
F
.51459 .63698 m .51283 .64191 L .51395 .63621 L .889 .402 0 r
F
.51459 .63698 m .51299 .64259 L .51283 .64191 L F
.51515 .63043 m .51307 .63568 L .5139 .62986 L 1 .656 0 r
F
.51515 .63043 m .51395 .63621 L .51307 .63568 L F
.46948 .55188 m .45738 .55646 L .46259 .54877 L 1 .996 0 r
F
.47385 .54511 m .46948 .55188 L .46259 .54877 L 1 1 0 r
F
.50881 .65004 m .50905 .65416 L .51066 .64891 L .17 0 0 r
F
.50881 .65004 m .50653 .65502 L .50905 .65416 L F
.47866 .53877 m .46871 .54157 L .47543 .53497 L 1 1 0 r
F
.47866 .53877 m .47385 .54511 L .46871 .54157 L F
.49618 .62384 m .49669 .62974 L .49522 .63006 L .504 .165 0 r
F
.49777 .6236 m .49669 .62974 L .49618 .62384 L .579 .183 0 r
F
.50222 .61726 m .5024 .62316 L .50087 .62327 L .797 .234 0 r
F
.5038 .61719 m .5024 .62316 L .50222 .61726 L .858 .249 0 r
F
.4959 .51908 m .49098 .51836 L .50013 .51413 L .761 .517 0 r
F
.4959 .51908 m .48936 .52371 L .49098 .51836 L F
.51022 .61725 m .50849 .62306 L .50857 .61716 L 1 .351 0 r
F
.51022 .61725 m .51002 .62315 L .50849 .62306 L F
.49343 .63687 m .49454 .64266 L .49383 .64332 L 0 0 0 r
F
.49462 .63634 m .49454 .64266 L .49343 .63687 L .185 .061 0 r
F
.5038 .61719 m .50392 .62308 L .5024 .62316 L .858 .249 0 r
F
.50538 .61714 m .50392 .62308 L .5038 .61719 L .925 .265 0 r
F
.50857 .61716 m .50696 .62303 L .50696 .61713 L 1 .313 0 r
F
.50857 .61716 m .50849 .62306 L .50696 .62303 L F
.50538 .61714 m .50544 .62304 L .50392 .62308 L .925 .265 0 r
F
.50696 .61713 m .50544 .62304 L .50538 .61714 L 1 .285 0 r
F
.50696 .61713 m .50696 .62303 L .50544 .62304 L F
.47385 .54511 m .46259 .54877 L .46871 .54157 L 1 1 0 r
F
.49383 .64332 m .49519 .64899 L .49524 .64977 L 0 0 0 r
F
.49454 .64266 m .49519 .64899 L .49383 .64332 L F
.55304 .31593 m .55708 .28742 L .58518 .29543 L .63 .708 0 r
F
.55304 .31593 m .53295 .3121 L .55708 .28742 L F
.57552 .32612 m .57413 .3552 L .55825 .34421 L .553 .57 0 r
F
.57552 .32612 m .59766 .33963 L .57413 .3552 L F
.44065 .56187 m .4369 .57125 L .41844 .56893 L 1 .884 0 r
F
.45331 .56454 m .4369 .57125 L .44065 .56187 L 1 .843 0 r
F
.49777 .6236 m .49817 .6295 L .49669 .62974 L .579 .183 0 r
F
.49933 .62341 m .49817 .6295 L .49777 .6236 L .652 .199 0 r
F
.51314 .62358 m .51121 .62921 L .51157 .62332 L 1 .497 0 r
F
.51314 .62358 m .51258 .62947 L .51121 .62921 L F
.49524 .64977 m .49682 .65525 L .49799 .65611 L .947 .264 0 r
F
.49519 .64899 m .49682 .65525 L .49524 .64977 L .86 .266 0 r
F
.49522 .63006 m .49589 .63594 L .49462 .63634 L .385 .128 0 r
F
.49669 .62974 m .49589 .63594 L .49522 .63006 L .474 .154 0 r
F
.45738 .55646 m .45331 .56454 L .44065 .56187 L 1 .953 0 r
F
.5025 .65623 m .50488 .65987 L .50653 .65502 L .353 0 0 r
F
.5025 .65623 m .50015 .66066 L .50488 .65987 L F
.5837 .55834 m .56863 .57103 L .56566 .56145 L .684 .671 0 r
F
.5837 .55834 m .58756 .56941 L .56863 .57103 L F
.49933 .62341 m .49964 .62931 L .49817 .6295 L .652 .199 0 r
F
.50087 .62327 m .49964 .62931 L .49933 .62341 L .719 .215 0 r
F
.51157 .62332 m .50982 .62905 L .51002 .62315 L 1 .409 0 r
F
.51157 .62332 m .51121 .62921 L .50982 .62905 L F
.5139 .62986 m .51203 .63531 L .51258 .62947 L 1 .615 0 r
F
.5139 .62986 m .51307 .63568 L .51203 .63531 L F
.54371 .54741 m .53957 .55777 L .53595 .55042 L .571 .414 0 r
F
.54371 .54741 m .54864 .5554 L .53957 .55777 L F
.50087 .62327 m .50111 .62916 L .49964 .62931 L .719 .215 0 r
F
.5024 .62316 m .50111 .62916 L .50087 .62327 L .783 .229 0 r
F
.49462 .63634 m .49546 .64217 L .49454 .64266 L .185 .061 0 r
F
.49589 .63594 m .49546 .64217 L .49462 .63634 L .344 .111 0 r
F
.51642 .52078 m .52143 .5306 L .5161 .5249 L .209 .214 0 r
F
.5093 .51575 m .51642 .52078 L .5161 .5249 L .07 .184 0 r
F
.49669 .62974 m .49721 .63563 L .49589 .63594 L .474 .154 0 r
F
.49817 .6295 m .49721 .63563 L .49669 .62974 L .557 .176 0 r
F
.60007 .67559 m .60202 .67325 L .64814 .6716 L .153 .332 0 r
F
.56826 .67445 m .60202 .67325 L .60007 .67559 L .025 .287 0 r
F
.5024 .62316 m .50258 .62905 L .50111 .62916 L .783 .229 0 r
F
.50392 .62308 m .50258 .62905 L .5024 .62316 L .847 .244 0 r
F
.51002 .62315 m .50839 .62896 L .50849 .62306 L 1 .349 0 r
F
.51002 .62315 m .50982 .62905 L .50839 .62896 L F
.51395 .63621 m .51231 .64144 L .51307 .63568 L 1 .516 0 r
F
.51395 .63621 m .51283 .64191 L .51231 .64144 L F
.4423 .49199 m .45039 .49006 L .4698 .49647 L .161 .312 0 r
F
.41163 .48607 m .45039 .49006 L .4423 .49199 L .281 .348 0 r
F
.50392 .62308 m .50405 .62897 L .50258 .62905 L .847 .244 0 r
F
.50544 .62304 m .50405 .62897 L .50392 .62308 L .916 .261 0 r
F
.50849 .62306 m .50696 .62892 L .50696 .62303 L 1 .309 0 r
F
.50849 .62306 m .50839 .62896 L .50696 .62892 L F
.50544 .62304 m .50551 .62893 L .50405 .62897 L .916 .261 0 r
F
.50696 .62303 m .50551 .62893 L .50544 .62304 L .998 .281 0 r
F
.50696 .62303 m .50696 .62892 L .50551 .62893 L F
.49454 .64266 m .49557 .64841 L .49519 .64899 L 0 0 0 r
F
.49546 .64217 m .49557 .64841 L .49454 .64266 L .086 .023 0 r
F
.35853 .56106 m .35522 .57707 L .30682 .57468 L .65 .742 0 r
F
.39325 .56567 m .35522 .57707 L .35853 .56106 L .717 .784 0 r
F
.49817 .6295 m .49857 .63539 L .49721 .63563 L .557 .176 0 r
F
.49964 .62931 m .49857 .63539 L .49817 .6295 L .635 .194 0 r
F
.51258 .62947 m .51087 .63507 L .51121 .62921 L 1 .498 0 r
F
.51258 .62947 m .51203 .63531 L .51087 .63507 L F
.51641 .66877 m .51808 .67249 L .52939 .67297 L .536 .01 0 r
F
.50906 .66778 m .51808 .67249 L .51641 .66877 L .666 .089 0 r
F
.50247 .6622 m .50412 .66703 L .50906 .66778 L .981 .17 0 r
F
.49971 .66133 m .50412 .66703 L .50247 .6622 L 1 .221 0 r
F
.49589 .63594 m .49653 .64179 L .49546 .64217 L .344 .111 0 r
F
.49721 .63563 m .49653 .64179 L .49589 .63594 L .452 .146 0 r
F
.49519 .64899 m .49638 .6546 L .49682 .65525 L .86 .266 0 r
F
.49557 .64841 m .49638 .6546 L .49519 .64899 L 0 0 0 r
F
.56072 .55213 m .55231 .56371 L .54864 .5554 L .645 .551 0 r
F
.56072 .55213 m .56566 .56145 L .55231 .56371 L F
.49964 .62931 m .49995 .6352 L .49857 .63539 L .635 .194 0 r
F
.50111 .62916 m .49995 .6352 L .49964 .62931 L .706 .21 0 r
F
.51066 .64891 m .51048 .65355 L .5116 .64811 L .123 0 0 r
F
.51066 .64891 m .50905 .65416 L .51048 .65355 L F
.51121 .62921 m .50962 .63492 L .50982 .62905 L 1 .403 0 r
F
.51121 .62921 m .51087 .63507 L .50962 .63492 L F
.44174 .66854 m .46265 .66873 L .46394 .66718 L 0 .276 0 r
F
.44174 .66854 m .43936 .66843 L .46265 .66873 L F
.43936 .66843 m .46147 .67015 L .46265 .66873 L 0 .26 0 r
F
.46147 .67015 m .46413 .67036 L .46252 .6689 L F
.43936 .66843 m .44099 .66835 L .46413 .67036 L F
.44099 .66835 m .46578 .67187 L .46413 .67036 L 0 .251 0 r
F
.46578 .67187 m .46856 .67226 L .46441 .67062 L F
.44099 .66835 m .44676 .66858 L .46856 .67226 L F
.44676 .66858 m .47309 .67406 L .46856 .67226 L F
.47309 .67406 m .47583 .67463 L .46955 .67265 L F
.48851 .67818 m .49627 .68224 L .48907 .67833 L 0 .193 0 r
F
.47583 .67463 m .49627 .68224 L .48851 .67818 L F
.49891 .68264 m .4982 .68846 L .49836 .68261 L 1 .387 0 r
F
.49891 .68264 m .49884 .68854 L .4982 .68846 L F
.49971 .68263 m .49884 .68854 L .49891 .68264 L 1 .308 0 r
F
.49971 .68263 m .4997 .68858 L .49884 .68854 L F
.50068 .68261 m .4997 .68858 L .49971 .68263 L 1 .275 0 r
F
.50068 .68261 m .50073 .68859 L .4997 .68858 L F
.50178 .68257 m .50073 .68859 L .50068 .68261 L .943 .257 0 r
F
.49836 .68261 m .49787 .68831 L .49816 .68254 L 1 .491 0 r
F
.49836 .68261 m .4982 .68846 L .49787 .68831 L F
.50178 .68257 m .50187 .68857 L .50073 .68859 L .943 .257 0 r
F
.50296 .68252 m .50187 .68857 L .50178 .68257 L .886 .246 0 r
F
.49816 .68254 m .49799 .68809 L .49845 .68243 L 0 0 0 r
F
.49816 .68254 m .49787 .68831 L .49799 .68809 L F
.50296 .68252 m .50308 .68853 L .50187 .68857 L .886 .246 0 r
F
.50418 .68246 m .50308 .68853 L .50296 .68252 L .842 .237 0 r
F
.50418 .68246 m .50433 .68847 L .50308 .68853 L F
.49885 .67711 m .49875 .67828 L .49863 .6778 L 1 .299 0 r
F
.49875 .67828 m .49891 .68264 L .49836 .68261 L F
.49881 .67757 m .49882 .67822 L .49875 .67828 L F
.49882 .67822 m .49891 .68264 L .49875 .67828 L F
.49888 .67751 m .49891 .68264 L .49881 .67757 L F
.49871 .67742 m .49888 .67751 L .4997 .6768 L .447 .108 0 r
F
.49964 .67672 m .49951 .6778 L .49888 .67676 L .991 .261 0 r
F
.49951 .6778 m .49891 .68264 L .49888 .67751 L F
.49862 .67682 m .49871 .67742 L .4997 .6768 L .447 .108 0 r
F
.49874 .67763 m .49879 .67796 L .4997 .6768 L F
.49947 .67806 m .49971 .68263 L .49891 .68264 L .991 .261 0 r
F
.49951 .6778 m .49952 .67799 L .49947 .67806 L F
.49952 .67799 m .49971 .68263 L .49947 .67806 L F
.49965 .67777 m .49971 .68263 L .49951 .6778 L F
.49958 .67142 m .4997 .6768 L .50175 .67675 L .791 .173 0 r
F
.50059 .67666 m .50058 .67672 L .49964 .67672 L .916 .248 0 r
F
.4997 .6768 m .4999 .67745 L .50175 .67675 L .496 .111 0 r
F
.4999 .67745 m .49995 .67746 L .50175 .67675 L F
.50163 .6716 m .50175 .67675 L .50515 .67664 L .722 .147 0 r
F
.49958 .67142 m .50175 .67675 L .50163 .6716 L .791 .173 0 r
F
.50175 .67675 m .50213 .67741 L .50515 .67664 L .499 .094 0 r
F
.50213 .67741 m .50218 .67741 L .50515 .67664 L F
.50226 .67739 m .50274 .67744 L .50515 .67664 L F
.50265 .67746 m .50503 .67753 L .50515 .67664 L F
.50503 .67183 m .50515 .67664 L .51042 .67647 L .639 .11 0 r
F
.50163 .6716 m .50515 .67664 L .50503 .67183 L .722 .147 0 r
F
.50523 .67639 m .50501 .67766 L .50402 .67646 L .795 .225 0 r
F
.50501 .67766 m .50418 .68246 L .50405 .67757 L F
.50265 .67746 m .50366 .67754 L .50503 .67753 L .499 .094 0 r
F
.50366 .67754 m .50501 .67765 L .50502 .67762 L F
.50366 .67754 m .50502 .67762 L .50503 .67753 L F
.50383 .67755 m .50418 .68246 L .50296 .68252 L .821 .231 0 r
F
.50402 .67646 m .50405 .67757 L .50383 .67755 L F
.50405 .67757 m .50418 .68246 L .50383 .67755 L F
.50501 .67766 m .50405 .67757 L .50402 .67646 L .795 .225 0 r
F
.50214 .67742 m .50265 .67746 L .50274 .67744 L .499 .094 0 r
F
.50214 .67742 m .50274 .67744 L .50226 .67739 L F
.50265 .67746 m .50296 .68252 L .50178 .68257 L .846 .236 0 r
F
.50281 .67653 m .50284 .67747 L .50265 .67746 L F
.50284 .67747 m .50296 .68252 L .50265 .67746 L F
.50402 .67646 m .50383 .67755 L .50281 .67653 L .821 .231 0 r
F
.50383 .67755 m .50296 .68252 L .50284 .67747 L F
.50383 .67755 m .50284 .67747 L .50281 .67653 L F
.50213 .67741 m .50214 .67742 L .50218 .67741 L .499 .094 0 r
F
.50265 .67746 m .50259 .67786 L .50227 .67743 L .846 .236 0 r
F
.50259 .67786 m .50178 .68257 L .50168 .67771 L F
.50259 .67786 m .50168 .67771 L .50168 .6777 L F
.50175 .67675 m .50167 .67771 L .50214 .67742 L .499 .094 0 r
F
.50223 .67737 m .50168 .6777 L .50166 .6766 L .846 .236 0 r
F
.50259 .67786 m .50168 .6777 L .50223 .67737 L F
.50145 .67787 m .50178 .68257 L .50068 .68261 L .875 .241 0 r
F
.50167 .67771 m .50167 .67771 L .50168 .6777 L .499 .094 0 r
F
.50045 .67757 m .50169 .6775 L .50175 .67675 L .496 .111 0 r
F
.50166 .6766 m .50168 .6777 L .50145 .67787 L .875 .241 0 r
F
.50167 .67771 m .50178 .68257 L .50145 .67787 L F
.50148 .67771 m .50068 .68261 L .5006 .67756 L F
.50116 .6777 m .5013 .68195 L .50166 .67779 L .496 .111 0 r
F
.50045 .67757 m .49971 .68263 L .49991 .67747 L .916 .248 0 r
F
.49991 .67747 m .49997 .67767 L .50116 .6777 L .496 .111 0 r
F
.50045 .67757 m .50068 .68261 L .49971 .68263 L .916 .248 0 r
F
.5006 .67756 m .50068 .68261 L .50045 .67757 L F
.49997 .67767 m .5013 .68195 L .50116 .6777 L .496 .111 0 r
F
.50168 .6777 m .50168 .67771 L .50167 .67771 L .875 .241 0 r
F
.50168 .67771 m .50178 .68257 L .50167 .67771 L F
.50168 .6777 m .5013 .68195 L .50214 .67742 L .499 .094 0 r
F
.50167 .67771 m .5013 .68195 L .50168 .6777 L F
.50501 .67766 m .50541 .68238 L .50418 .68246 L .795 .225 0 r
F
.50527 .67769 m .50541 .68238 L .50501 .67766 L F
.50626 .67737 m .50664 .6823 L .50541 .68238 L .763 .218 0 r
F
.50515 .67664 m .50586 .67734 L .51042 .67647 L .473 .06 0 r
F
.50586 .67734 m .50587 .67735 L .5059 .67734 L F
.50586 .67734 m .5059 .67734 L .51042 .67647 L F
.50587 .67735 m .50589 .67735 L .51042 .67647 L F
.50787 .67696 m .51017 .67761 L .51042 .67647 L F
.50729 .67708 m .50874 .67735 L .50787 .67696 L F
.50874 .67735 m .51017 .67761 L .50787 .67696 L F
.51025 .67801 m .51077 .68178 L .50994 .68194 L .476 .143 0 r
F
.51028 .67212 m .51042 .67647 L .51826 .6762 L .548 .055 0 r
F
.50503 .67183 m .51042 .67647 L .51028 .67212 L .639 .11 0 r
F
.51042 .67647 m .51186 .67725 L .5124 .6764 L .423 .006 0 r
F
.51026 .67796 m .51055 .67814 L .51025 .67801 L .476 .143 0 r
F
.51042 .67647 m .5101 .67794 L .51053 .67798 L .423 .006 0 r
F
.5103 .67742 m .5105 .67798 L .51026 .67796 L .476 .143 0 r
F
.5105 .67798 m .51055 .67814 L .51026 .67796 L F
.51055 .67814 m .51077 .68178 L .51025 .67801 L F
.51025 .67801 m .50994 .68194 L .50974 .67797 L F
.51009 .67796 m .50974 .67797 L .50973 .67785 L F
.51025 .67801 m .50974 .67797 L .51009 .67796 L F
.50944 .67777 m .50994 .68194 L .50894 .68208 L .585 .173 0 r
F
.50973 .67785 m .50994 .68194 L .50944 .67777 L F
.51026 .67796 m .50945 .6809 L .51053 .67798 L .423 .006 0 r
F
.5101 .67794 m .51009 .67796 L .51026 .67796 L F
.51009 .67796 m .50945 .6809 L .51026 .67796 L F
.51088 .67808 m .51077 .68178 L .51054 .67798 L .303 .081 0 r
F
.51042 .67647 m .51045 .6769 L .51186 .67725 L .423 .006 0 r
F
.51045 .6769 m .51088 .67774 L .51186 .67725 L F
.51123 .6784 m .51163 .68132 L .51137 .68158 L 0 0 0 r
F
.5113 .67899 m .51143 .68099 L .51163 .68132 L .867 .29 0 r
F
.51086 .67775 m .51132 .67819 L .51134 .67751 L .423 .006 0 r
F
.51111 .67819 m .5115 .67837 L .51086 .67775 L F
.51123 .6784 m .51112 .67819 L .51094 .67575 L 0 0 0 r
F
.51139 .6787 m .51163 .68132 L .51123 .6784 L F
.51123 .6784 m .51137 .68158 L .51112 .67819 L F
.51088 .67808 m .51137 .68158 L .51077 .68178 L .303 .081 0 r
F
.51112 .67819 m .51137 .68158 L .51088 .67808 L F
.51052 .67791 m .51072 .68055 L .5115 .67837 L .423 .006 0 r
F
.51072 .68055 m .51073 .68075 L .51088 .6803 L F
.51072 .68055 m .51088 .6803 L .5115 .67837 L F
.51052 .67791 m .51111 .67819 L .51086 .67775 L F
.51045 .6769 m .51052 .67791 L .51088 .67774 L F
.51094 .67575 m .51088 .67808 L .51042 .67589 L .303 .081 0 r
F
.51088 .67808 m .51054 .67798 L .51042 .67589 L F
.51113 .67991 m .51143 .68099 L .51128 .67967 L 1 .301 0 r
F
.51128 .67967 m .51143 .68099 L .5113 .67899 L .867 .29 0 r
F
.5113 .67899 m .51163 .68132 L .51139 .6787 L F
.51153 .67827 m .51073 .68075 L .51093 .68071 L .423 .006 0 r
F
.51121 .68021 m .51092 .68073 L .51143 .68099 L 1 .301 0 r
F
.51113 .67991 m .51092 .68073 L .51121 .68021 L F
.51142 .68153 m .51193 .68745 L .51137 .68158 L 0 0 0 r
F
.51163 .68132 m .51173 .68339 L .51142 .68153 L F
.51173 .68339 m .51193 .68745 L .51142 .68153 L F
.51163 .68132 m .51236 .68712 L .51193 .68745 L F
.51143 .68099 m .5119 .68407 L .51163 .68132 L F
.5119 .68407 m .51236 .68712 L .51194 .68379 L F
.5119 .68407 m .51194 .68379 L .51163 .68132 L F
.5118 .68472 m .51182 .68613 L .51237 .68669 L .891 .266 0 r
F
.50945 .6809 m .51038 .68153 L .51073 .68108 L .264 0 0 r
F
.50945 .6809 m .51071 .68107 L .51077 .68075 L F
.51071 .68107 m .51073 .68108 L .51073 .68103 L F
.51071 .68107 m .51073 .68103 L .51077 .68075 L F
.51143 .68099 m .51237 .68669 L .51236 .68705 L 0 0 0 r
F
.51143 .68099 m .51236 .68705 L .51224 .68637 L F
.51137 .68158 m .51122 .68771 L .51077 .68178 L .284 .079 0 r
F
.51137 .68158 m .51193 .68745 L .51122 .68771 L F
.51092 .68073 m .51237 .68669 L .51143 .68099 L .891 .266 0 r
F
.51077 .68075 m .51073 .68108 L .51092 .68073 L .264 0 0 r
F
.5106 .68056 m .51073 .68103 L .51092 .68073 L .891 .266 0 r
F
.51073 .68103 m .51237 .68669 L .51092 .68073 L F
.51053 .67798 m .50945 .6809 L .51073 .68075 L .423 .006 0 r
F
.50944 .67777 m .50894 .68208 L .50875 .67764 L .585 .173 0 r
F
.50847 .6776 m .50894 .68208 L .50782 .6822 L .665 .193 0 r
F
.50875 .67764 m .50894 .68208 L .50847 .6776 L F
.50847 .6776 m .50782 .6822 L .50765 .67749 L F
.5074 .67747 m .50782 .6822 L .50664 .6823 L .722 .207 0 r
F
.50765 .67749 m .50782 .6822 L .5074 .67747 L F
.5074 .67747 m .50664 .6823 L .50648 .67739 L F
.50648 .67739 m .50664 .6823 L .50626 .67737 L .763 .218 0 r
F
.50626 .67737 m .50541 .68238 L .50587 .67735 L F
.50587 .67735 m .50945 .6809 L .51017 .67761 L .473 .06 0 r
F
.50587 .67735 m .50541 .68238 L .50527 .67756 L .763 .218 0 r
F
.50587 .67735 m .50448 .68152 L .50945 .6809 L .473 .06 0 r
F
.50541 .68238 m .50433 .68847 L .50418 .68246 L .801 .227 0 r
F
.50541 .68238 m .5056 .6884 L .50433 .68847 L F
.50664 .6823 m .5056 .6884 L .50541 .68238 L .758 .217 0 r
F
.50664 .6823 m .50686 .68831 L .5056 .6884 L F
.50782 .6822 m .50686 .68831 L .50664 .6823 L .705 .204 0 r
F
.50782 .6822 m .50808 .6882 L .50686 .68831 L F
.50894 .68208 m .50808 .6882 L .50782 .6822 L .638 .188 0 r
F
.50448 .68152 m .50742 .6855 L .50945 .6809 L .306 0 0 r
F
.50894 .68208 m .50924 .68807 L .50808 .6882 L .638 .188 0 r
F
.50994 .68194 m .50924 .68807 L .50894 .68208 L .553 .167 0 r
F
.50945 .6809 m .50742 .6855 L .50889 .68518 L .264 0 0 r
F
.51077 .68178 m .51031 .68791 L .50994 .68194 L .445 .136 0 r
F
.51077 .68178 m .51122 .68771 L .51031 .68791 L F
.51038 .68153 m .51182 .68613 L .51072 .68112 L .953 .242 0 r
F
.51003 .6824 m .51182 .68613 L .51038 .68153 L F
.51073 .68103 m .51168 .68549 L .5118 .68472 L .891 .266 0 r
F
.51072 .68112 m .51168 .68549 L .51073 .68103 L F
.50994 .68194 m .51031 .68791 L .50924 .68807 L .553 .167 0 r
F
.51045 .68327 m .5105 .68536 L .51182 .68613 L .953 .242 0 r
F
.51025 .68381 m .5105 .68536 L .51045 .68327 L F
.50994 .68352 m .5105 .68536 L .51003 .6824 L F
.51168 .68549 m .51182 .68613 L .5118 .68472 L .891 .266 0 r
F
.51031 .68791 m .50959 .69409 L .50924 .68807 L .539 .165 0 r
F
.51031 .68791 m .51074 .69391 L .50959 .69409 L F
.51122 .68771 m .51074 .69391 L .51031 .68791 L .437 .136 0 r
F
.51224 .68637 m .51236 .68705 L .51236 .68712 L 0 0 0 r
F
.51236 .68712 m .51263 .69338 L .51193 .68745 L .053 .009 0 r
F
.51236 .68712 m .51325 .693 L .51263 .69338 L F
.51237 .68669 m .51325 .693 L .51236 .68712 L 0 0 0 r
F
.51237 .68669 m .51355 .69248 L .51325 .693 L F
.51182 .68613 m .51355 .69248 L .51237 .68669 L F
.50966 .68386 m .50889 .68518 L .50936 .68508 L .264 0 0 r
F
.51003 .6824 m .50966 .6833 L .50966 .68386 L F
.50966 .6833 m .50889 .68518 L .50966 .68386 L F
.50966 .68426 m .50967 .68501 L .5105 .68536 L .896 .19 0 r
F
.50966 .68426 m .5105 .68536 L .50994 .68352 L F
.50994 .68352 m .50986 .68372 L .50982 .68498 L .264 0 0 r
F
.50986 .68372 m .50936 .68508 L .50967 .68501 L F
.50986 .68372 m .50967 .68501 L .50982 .68498 L F
.51122 .68771 m .51177 .69368 L .51074 .69391 L .437 .136 0 r
F
.51193 .68745 m .51177 .69368 L .51122 .68771 L .299 .089 0 r
F
.51193 .68745 m .51263 .69338 L .51177 .69368 L F
.50967 .68501 m .5126 .69088 L .5105 .68536 L .785 .157 0 r
F
.51003 .6824 m .50936 .68508 L .50994 .68352 L .264 0 0 r
F
.5092 .68595 m .50946 .68634 L .50967 .68501 L .785 .157 0 r
F
.50946 .68634 m .5126 .69088 L .50967 .68501 L F
.5092 .68595 m .51092 .68962 L .5126 .69088 L F
.50742 .6855 m .50868 .68698 L .50967 .68501 L .046 0 0 r
F
.50924 .68649 m .51092 .68962 L .5092 .68595 L .785 .157 0 r
F
.50868 .68698 m .50893 .68726 L .50967 .68501 L .046 0 0 r
F
.50893 .68726 m .51092 .68962 L .50924 .68649 L .697 .086 0 r
F
.50924 .68807 m .50837 .69424 L .50808 .6882 L .625 .186 0 r
F
.50742 .6855 m .50864 .68882 L .50887 .68759 L .046 0 0 r
F
.50864 .68693 m .50887 .68759 L .50893 .68726 L F
.50742 .6855 m .50887 .68759 L .50864 .68693 L F
.5056 .6884 m .50448 .69451 L .50433 .68847 L .81 .23 0 r
F
.5056 .6884 m .50579 .69444 L .50448 .69451 L F
.50686 .68831 m .50579 .69444 L .5056 .6884 L .757 .218 0 r
F
.50686 .68831 m .50709 .69435 L .50579 .69444 L F
.50808 .6882 m .50709 .69435 L .50686 .68831 L .697 .204 0 r
F
.50808 .6882 m .50837 .69424 L .50709 .69435 L F
.50742 .6855 m .5044 .69032 L .50864 .68882 L .046 0 0 r
F
.50924 .68807 m .50959 .69409 L .50837 .69424 L .625 .186 0 r
F
.50919 .68791 m .50921 .68861 L .51092 .68962 L .697 .086 0 r
F
.50887 .68759 m .50921 .68861 L .50919 .68791 L F
.51325 .693 m .51343 .69937 L .51263 .69338 L .156 .05 0 r
F
.51325 .693 m .5143 .69894 L .51343 .69937 L F
.51355 .69248 m .5143 .69894 L .51325 .693 L 0 0 0 r
F
.51355 .69248 m .51493 .69837 L .5143 .69894 L F
.51339 .6918 m .51493 .69837 L .51355 .69248 L F
.51339 .6918 m .51524 .6976 L .51493 .69837 L F
.5126 .69088 m .51524 .6976 L .51339 .6918 L F
.51339 .69289 m .51509 .69656 L .51524 .6976 L F
.5126 .69088 m .51509 .69656 L .51339 .69289 L F
.51092 .68962 m .51509 .69656 L .5126 .69088 L F
.51509 .69656 m .51729 .70354 L .51524 .6976 L F
.51509 .69656 m .51786 .70243 L .51729 .70354 L F
.51217 .6917 m .5143 .69514 L .51509 .69656 L F
.51092 .68962 m .5143 .69514 L .51217 .6917 L F
.5143 .69514 m .5168 .70025 L .51509 .69656 L 0 .001 0 r
F
.5168 .70025 m .51786 .70243 L .51509 .69656 L F
.5143 .69514 m .51808 .70091 L .51786 .70243 L F
.51262 .69319 m .51645 .69861 L .5143 .69514 L 0 .047 0 r
F
.51645 .69861 m .51808 .70091 L .5143 .69514 L F
.50932 .68868 m .5143 .69514 L .51092 .68962 L 0 0 0 r
F
.5093 .68872 m .5143 .69514 L .50932 .68868 L F
.50908 .68913 m .5143 .69514 L .50921 .68861 L F
.50887 .68759 m .51092 .68962 L .50893 .68726 L .697 .086 0 r
F
.50988 .68838 m .5091 .68906 L .51058 .68979 L 0 0 0 r
F
.50906 .68912 m .51262 .69319 L .5143 .69514 L F
.5091 .68906 m .50905 .6891 L .50906 .68912 L F
.5044 .69032 m .50448 .69308 L .50826 .68978 L F
.5077 .68943 m .50826 .68978 L .5091 .68906 L F
.5044 .69032 m .50826 .68978 L .5077 .68943 L F
.50858 .68992 m .50448 .69308 L .50776 .69131 L F
.50906 .68912 m .50828 .68979 L .50858 .68992 L F
.50828 .68979 m .50448 .69308 L .50858 .68992 L F
.50906 .68912 m .50908 .68913 L .50908 .68913 L F
.5044 .69032 m .5091 .68906 L .50912 .68898 L F
.5044 .69032 m .50922 .68895 L .50921 .68861 L F
.50893 .68726 m .50864 .68882 L .50921 .68861 L .046 0 0 r
F
.50913 .6875 m .50921 .68861 L .50988 .68838 L F
.50893 .68726 m .50921 .68861 L .50913 .6875 L F
.50801 .6879 m .50908 .68913 L .50921 .68861 L 0 0 0 r
F
.50801 .6879 m .50915 .68921 L .50906 .68912 L F
.50915 .68921 m .51262 .69319 L .50906 .68912 L F
.50905 .6891 m .50448 .69308 L .50906 .68912 L F
.50872 .68999 m .50776 .69131 L .50832 .69101 L F
.5091 .68906 m .50858 .68992 L .50872 .68999 L F
.50858 .68992 m .50776 .69131 L .50872 .68999 L F
.50909 .68934 m .51262 .69319 L .50915 .68921 L 0 .056 0 r
F
.50187 .68857 m .50193 .69459 L .50073 .6946 L 1 .273 0 r
F
.50308 .68853 m .50193 .69459 L .50187 .68857 L .923 .256 0 r
F
.50308 .68853 m .50318 .69456 L .50193 .69459 L F
.50433 .68847 m .50318 .69456 L .50308 .68853 L .863 .242 0 r
F
.50433 .68847 m .50448 .69451 L .50318 .69456 L F
.50073 .6946 m .4995 .70059 L .49963 .69456 L 1 .32 0 r
F
.50073 .6946 m .50069 .70064 L .4995 .70059 L F
.50193 .69459 m .50069 .70064 L .50073 .6946 L 1 .286 0 r
F
.5044 .69032 m .50054 .69542 L .50448 .69308 L 0 0 0 r
F
.50448 .69308 m .50171 .69454 L .50722 .69159 L .521 .414 0 r
F
.50933 .69047 m .51262 .69319 L .50987 .69019 L 0 .056 0 r
F
.50878 .69001 m .51028 .69104 L .50922 .69038 L F
.50927 .69023 m .51028 .69104 L .50878 .69001 L F
.50878 .69001 m .50933 .69047 L .50909 .68934 L F
.50933 .69047 m .50987 .69019 L .50909 .68934 L F
.50947 .69039 m .50968 .69049 L .51028 .69104 L F
.50927 .69023 m .5095 .69038 L .50947 .69039 L F
.5095 .69038 m .50968 .69049 L .50947 .69039 L F
.50947 .69033 m .50968 .69049 L .50927 .69023 L F
.50922 .69038 m .51028 .69104 L .51262 .69319 L F
.5092 .68911 m .50882 .68991 L .50945 .69031 L 0 0 0 r
F
.50882 .68991 m .50832 .69101 L .50945 .69031 L F
.5091 .68906 m .50832 .69101 L .5092 .68911 L F
.50448 .68152 m .50304 .68652 L .50742 .6855 L .306 0 0 r
F
.50304 .68652 m .5044 .69032 L .50742 .6855 L .072 0 0 r
F
.50336 .68553 m .50878 .69001 L .50801 .6879 L 0 .056 0 r
F
.50878 .69001 m .50915 .68921 L .50801 .6879 L F
.50336 .68553 m .50927 .69023 L .50878 .69001 L F
.49851 .68362 m .49871 .68774 L .49918 .68403 L .112 0 0 r
F
.49851 .68362 m .49918 .68403 L .49941 .68224 L F
.49845 .68243 m .49851 .68362 L .49941 .68224 L F
.49845 .68243 m .49799 .68809 L .49871 .68774 L F
.49991 .67747 m .49971 .68263 L .49965 .67776 L .916 .248 0 r
F
.49941 .68224 m .50029 .68724 L .5013 .68195 L .266 .021 0 r
F
.49941 .68224 m .49871 .68774 L .50029 .68724 L F
.5013 .68195 m .50304 .68652 L .50448 .68152 L .31 .018 0 r
F
.5013 .68195 m .50029 .68724 L .50304 .68652 L F
.49627 .68224 m .50947 .69036 L .50336 .68553 L 0 .141 0 r
F
.50336 .68553 m .50947 .69033 L .50927 .69023 L 0 .056 0 r
F
.50947 .69036 m .50947 .69033 L .50336 .68553 L 0 .141 0 r
F
.5092 .68911 m .50947 .69039 L .5096 .68931 L 0 0 0 r
F
.5096 .68931 m .50947 .69037 L .51058 .68979 L F
.50947 .69037 m .50947 .69039 L .51058 .68979 L F
.51182 .68613 m .51339 .6918 L .51355 .69248 L F
.5105 .68536 m .51339 .6918 L .51182 .68613 L .796 .198 0 r
F
.5105 .68536 m .5126 .69088 L .51339 .6918 L F
.50988 .68838 m .51058 .68979 L .5181 .68564 L 0 0 0 r
F
.5181 .68564 m .51058 .68979 L .51976 .68513 L F
.50921 .68861 m .5093 .68872 L .50932 .68868 L F
.50921 .68861 m .50922 .68895 L .50988 .68838 L F
.50415 .68293 m .50801 .6879 L .50921 .68861 L .697 .086 0 r
F
.50415 .68293 m .50921 .68861 L .50887 .68759 L F
.49872 .67751 m .49845 .68243 L .49941 .68224 L .447 .108 0 r
F
.49875 .67828 m .49836 .68261 L .49838 .67746 L 1 .299 0 r
F
.49859 .67792 m .49845 .68243 L .49872 .67751 L .447 .108 0 r
F
.49831 .67863 m .49845 .68243 L .49857 .67842 L .204 .028 0 r
F
.49838 .6768 m .49816 .68254 L .49825 .67682 L 1 .473 0 r
F
.49834 .67774 m .49836 .68261 L .49816 .68254 L F
.49825 .67682 m .49843 .67702 L .49845 .67682 L .204 .028 0 r
F
.49826 .67719 m .49848 .67767 L .49862 .67682 L F
.49838 .6768 m .49838 .67746 L .49834 .67774 L 1 .473 0 r
F
.49838 .67746 m .49836 .68261 L .49834 .67774 L F
.49825 .67682 m .49826 .67719 L .49843 .67702 L .204 .028 0 r
F
.49845 .67682 m .49843 .67702 L .49862 .67682 L F
.49825 .67682 m .49816 .68254 L .49845 .68243 L F
.49991 .67747 m .49941 .68224 L .5013 .68195 L .496 .111 0 r
F
.49986 .67752 m .49941 .68224 L .49991 .67747 L F
.49965 .67777 m .49941 .68224 L .49988 .67738 L F
.49879 .67796 m .49941 .68224 L .49965 .67777 L .447 .108 0 r
F
.4997 .6768 m .49941 .68224 L .4997 .6768 L F
.4981 .681 m .50801 .6879 L .50415 .68293 L .548 0 0 r
F
.4981 .681 m .50336 .68553 L .50801 .6879 L F
.48907 .67833 m .50336 .68553 L .4981 .681 L .36 0 0 r
F
.48907 .67833 m .49627 .68224 L .50336 .68553 L F
.49773 .68145 m .5097 .68876 L .50498 .68673 L .018 .236 0 r
F
.51058 .68979 m .50973 .68966 L .51782 .68599 L .501 .428 0 r
F
.50973 .68966 m .50973 .68958 L .51782 .68599 L F
.51058 .68979 m .51782 .68599 L .51976 .68513 L F
.50959 .68964 m .50963 .68929 L .51976 .68513 L F
.50893 .68726 m .50915 .68672 L .50967 .68501 L .046 0 0 r
F
.50415 .68293 m .50881 .68754 L .50808 .68433 L .697 .086 0 r
F
.50881 .68754 m .50924 .68649 L .50808 .68433 L F
.50808 .68433 m .50924 .68649 L .5092 .68595 L .785 .157 0 r
F
.50967 .68501 m .50923 .68643 L .50982 .68498 L .046 0 0 r
F
.50923 .68643 m .50924 .68655 L .50982 .68498 L F
.50945 .6809 m .50889 .68518 L .51038 .68153 L .264 0 0 r
F
.50808 .68433 m .5092 .68595 L .50967 .68501 L .785 .157 0 r
F
.50982 .68498 m .50988 .68838 L .51408 .68405 L .046 0 0 r
F
.50897 .68731 m .50988 .68838 L .50982 .68498 L F
.51408 .68405 m .50988 .68838 L .5181 .68564 L 0 0 0 r
F
.51038 .68153 m .51003 .6824 L .51408 .68405 L .264 0 0 r
F
.51003 .6824 m .51025 .68381 L .51045 .68327 L .953 .242 0 r
F
.51003 .6824 m .50982 .68498 L .51408 .68405 L .264 0 0 r
F
.51092 .68073 m .51408 .68405 L .51691 .68002 L F
.51044 .68158 m .51408 .68405 L .51092 .68073 L F
.51691 .68002 m .51408 .68405 L .52394 .68201 L .182 0 0 r
F
.51408 .68405 m .5181 .68564 L .52394 .68201 L 0 0 0 r
F
.52394 .68201 m .5181 .68564 L .53023 .68177 L F
.5181 .68564 m .51976 .68513 L .53023 .68177 L F
.51976 .68513 m .51032 .68831 L .51601 .68184 L .482 .431 0 r
F
.51032 .68831 m .51037 .68817 L .51601 .68184 L F
.51138 .68704 m .51125 .68595 L .51601 .68184 L F
.51022 .68835 m .51118 .68611 L .51138 .68704 L F
.51118 .68611 m .51125 .68595 L .51138 .68704 L F
.50214 .67742 m .5013 .68195 L .50448 .68152 L .499 .094 0 r
F
.48034 .67183 m .49413 .67682 L .49159 .67291 L .45 0 0 r
F
.48034 .67183 m .48369 .6749 L .49413 .67682 L F
.50585 .67736 m .50448 .68152 L .50587 .67735 L .473 .06 0 r
F
.50501 .67766 m .50448 .68152 L .50586 .67734 L F
.50214 .67742 m .50448 .68152 L .50501 .67766 L .499 .094 0 r
F
.50121 .67821 m .50415 .68293 L .50808 .68433 L .763 .118 0 r
F
.49879 .67796 m .49965 .67777 L .4997 .6768 L .447 .108 0 r
F
.49862 .67682 m .49859 .67792 L .49872 .67751 L F
.49885 .67711 m .49863 .6778 L .49838 .6768 L 1 .299 0 r
F
.49875 .67828 m .49838 .67746 L .49838 .6768 L F
.49826 .67719 m .49831 .67863 L .49848 .67767 L .204 .028 0 r
F
.49831 .67863 m .49857 .67842 L .49862 .67682 L F
.49413 .67682 m .50415 .68293 L .50121 .67821 L .619 .025 0 r
F
.49413 .67682 m .4981 .681 L .50415 .68293 L F
.48369 .6749 m .4981 .681 L .49413 .67682 L .43 0 0 r
F
.48369 .6749 m .48907 .67833 L .4981 .681 L F
.48681 .67397 m .51117 .68607 L .49773 .68145 L .117 .28 0 r
F
.51117 .68607 m .51138 .68618 L .51118 .68611 L F
.51117 .68607 m .51118 .68611 L .49773 .68145 L F
.50963 .68929 m .51088 .68812 L .51976 .68513 L .501 .428 0 r
F
.51123 .68596 m .52598 .69188 L .51138 .68618 L .189 .294 0 r
F
.5059 .67924 m .50966 .68426 L .50886 .68 L .896 .19 0 r
F
.50966 .68426 m .50994 .68352 L .50886 .68 L F
.50886 .68 m .50994 .68352 L .51003 .6824 L .953 .242 0 r
F
.50989 .68213 m .51003 .6824 L .51038 .68153 L F
.50886 .68 m .50989 .68213 L .5106 .68056 L F
.51038 .68153 m .51065 .6812 L .51073 .68108 L .264 0 0 r
F
.50989 .68213 m .51072 .68112 L .5106 .68056 L .953 .242 0 r
F
.51038 .68153 m .51044 .68158 L .51065 .6812 L .264 0 0 r
F
.50652 .67722 m .50793 .67737 L .507 .67713 L .473 .06 0 r
F
.5064 .67725 m .50693 .6773 L .50652 .67722 L F
.50693 .6773 m .51017 .67761 L .50652 .67722 L F
.5061 .67731 m .50727 .6774 L .5064 .67725 L F
.50727 .6774 m .51017 .67761 L .5064 .67725 L F
.50604 .67732 m .50644 .67735 L .5061 .67731 L F
.50644 .67735 m .51017 .67761 L .5061 .67731 L F
.50587 .67735 m .50691 .67741 L .50604 .67732 L F
.50691 .67741 m .51017 .67761 L .50604 .67732 L F
.5074 .67747 m .50648 .67739 L .50644 .67631 L .722 .207 0 r
F
.50644 .67631 m .50648 .67739 L .50626 .67737 L .763 .218 0 r
F
.50587 .67735 m .50587 .67735 L .50589 .67735 L .473 .06 0 r
F
.50629 .6772 m .50626 .67737 L .50587 .67735 L .763 .218 0 r
F
.50644 .67631 m .50629 .6772 L .50523 .67639 L F
.50586 .67734 m .50585 .67736 L .50587 .67735 L .473 .06 0 r
F
.50515 .67664 m .50501 .67766 L .50586 .67734 L F
.50629 .6772 m .50527 .67756 L .50523 .67639 L .763 .218 0 r
F
.50523 .67639 m .50527 .67769 L .50501 .67766 L .795 .225 0 r
F
.50412 .66703 m .50503 .67183 L .51028 .67212 L .83 .146 0 r
F
.50094 .66647 m .50503 .67183 L .50412 .66703 L .998 .188 0 r
F
.50094 .66647 m .50163 .6716 L .50503 .67183 L F
.50506 .67042 m .50523 .67639 L .50402 .67646 L .791 .224 0 r
F
.50626 .67034 m .50523 .67639 L .50506 .67042 L .774 .22 0 r
F
.50626 .67034 m .50644 .67631 L .50523 .67639 L F
.50446 .6743 m .5059 .67924 L .50886 .68 L 1 .191 0 r
F
.50589 .67808 m .51138 .68185 L .51123 .68596 L .189 .294 0 r
F
.51154 .67827 m .51093 .68071 L .51605 .67955 L .423 .006 0 r
F
.51153 .67827 m .51093 .68071 L .51154 .67827 L F
.51605 .67955 m .51073 .68075 L .51691 .68002 L F
.51042 .67589 m .51051 .67747 L .5103 .67742 L .476 .143 0 r
F
.51051 .67747 m .51055 .67814 L .5103 .67742 L F
.51042 .67589 m .51025 .67801 L .50964 .67601 L F
.50906 .66778 m .51028 .67212 L .51808 .67249 L .666 .089 0 r
F
.50412 .66703 m .51028 .67212 L .50906 .66778 L .83 .146 0 r
F
.51018 .67003 m .51042 .67589 L .50964 .67601 L .541 .158 0 r
F
.50975 .67509 m .51092 .68073 L .51113 .67991 L 1 .301 0 r
F
.51028 .67212 m .51826 .6762 L .51808 .67249 L .548 .055 0 r
F
.51067 .66995 m .51042 .67589 L .51018 .67003 L .376 .103 0 r
F
.51067 .66995 m .51094 .67575 L .51042 .67589 L F
.50975 .67509 m .51113 .67991 L .51078 .67536 L 1 .301 0 r
F
.51094 .67575 m .51112 .67819 L .51088 .67808 L .303 .081 0 r
F
.51113 .67991 m .51128 .67967 L .51078 .67536 L 1 .301 0 r
F
.51078 .67536 m .51128 .67967 L .5113 .67899 L .867 .29 0 r
F
.51601 .68184 m .51162 .6829 L .51138 .68185 L .542 .463 0 r
F
.5106 .68056 m .51072 .68112 L .51073 .68103 L .891 .266 0 r
F
.5079 .67727 m .51017 .67761 L .50729 .67708 L .473 .06 0 r
F
.50793 .67737 m .51017 .67761 L .507 .67713 L F
.50975 .67509 m .5106 .68056 L .51092 .68073 L 1 .301 0 r
F
.51025 .67801 m .50973 .67785 L .50964 .67601 L .476 .143 0 r
F
.50964 .67601 m .50973 .67785 L .50944 .67777 L .585 .173 0 r
F
.50964 .67601 m .50944 .67777 L .50868 .67612 L F
.50944 .67777 m .50875 .67764 L .50868 .67612 L F
.50868 .67612 m .50875 .67764 L .50847 .6776 L .665 .193 0 r
F
.50868 .67612 m .50847 .6776 L .5076 .67622 L F
.50848 .67019 m .5076 .67622 L .50741 .67026 L .706 .201 0 r
F
.50848 .67019 m .50868 .67612 L .5076 .67622 L F
.50942 .67011 m .50868 .67612 L .50848 .67019 L .642 .184 0 r
F
.50942 .67011 m .50964 .67601 L .50868 .67612 L F
.51018 .67003 m .50964 .67601 L .50942 .67011 L .541 .158 0 r
F
.50777 .67475 m .5106 .68056 L .50975 .67509 L 1 .251 0 r
F
.50847 .6776 m .50765 .67749 L .5076 .67622 L .665 .193 0 r
F
.50777 .67475 m .50886 .68 L .5106 .68056 L 1 .251 0 r
F
.507 .67713 m .5079 .67727 L .50729 .67708 L .473 .06 0 r
F
.5076 .67622 m .50765 .67749 L .5074 .67747 L .722 .207 0 r
F
.5076 .67622 m .5074 .67747 L .50644 .67631 L F
.50741 .67026 m .50644 .67631 L .50626 .67034 L .747 .212 0 r
F
.50741 .67026 m .5076 .67622 L .50644 .67631 L F
.50446 .6743 m .50886 .68 L .50777 .67475 L 1 .191 0 r
F
.50589 .67808 m .51194 .6797 L .51189 .67987 L .189 .294 0 r
F
.51093 .68154 m .51189 .67987 L .51138 .68185 L F
.50589 .67808 m .51189 .67987 L .51093 .68154 L F
.51186 .67725 m .51153 .67827 L .51605 .67955 L .423 .006 0 r
F
.51374 .67828 m .51691 .68002 L .51722 .67916 L F
.51374 .67828 m .51722 .67916 L .51826 .6762 L F
.51808 .67249 m .52967 .67581 L .52939 .67297 L .451 0 0 r
F
.51808 .67249 m .51826 .6762 L .52967 .67581 L F
.51826 .6762 m .52784 .67877 L .52967 .67581 L .336 0 0 r
F
.51826 .6762 m .51691 .68002 L .52784 .67877 L F
.51691 .68002 m .52394 .68201 L .52784 .67877 L .182 0 0 r
F
.51111 .67557 m .51139 .6787 L .51123 .6784 L 0 0 0 r
F
.51111 .67557 m .51123 .6784 L .51094 .67575 L F
.51078 .67536 m .5112 .67829 L .51111 .67557 L .867 .29 0 r
F
.5112 .67829 m .51134 .67807 L .51111 .67557 L F
.49904 .66605 m .50163 .6716 L .50094 .66647 L 1 .233 0 r
F
.49904 .66605 m .49958 .67142 L .50163 .6716 L F
.49807 .66572 m .49958 .67142 L .49904 .66605 L 1 .298 0 r
F
.49807 .66572 m .49849 .67126 L .49958 .67142 L F
.49796 .66563 m .49849 .67126 L .49807 .66572 L 1 .41 0 r
F
.49776 .66546 m .49782 .66591 L .49796 .66563 L F
.49782 .66591 m .49849 .67126 L .49796 .66563 L F
.4911 .66549 m .49058 .66916 L .49614 .66928 L .514 .002 0 r
F
.49776 .66546 m .49811 .67113 L .49849 .67126 L 1 .41 0 r
F
.49795 .66526 m .49811 .67113 L .49776 .66546 L 0 0 0 r
F
.49795 .66526 m .49824 .67102 L .49811 .67113 L F
.49309 .66177 m .4911 .66549 L .49639 .66515 L .409 0 0 r
F
.49829 .66342 m .49807 .66572 L .49904 .66605 L 1 .352 0 r
F
.49811 .66358 m .49807 .66572 L .49829 .66342 L F
.49778 .66352 m .49807 .66572 L .49813 .66287 L F
.49309 .66177 m .49775 .66279 L .49769 .66105 L .409 0 0 r
F
.49656 .66278 m .49746 .66412 L .49748 .66409 L F
.49676 .66284 m .49748 .66409 L .49796 .66319 L F
.49656 .66278 m .49748 .66409 L .49676 .66284 L F
.49782 .66404 m .49776 .66546 L .49807 .66572 L 1 .329 0 r
F
.4978 .66386 m .49779 .66411 L .49782 .66404 L F
.49779 .66411 m .49776 .66546 L .49782 .66404 L F
.49741 .66422 m .49639 .66515 L .49733 .66509 L .409 0 0 r
F
.49772 .66447 m .49792 .66484 L .49772 .6645 L 0 0 0 r
F
.49853 .66152 m .49904 .66605 L .50094 .66647 L 1 .283 0 r
F
.49832 .66187 m .49904 .66605 L .49853 .66152 L F
.49813 .66287 m .49904 .66605 L .49832 .66187 L 1 .352 0 r
F
.4985 .66092 m .49813 .66287 L .4983 .66254 L .409 0 0 r
F
.49866 .6609 m .50094 .66647 L .49971 .66133 L 1 .283 0 r
F
.49853 .66152 m .50094 .66647 L .49866 .6609 L F
.49866 .6609 m .4983 .66254 L .49921 .66081 L .409 0 0 r
F
.4985 .66092 m .4983 .66254 L .49866 .6609 L F
.49769 .66105 m .49776 .66279 L .4985 .66092 L F
.49811 .66067 m .49853 .66152 L .49866 .6609 L 1 .283 0 r
F
.49971 .66133 m .50094 .66647 L .50412 .66703 L 1 .221 0 r
F
.49921 .66081 m .49879 .66493 L .50015 .66066 L .409 0 0 r
F
.49879 .66493 m .49881 .66493 L .50015 .66066 L F
.4978 .66386 m .49807 .66572 L .49778 .66352 L 1 .329 0 r
F
.49813 .66287 m .49811 .66358 L .49829 .66342 L 1 .352 0 r
F
.49741 .66422 m .49868 .66494 L .49921 .66081 L .409 0 0 r
F
.49868 .66494 m .49879 .66493 L .49921 .66081 L F
.50015 .66066 m .49881 .66493 L .50395 .66467 L .502 .037 0 r
F
.4985 .66492 m .49904 .66499 L .49848 .66509 L .518 .157 0 r
F
.49881 .66493 m .49879 .665 L .49904 .66499 L .502 .037 0 r
F
.49904 .66499 m .49874 .67092 L .49848 .66509 L .62 .18 0 r
F
.49926 .66508 m .49874 .67092 L .49904 .66499 L F
.49926 .66508 m .49949 .67082 L .49874 .67092 L F
.49904 .66499 m .49926 .66508 L .50395 .66467 L .636 .082 0 r
F
.50023 .66482 m .50018 .66526 L .49927 .66495 L .699 .2 0 r
F
.50018 .66526 m .49949 .67082 L .49927 .66508 L F
.49926 .66508 m .50017 .66525 L .50395 .66467 L .636 .082 0 r
F
.50017 .66525 m .50018 .66525 L .50395 .66467 L F
.50018 .66526 m .50143 .66533 L .50395 .66467 L F
.49882 .66493 m .49904 .66499 L .50395 .66467 L .502 .037 0 r
F
.50247 .66462 m .50236 .66533 L .50131 .66472 L .77 .219 0 r
F
.50221 .66627 m .5015 .67065 L .50135 .666 L F
.50113 .66594 m .5015 .67065 L .50043 .67073 L .744 .212 0 r
F
.50122 .66533 m .50126 .66597 L .50113 .66594 L F
.50126 .66597 m .5015 .67065 L .50113 .66594 L F
.50133 .66533 m .5015 .67065 L .50122 .66533 L F
.50122 .66533 m .50043 .67073 L .50024 .66526 L F
.50018 .66526 m .50043 .67073 L .49949 .67082 L .699 .2 0 r
F
.50024 .66526 m .50043 .67073 L .50018 .66526 L F
.49927 .66508 m .49949 .67082 L .49926 .66508 L .62 .18 0 r
F
.49848 .66509 m .49874 .67092 L .49824 .67102 L .469 .139 0 r
F
.50221 .66627 m .50265 .67057 L .5015 .67065 L .77 .219 0 r
F
.50143 .66533 m .50145 .66533 L .50261 .66532 L .636 .082 0 r
F
.50355 .66529 m .50265 .67057 L .50249 .66533 L .784 .223 0 r
F
.50143 .66533 m .50295 .66532 L .50395 .66467 L .636 .082 0 r
F
.5037 .66528 m .50374 .66669 L .50355 .66529 L .784 .223 0 r
F
.50374 .66669 m .50385 .67049 L .50363 .66666 L F
.50374 .66669 m .50363 .66666 L .50355 .66529 L F
.50355 .66529 m .50385 .67049 L .50265 .67057 L F
.50253 .66636 m .50265 .67057 L .50221 .66627 L .77 .219 0 r
F
.49937 .66553 m .49849 .66932 L .5038 .66946 L .636 .082 0 r
F
.49929 .66545 m .49928 .6655 L .49937 .66553 L F
.49928 .6655 m .49849 .66932 L .49937 .66553 L F
.50015 .66066 m .50395 .66467 L .50488 .65987 L .502 .037 0 r
F
.50488 .65987 m .50395 .66467 L .50729 .66445 L .573 .092 0 r
F
.5047 .6656 m .50506 .67042 L .50385 .67049 L .79 .224 0 r
F
.50472 .66561 m .50506 .67042 L .5047 .6656 L F
.50493 .66549 m .50506 .67042 L .50472 .6655 L F
.50452 .66552 m .50385 .67049 L .50371 .66558 L F
.50472 .6655 m .5047 .6656 L .50452 .66552 L F
.5047 .6656 m .50385 .67049 L .50452 .66552 L F
.50395 .66467 m .5045 .66548 L .50729 .66445 L .789 .139 0 r
F
.5045 .66548 m .50452 .66552 L .50464 .66547 L F
.5045 .66548 m .50464 .66547 L .50729 .66445 L F
.50593 .66537 m .50626 .67034 L .50506 .67042 L .789 .223 0 r
F
.50452 .66552 m .50452 .66552 L .50729 .66445 L .789 .139 0 r
F
.50613 .66536 m .50626 .67034 L .50593 .66537 L .789 .223 0 r
F
.50452 .66552 m .50495 .66548 L .50729 .66445 L .789 .139 0 r
F
.50711 .66522 m .50741 .67026 L .50626 .67034 L .779 .219 0 r
F
.50641 .66532 m .50729 .6652 L .50729 .66445 L .789 .139 0 r
F
.50726 .66433 m .50728 .66521 L .50711 .66522 L .779 .219 0 r
F
.50728 .66521 m .50741 .67026 L .50711 .66522 L F
.50495 .66548 m .50641 .66532 L .50646 .66526 L .789 .139 0 r
F
.50528 .66534 m .50646 .66526 L .50729 .66445 L F
.50495 .66548 m .50646 .66526 L .50528 .66534 L F
.50711 .66522 m .5069 .6665 L .50613 .66536 L .779 .219 0 r
F
.5069 .6665 m .50626 .67034 L .50615 .66621 L F
.5069 .6665 m .50615 .66621 L .50613 .66536 L F
.50581 .66606 m .50506 .67042 L .50493 .6657 L .789 .223 0 r
F
.50456 .66557 m .5038 .66946 L .50724 .66958 L .789 .139 0 r
F
.50453 .66553 m .50452 .66556 L .50456 .66557 L F
.50452 .66556 m .5038 .66946 L .50456 .66557 L F
.50641 .66532 m .50729 .66522 L .50729 .6652 L F
.50726 .66433 m .50711 .66522 L .5061 .66439 L .779 .219 0 r
F
.50711 .66522 m .50613 .66536 L .5061 .66439 L F
.50581 .66606 m .50493 .6657 L .50493 .66549 L .789 .223 0 r
F
.50545 .66543 m .50493 .66549 L .5049 .66446 L F
.50581 .66606 m .50493 .66549 L .50545 .66543 L F
.50593 .66537 m .50581 .66606 L .50545 .66543 L F
.50495 .66548 m .50724 .66958 L .50728 .66529 L .789 .139 0 r
F
.50452 .66552 m .50453 .66553 L .50495 .66548 L F
.50472 .6655 m .50472 .66561 L .5047 .6656 L .79 .224 0 r
F
.50453 .66553 m .50724 .66958 L .50495 .66548 L .789 .139 0 r
F
.50495 .66548 m .50728 .66529 L .50729 .66522 L F
.5061 .66439 m .50593 .66537 L .5049 .66446 L .789 .223 0 r
F
.50593 .66537 m .50545 .66543 L .5049 .66446 L F
.5061 .66439 m .50613 .66536 L .50593 .66537 L F
.50452 .66552 m .50452 .66553 L .50453 .66553 L .789 .139 0 r
F
.50452 .66553 m .5038 .66946 L .50453 .66553 L F
.50395 .66467 m .50393 .66526 L .50452 .66552 L F
.50425 .6654 m .50371 .66558 L .5037 .66528 L .79 .224 0 r
F
.50393 .66526 m .50452 .66552 L .50452 .66552 L .789 .139 0 r
F
.50452 .66552 m .50452 .66552 L .50452 .66552 L F
.50472 .6655 m .50452 .66552 L .50425 .6654 L .79 .224 0 r
F
.50452 .66552 m .50371 .66558 L .50425 .6654 L F
.50393 .66526 m .50393 .66526 L .50452 .66552 L .789 .139 0 r
F
.50393 .66526 m .5038 .66946 L .50452 .66552 L F
.5049 .66446 m .50493 .66549 L .50472 .6655 L .79 .224 0 r
F
.50477 .66521 m .50472 .6655 L .5037 .66528 L F
.5049 .66446 m .50477 .66521 L .50368 .66454 L F
.50477 .66521 m .5037 .66528 L .50368 .66454 L F
.5037 .66528 m .50393 .66532 L .50393 .66527 L .636 .082 0 r
F
.50295 .66532 m .50308 .66532 L .5037 .66528 L F
.50308 .66532 m .50393 .66532 L .5037 .66528 L F
.50295 .66532 m .50393 .66527 L .50395 .66467 L F
.50368 .66454 m .5037 .66528 L .50355 .66529 L .784 .223 0 r
F
.50368 .66454 m .50355 .66529 L .50247 .66462 L F
.50355 .66529 m .50249 .66533 L .50247 .66462 L F
.50263 .66532 m .50261 .66532 L .50393 .66532 L .636 .082 0 r
F
.50143 .66533 m .50261 .66532 L .50263 .66532 L F
.50236 .66533 m .50253 .66636 L .50221 .66627 L .77 .219 0 r
F
.50247 .66462 m .50249 .66533 L .50236 .66533 L F
.50249 .66533 m .50253 .66636 L .50236 .66533 L F
.49917 .66534 m .49915 .66541 L .49929 .66545 L .636 .082 0 r
F
.49915 .66541 m .49849 .66932 L .49929 .66545 L F
.49914 .66532 m .49914 .66533 L .49917 .66534 L F
.49914 .66533 m .49849 .66932 L .49917 .66534 L F
.49879 .665 m .49877 .66521 L .49914 .66532 L F
.49877 .66521 m .49849 .66932 L .49914 .66532 L F
.50236 .66533 m .50221 .66627 L .50133 .66533 L .77 .219 0 r
F
.50221 .66627 m .50135 .666 L .50133 .66533 L F
.50236 .66533 m .50133 .66533 L .50131 .66472 L F
.50145 .66533 m .50393 .66548 L .50393 .66534 L .636 .082 0 r
F
.50145 .66533 m .50393 .66534 L .50393 .66532 L F
.50131 .66472 m .50133 .66533 L .50122 .66533 L .744 .212 0 r
F
.50131 .66472 m .50122 .66533 L .50023 .66482 L F
.50122 .66533 m .50024 .66526 L .50023 .66482 L F
.50017 .66525 m .50018 .66526 L .50018 .66525 L .636 .082 0 r
F
.50018 .66526 m .50391 .66597 L .50393 .66548 L F
.50023 .66482 m .50024 .66526 L .50018 .66526 L .699 .2 0 r
F
.50018 .66526 m .49927 .66508 L .49927 .66495 L F
.49927 .66495 m .49927 .66508 L .49926 .66508 L .62 .18 0 r
F
.49926 .66508 m .50388 .66707 L .50391 .66597 L .636 .082 0 r
F
.49879 .665 m .5038 .66946 L .50388 .66707 L F
.49879 .665 m .50388 .66707 L .49904 .66499 L F
.49926 .66504 m .49926 .66508 L .49904 .66499 L .62 .18 0 r
F
.49927 .66495 m .49926 .66504 L .49904 .66499 L F
.49881 .66493 m .49904 .66499 L .49882 .66493 L .502 .037 0 r
F
.49897 .65908 m .49904 .66491 L .49874 .66492 L .518 .157 0 r
F
.4985 .66492 m .49848 .66509 L .49847 .66492 L F
.49766 .66439 m .49791 .66473 L .49879 .665 L .409 0 0 r
F
.49796 .66475 m .49848 .66509 L .49795 .66526 L .349 .1 0 r
F
.49767 .66437 m .49766 .66439 L .49868 .66494 L .409 0 0 r
F
.49767 .66437 m .49868 .66494 L .49868 .66494 L F
.49767 .66437 m .49871 .66496 L .49871 .66496 L F
.49804 .66285 m .49796 .66319 L .49813 .66287 L F
.49309 .66177 m .49796 .66319 L .49804 .66285 L F
.49776 .66279 m .49813 .66287 L .49832 .66187 L F
.49776 .66279 m .49832 .66187 L .4985 .66092 L F
.49735 .66017 m .49813 .66287 L .49811 .66067 L 1 .352 0 r
F
.49813 .66287 m .49832 .66187 L .49811 .66067 L F
.49775 .66279 m .49776 .66279 L .49769 .66105 L .409 0 0 r
F
.49735 .66017 m .49778 .66352 L .49813 .66287 L 1 .352 0 r
F
.49638 .6546 m .49694 .65655 L .49682 .65525 L 1 .31 0 r
F
.49694 .65655 m .49811 .66067 L .49697 .65587 L F
.49694 .65655 m .49697 .65587 L .49682 .65525 L F
.49638 .6546 m .49735 .66017 L .49811 .66067 L F
.49645 .65422 m .49735 .66017 L .49638 .6546 L .806 .271 0 r
F
.49647 .65411 m .4966 .655 L .49645 .65422 L F
.4966 .655 m .49735 .66017 L .49645 .65422 L F
.49693 .65374 m .49751 .6595 L .49746 .65954 L 0 0 0 r
F
.49711 .6577 m .49746 .65954 L .49721 .65979 L F
.49693 .65374 m .49746 .65954 L .49711 .6577 L F
.49691 .65715 m .49721 .65979 L .49735 .66017 L .806 .271 0 r
F
.49647 .65411 m .4969 .65742 L .49691 .65715 L F
.4969 .65742 m .49721 .65979 L .49691 .65715 L F
.49812 .65927 m .49847 .66492 L .49796 .66475 L .349 .1 0 r
F
.49847 .66492 m .49848 .66509 L .49796 .66475 L F
.49796 .66475 m .49814 .66504 L .4986 .66501 L .409 0 0 r
F
.49796 .66475 m .49795 .66526 L .49791 .66473 L .349 .1 0 r
F
.49791 .66473 m .49791 .66473 L .49796 .66475 L .409 0 0 r
F
.49791 .66473 m .49814 .66504 L .49796 .66475 L F
.49791 .66473 m .4986 .66501 L .49879 .665 L F
.49812 .65927 m .49796 .66475 L .49751 .6595 L .349 .1 0 r
F
.49796 .66475 m .49791 .66473 L .49751 .6595 L F
.4985 .66486 m .49874 .66492 L .4985 .66492 L .518 .157 0 r
F
.49897 .65908 m .49874 .66492 L .4985 .66486 L F
.49904 .66491 m .49904 .66499 L .49868 .66494 L F
.49904 .66491 m .49868 .66494 L .4985 .66492 L F
.49868 .66494 m .49879 .665 L .49879 .66493 L .409 0 0 r
F
.49879 .66493 m .49879 .665 L .49881 .66493 L F
.49904 .66491 m .49927 .66495 L .49904 .66499 L .518 .157 0 r
F
.49897 .65908 m .49926 .66489 L .49904 .66491 L F
.49926 .66489 m .49927 .66495 L .49904 .66491 L F
.49868 .66494 m .49868 .66494 L .49871 .66496 L .409 0 0 r
F
.49871 .66496 m .49871 .66496 L .49879 .665 L F
.49811 .66067 m .49832 .66187 L .49853 .66152 L 1 .283 0 r
F
.49897 .65908 m .4985 .66492 L .49812 .65927 L .518 .157 0 r
F
.4985 .66492 m .49847 .66492 L .49812 .65927 L F
.4978 .66386 m .49778 .66352 L .49735 .66017 L 1 .329 0 r
F
.49751 .6595 m .49791 .66473 L .49772 .66447 L 0 0 0 r
F
.49791 .66473 m .49792 .66484 L .49772 .66447 L F
.49792 .66484 m .49795 .66526 L .49772 .6645 L F
.49766 .66441 m .49776 .66546 L .4978 .66386 L 1 .329 0 r
F
.49772 .6645 m .49776 .66546 L .49766 .66441 L 0 0 0 r
F
.49766 .66439 m .49733 .66509 L .49814 .66504 L .409 0 0 r
F
.49741 .66422 m .49733 .66509 L .49767 .66437 L F
.49772 .6645 m .49795 .66526 L .49776 .66546 L 0 0 0 r
F
.49721 .65979 m .49766 .66441 L .4978 .66386 L 1 .329 0 r
F
.49721 .65979 m .4978 .66386 L .49735 .66017 L F
.49751 .6595 m .49772 .6645 L .49721 .65979 L 0 0 0 r
F
.49772 .6645 m .49766 .66441 L .49721 .65979 L F
.49309 .66177 m .49741 .66422 L .49746 .66412 L .409 0 0 r
F
.49309 .66177 m .49746 .66412 L .49656 .66278 L F
.49309 .66177 m .49639 .66515 L .49741 .66422 L F
.49848 .66509 m .49824 .67102 L .49795 .66526 L .469 .139 0 r
F
.4966 .66834 m .49614 .66928 L .49849 .66932 L .514 .002 0 r
F
.4911 .66549 m .49614 .66928 L .4966 .66834 L F
.4911 .66549 m .49849 .66932 L .49879 .665 L F
.5015 .67065 m .50059 .67666 L .50043 .67073 L .806 .225 0 r
F
.5015 .67065 m .50166 .6766 L .50059 .67666 L F
.50265 .67057 m .50166 .6766 L .5015 .67065 L .806 .227 0 r
F
.50265 .67057 m .50281 .67653 L .50166 .6766 L F
.50385 .67049 m .50281 .67653 L .50265 .67057 L .801 .226 0 r
F
.50385 .67049 m .50402 .67646 L .50281 .67653 L F
.50506 .67042 m .50402 .67646 L .50385 .67049 L .791 .224 0 r
F
.5108 .66987 m .51094 .67575 L .51067 .66995 L 0 0 0 r
F
.5108 .66987 m .51111 .67557 L .51094 .67575 L F
.51041 .66978 m .51111 .67557 L .5108 .66987 L 1 .347 0 r
F
.51041 .66978 m .51078 .67536 L .51111 .67557 L F
.50791 .65932 m .50729 .66445 L .50931 .66431 L .629 .128 0 r
F
.50899 .66642 m .50942 .67011 L .50848 .67019 L .725 .202 0 r
F
.50729 .66445 m .50752 .66504 L .50931 .66431 L .958 .183 0 r
F
.50931 .66515 m .50942 .67011 L .50916 .66514 L .725 .202 0 r
F
.50915 .66514 m .50932 .66968 L .50931 .66515 L .958 .183 0 r
F
.50816 .66538 m .50848 .67019 L .50741 .67026 L .76 .213 0 r
F
.50766 .6654 m .50816 .66538 L .50915 .66514 L .958 .183 0 r
F
.50752 .66504 m .50916 .66514 L .50931 .66431 L F
.50916 .66514 m .50931 .66515 L .50931 .6651 L F
.50916 .66514 m .50931 .6651 L .50931 .66431 L F
.50928 .66423 m .50916 .66514 L .50833 .66427 L .725 .202 0 r
F
.50899 .66642 m .50848 .67019 L .50838 .666 L F
.50836 .66537 m .50848 .67019 L .50816 .66538 L .76 .213 0 r
F
.5081 .66577 m .50741 .67026 L .50728 .66521 L F
.50772 .66556 m .50724 .66958 L .50932 .66968 L .958 .183 0 r
F
.5077 .66549 m .50769 .66554 L .50772 .66556 L F
.50769 .66554 m .50724 .66958 L .50772 .66556 L F
.50916 .66514 m .50899 .66642 L .50836 .66537 L .725 .202 0 r
F
.50899 .66642 m .50838 .666 L .50836 .66537 L F
.50916 .66514 m .50836 .66537 L .50833 .66427 L F
.50833 .66427 m .50836 .66537 L .50816 .66538 L .76 .213 0 r
F
.50752 .66504 m .50766 .6654 L .50915 .66514 L .958 .183 0 r
F
.50766 .6654 m .5077 .66549 L .50816 .66538 L F
.50816 .66538 m .5081 .66577 L .50791 .66544 L .76 .213 0 r
F
.50916 .66514 m .50924 .66666 L .50899 .66642 L .725 .202 0 r
F
.50924 .66666 m .50942 .67011 L .50899 .66642 L F
.5077 .66549 m .50932 .66968 L .50915 .66514 L .958 .183 0 r
F
.50833 .66427 m .50816 .66538 L .50726 .66433 L .76 .213 0 r
F
.50816 .66538 m .50791 .66544 L .50726 .66433 L F
.50752 .66504 m .5075 .66536 L .5077 .66549 L .958 .183 0 r
F
.50729 .66445 m .50729 .66482 L .50752 .66504 L F
.50729 .66482 m .50724 .66958 L .50752 .66504 L F
.5081 .66577 m .50728 .66521 L .50726 .66433 L .76 .213 0 r
F
.5075 .66536 m .50724 .66958 L .5077 .66549 L .958 .183 0 r
F
.50928 .66423 m .50931 .66515 L .50916 .66514 L .725 .202 0 r
F
.50931 .66431 m .50945 .66501 L .51036 .66423 L 1 .237 0 r
F
.50945 .66501 m .50955 .66549 L .50977 .66515 L F
.50945 .66501 m .50977 .66515 L .51036 .66423 L F
.50987 .66595 m .51018 .67003 L .50942 .67011 L .661 .184 0 r
F
.50999 .66623 m .51018 .67003 L .50987 .66595 L F
.51008 .66528 m .51018 .67003 L .50994 .66523 L F
.50955 .66549 m .50942 .67011 L .50932 .66564 L F
.50994 .66523 m .50987 .66595 L .50955 .66549 L F
.50987 .66595 m .50942 .67011 L .50955 .66549 L F
.50955 .66549 m .5096 .66576 L .51036 .66494 L 1 .237 0 r
F
.51052 .66484 m .51039 .66689 L .51018 .66518 L .528 .149 0 r
F
.51039 .66689 m .51018 .67003 L .5101 .66648 L F
.5096 .66576 m .51036 .665 L .51036 .66494 L 1 .237 0 r
F
.50955 .66549 m .51036 .66494 L .51036 .66423 L F
.51039 .66689 m .5101 .66648 L .51005 .6642 L .528 .149 0 r
F
.50994 .66523 m .50999 .66623 L .50987 .66595 L .661 .184 0 r
F
.51047 .66554 m .51067 .66995 L .51018 .67003 L .528 .149 0 r
F
.51051 .66587 m .51067 .66995 L .51047 .66554 L F
.51043 .66513 m .51059 .66562 L .51071 .66419 L 1 .363 0 r
F
.51071 .66419 m .51069 .66715 L .51061 .66535 L 0 0 0 r
F
.51059 .66562 m .51074 .66608 L .51071 .66419 L 1 .363 0 r
F
.51071 .66419 m .51061 .66535 L .51056 .66418 L 0 0 0 r
F
.51069 .66715 m .51067 .66995 L .51061 .66679 L F
.51069 .66715 m .51059 .66562 L .51061 .66535 L F
.51071 .66419 m .5108 .66987 L .51067 .66995 L F
.51059 .66562 m .5108 .66987 L .51074 .66608 L 1 .363 0 r
F
.51049 .66531 m .51051 .66587 L .51047 .66554 L .528 .149 0 r
F
.51059 .66562 m .51067 .66995 L .51049 .66531 L F
.51043 .66513 m .51053 .66639 L .51059 .66562 L 1 .363 0 r
F
.51069 .66715 m .51061 .66679 L .51059 .66562 L 0 0 0 r
F
.51053 .66639 m .5108 .66987 L .51059 .66562 L 1 .363 0 r
F
.51061 .66535 m .51059 .66562 L .51056 .66418 L 0 0 0 r
F
.51053 .66639 m .51041 .66978 L .5108 .66987 L 1 .363 0 r
F
.51043 .66513 m .51043 .66592 L .51053 .66639 L F
.51043 .66592 m .51041 .66978 L .51053 .66639 L F
.51036 .66423 m .51036 .66452 L .51043 .66513 L F
.51036 .66452 m .51041 .66978 L .51043 .66513 L F
.51056 .66418 m .51059 .66562 L .51049 .66531 L .528 .149 0 r
F
.51036 .66423 m .51043 .66513 L .51071 .66419 L 1 .363 0 r
F
.5096 .66576 m .51041 .66978 L .51036 .665 L 1 .237 0 r
F
.51056 .66418 m .51052 .66484 L .51005 .6642 L .528 .149 0 r
F
.51052 .66484 m .51018 .66518 L .51005 .6642 L F
.5096 .66576 m .50932 .66968 L .51041 .66978 L 1 .237 0 r
F
.50955 .66549 m .50954 .66567 L .5096 .66576 L F
.50954 .66567 m .50932 .66968 L .5096 .66576 L F
.50945 .66501 m .50944 .66534 L .50955 .66549 L F
.50944 .66534 m .50932 .66968 L .50955 .66549 L F
.50931 .66431 m .50931 .66469 L .50945 .66501 L F
.50931 .66469 m .50932 .66968 L .50945 .66501 L F
.51005 .6642 m .51008 .66528 L .50994 .66523 L .661 .184 0 r
F
.51005 .6642 m .50994 .66523 L .50928 .66423 L F
.50994 .66523 m .50932 .66564 L .50928 .66423 L F
.50932 .66968 m .51078 .67536 L .51041 .66978 L 1 .31 0 r
F
.50932 .66968 m .50975 .67509 L .51078 .67536 L F
.50724 .66958 m .50975 .67509 L .50932 .66968 L 1 .23 0 r
F
.50724 .66958 m .50777 .67475 L .50975 .67509 L F
.5038 .66946 m .50777 .67475 L .50724 .66958 L .988 .172 0 r
F
.5038 .66946 m .50446 .6743 L .50777 .67475 L F
.49849 .67126 m .4997 .6768 L .49958 .67142 L .856 .198 0 r
F
.49849 .67126 m .49862 .67682 L .4997 .6768 L F
.50043 .67073 m .49964 .67672 L .49949 .67082 L .8 .222 0 r
F
.50043 .67073 m .50059 .67666 L .49964 .67672 L F
.49849 .66932 m .50446 .6743 L .5038 .66946 L .752 .11 0 r
F
.49949 .67082 m .49888 .67676 L .49874 .67092 L .784 .215 0 r
F
.49949 .67082 m .49964 .67672 L .49888 .67676 L F
.49849 .66932 m .4993 .6737 L .50446 .6743 L .752 .11 0 r
F
.50425 .67759 m .50501 .67766 L .50501 .67765 L .499 .094 0 r
F
.50214 .67742 m .50501 .67766 L .50425 .67759 L F
.50281 .67653 m .50265 .67746 L .50166 .6766 L .846 .236 0 r
F
.4993 .6737 m .5059 .67924 L .50446 .6743 L .794 .124 0 r
F
.49729 .66639 m .5124 .67532 L .50589 .67808 L .242 .322 0 r
F
.51601 .68184 m .51197 .67991 L .52911 .67103 L .542 .463 0 r
F
.51197 .67991 m .51197 .67983 L .52911 .67103 L F
.51134 .67751 m .5115 .67837 L .51186 .67725 L .423 .006 0 r
F
.51132 .67819 m .5115 .67837 L .51134 .67751 L F
.5112 .67829 m .5113 .67899 L .51134 .67807 L .867 .29 0 r
F
.5113 .67899 m .51139 .6787 L .51134 .67807 L F
.51186 .67725 m .51374 .67828 L .5124 .6764 L .423 .006 0 r
F
.5124 .67532 m .51198 .67972 L .50589 .67808 L .242 .322 0 r
F
.51197 .67991 m .51189 .67987 L .51197 .67983 L .542 .463 0 r
F
.5124 .6764 m .51374 .67828 L .51826 .6762 L .423 .006 0 r
F
.51189 .67987 m .51591 .67294 L .52911 .67103 L .542 .463 0 r
F
.51601 .68184 m .51138 .68185 L .51189 .67987 L F
.51123 .68596 m .51162 .6829 L .51601 .68184 L .591 .469 0 r
F
.52784 .67877 m .53828 .67912 L .5436 .67701 L .064 0 0 r
F
.52784 .67877 m .52394 .68201 L .53828 .67912 L F
.52394 .68201 m .53023 .68177 L .53828 .67912 L 0 0 0 r
F
.53023 .68177 m .51976 .68513 L .53339 .67848 L .347 .392 0 r
F
.51976 .68513 m .51601 .68184 L .53339 .67848 L .482 .431 0 r
F
.52939 .67297 m .54602 .67523 L .54551 .6736 L .312 0 0 r
F
.52939 .67297 m .52967 .67581 L .54602 .67523 L F
.52967 .67581 m .5436 .67701 L .54602 .67523 L .206 0 0 r
F
.52967 .67581 m .52784 .67877 L .5436 .67701 L F
.53339 .67848 m .51601 .68184 L .52911 .67103 L .465 .427 0 r
F
.51194 .6797 m .52636 .68357 L .51138 .68185 L .189 .294 0 r
F
.46409 .66717 m .47909 .66897 L .47996 .66618 L .18 0 0 r
F
.47996 .66618 m .49058 .66916 L .4911 .66549 L .365 0 0 r
F
.47996 .66618 m .47909 .66897 L .49058 .66916 L F
.49811 .67113 m .49862 .67682 L .49849 .67126 L .992 .235 0 r
F
.49811 .67113 m .49825 .67682 L .49862 .67682 L F
.49824 .67102 m .49825 .67682 L .49811 .67113 L .517 .147 0 r
F
.49824 .67102 m .49838 .6768 L .49825 .67682 L F
.49874 .67092 m .49838 .6768 L .49824 .67102 L .742 .201 0 r
F
.49874 .67092 m .49888 .67676 L .49838 .6768 L F
.49058 .66916 m .4993 .6737 L .49849 .66932 L .586 .027 0 r
F
.49058 .66916 m .49159 .67291 L .4993 .6737 L F
.47909 .66897 m .49159 .67291 L .49058 .66916 L .426 0 0 r
F
.50265 .67746 m .50227 .67743 L .50166 .6766 L .846 .236 0 r
F
.5 .67744 m .50053 .67752 L .50175 .67675 L .496 .111 0 r
F
.50045 .67757 m .50166 .67779 L .50169 .6775 L F
.50166 .6766 m .50148 .67771 L .50059 .67666 L .875 .241 0 r
F
.50148 .67771 m .5006 .67756 L .50059 .67666 L F
.4993 .6737 m .50121 .67821 L .5059 .67924 L .794 .124 0 r
F
.49991 .67747 m .50045 .67757 L .50053 .67752 L .496 .111 0 r
F
.49991 .67747 m .50053 .67752 L .5 .67744 L F
.50059 .67666 m .5006 .67756 L .50045 .67757 L .916 .248 0 r
F
.4999 .67745 m .49991 .67747 L .49995 .67746 L .496 .111 0 r
F
.50058 .67672 m .50045 .67757 L .49991 .67747 L .916 .248 0 r
F
.49988 .67738 m .49986 .67752 L .49991 .67747 L .496 .111 0 r
F
.4997 .6768 m .49965 .67777 L .49988 .67738 L F
.50058 .67672 m .49965 .67776 L .49964 .67672 L .916 .248 0 r
F
.49964 .67672 m .49965 .67777 L .49951 .6778 L .991 .261 0 r
F
.49951 .6778 m .49888 .67751 L .49888 .67676 L F
.49888 .67676 m .49885 .67711 L .49838 .6768 L 1 .299 0 r
F
.49888 .67676 m .49888 .67751 L .49881 .67757 L F
.49159 .67291 m .50121 .67821 L .4993 .6737 L .625 .035 0 r
F
.47045 .66322 m .49729 .66639 L .50589 .67808 L .194 .312 0 r
F
.51189 .67987 m .51005 .67899 L .51591 .67294 L .542 .463 0 r
F
.49729 .66639 m .51465 .66949 L .5124 .67532 L .242 .322 0 r
F
.52911 .67103 m .51511 .67306 L .51639 .66247 L .504 .454 0 r
F
.51511 .67306 m .51372 .67326 L .51465 .66949 L F
.51511 .67306 m .51465 .66949 L .51639 .66247 L F
.49693 .65374 m .49721 .65979 L .49647 .65411 L 0 0 0 r
F
.49767 .65345 m .49751 .6595 L .49693 .65374 L .295 .084 0 r
F
.49767 .65345 m .49812 .65927 L .49751 .6595 L F
.4986 .65322 m .49812 .65927 L .49767 .65345 L .465 .144 0 r
F
.50488 .65987 m .50729 .66445 L .50791 .65932 L .573 .092 0 r
F
.4986 .65322 m .49897 .65908 L .49812 .65927 L .465 .144 0 r
F
.49967 .65304 m .49897 .65908 L .4986 .65322 L .575 .174 0 r
F
.49967 .65304 m .49997 .65893 L .49897 .65908 L F
.50084 .65289 m .49997 .65893 L .49967 .65304 L .657 .194 0 r
F
.50084 .65289 m .50109 .6588 L .49997 .65893 L F
.50206 .65277 m .50109 .6588 L .50084 .65289 L .717 .208 0 r
F
.50206 .65277 m .50228 .65869 L .50109 .6588 L F
.50791 .65932 m .50931 .66431 L .5097 .65894 L .629 .128 0 r
F
.49997 .65893 m .49927 .66495 L .49897 .65908 L .624 .184 0 r
F
.5097 .65894 m .51036 .66423 L .5106 .65869 L .656 .15 0 r
F
.5097 .65894 m .50931 .66431 L .51036 .66423 L F
.49997 .65893 m .50023 .66482 L .49927 .66495 L .624 .184 0 r
F
.50109 .6588 m .50023 .66482 L .49997 .65893 L .694 .201 0 r
F
.50109 .6588 m .50131 .66472 L .50023 .66482 L F
.50228 .65869 m .50131 .66472 L .50109 .6588 L .74 .212 0 r
F
.50228 .65869 m .50247 .66462 L .50131 .66472 L F
.5035 .6586 m .50247 .66462 L .50228 .65869 L .771 .22 0 r
F
.5106 .65869 m .51071 .66419 L .51084 .65852 L .61 .152 0 r
F
.5106 .65869 m .51036 .66423 L .51071 .66419 L F
.5035 .6586 m .50368 .66454 L .50247 .66462 L .771 .22 0 r
F
.50474 .65852 m .50368 .66454 L .5035 .6586 L .792 .225 0 r
F
.50474 .65852 m .5049 .66446 L .50368 .66454 L F
.50653 .65502 m .50488 .65987 L .50791 .65932 L .395 .025 0 r
F
.50596 .65846 m .5049 .66446 L .50474 .65852 L .807 .227 0 r
F
.51084 .65852 m .51056 .66418 L .51061 .65842 L 1 .27 0 r
F
.51084 .65852 m .51071 .66419 L .51056 .66418 L F
.50596 .65846 m .5061 .66439 L .5049 .66446 L .807 .227 0 r
F
.50714 .65841 m .5061 .66439 L .50596 .65846 L .818 .228 0 r
F
.51048 .65355 m .5097 .65894 L .5106 .65869 L .328 .045 0 r
F
.51061 .65842 m .51005 .6642 L .51004 .65837 L .872 .222 0 r
F
.51061 .65842 m .51056 .66418 L .51005 .6642 L F
.50714 .65841 m .50726 .66433 L .5061 .66439 L .818 .228 0 r
F
.50653 .65502 m .50791 .65932 L .50905 .65416 L .395 .025 0 r
F
.50905 .65416 m .50791 .65932 L .5097 .65894 L .395 .051 0 r
F
.50824 .65837 m .50726 .66433 L .50714 .65841 L .826 .227 0 r
F
.50905 .65416 m .5097 .65894 L .51048 .65355 L .395 .051 0 r
F
.51004 .65837 m .50928 .66423 L .50922 .65836 L .843 .223 0 r
F
.51004 .65837 m .51005 .6642 L .50928 .66423 L F
.50824 .65837 m .50833 .66427 L .50726 .66433 L .826 .227 0 r
F
.50922 .65836 m .50833 .66427 L .50824 .65837 L .833 .225 0 r
F
.50922 .65836 m .50928 .66423 L .50833 .66427 L F
.48396 .64917 m .5141 .66512 L .49729 .66639 L .284 .344 0 r
F
.5141 .66512 m .51465 .66949 L .49729 .66639 L F
.51465 .66949 m .51372 .67326 L .5124 .67532 L .242 .322 0 r
F
.51372 .67326 m .51183 .67353 L .51639 .66247 L .504 .454 0 r
F
.49557 .64841 m .49647 .65411 L .49638 .6546 L 0 0 0 r
F
.49624 .64797 m .49647 .65411 L .49557 .64841 L F
.5116 .64811 m .51111 .65313 L .51187 .64755 L F
.5116 .64811 m .51048 .65355 L .51111 .65313 L F
.49624 .64797 m .49693 .65374 L .49647 .65411 L F
.49713 .64763 m .49693 .65374 L .49624 .64797 L .288 .085 0 r
F
.49713 .64763 m .49767 .65345 L .49693 .65374 L F
.49818 .64736 m .49767 .65345 L .49713 .64763 L .443 .139 0 r
F
.51187 .64755 m .51111 .65313 L .51116 .65285 L 0 0 0 r
F
.51187 .64755 m .51116 .65285 L .51166 .64716 L F
.49818 .64736 m .4986 .65322 L .49767 .65345 L .443 .139 0 r
F
.49933 .64716 m .4986 .65322 L .49818 .64736 L .549 .169 0 r
F
.51166 .64716 m .51079 .65267 L .51111 .6469 L 1 .526 0 r
F
.51166 .64716 m .51116 .65285 L .51079 .65267 L F
.49933 .64716 m .49967 .65304 L .4986 .65322 L .549 .169 0 r
F
.50056 .64699 m .49967 .65304 L .49933 .64716 L .635 .19 0 r
F
.50056 .64699 m .50084 .65289 L .49967 .65304 L F
.50184 .64686 m .50084 .65289 L .50056 .64699 L .703 .206 0 r
F
.51048 .65355 m .5106 .65869 L .51111 .65313 L .328 .045 0 r
F
.51111 .6469 m .51012 .65256 L .5103 .64674 L 1 .411 0 r
F
.51111 .6469 m .51079 .65267 L .51012 .65256 L F
.50184 .64686 m .50206 .65277 L .50084 .65289 L .703 .206 0 r
F
.50314 .64676 m .50206 .65277 L .50184 .64686 L .758 .218 0 r
F
.50314 .64676 m .50332 .65268 L .50206 .65277 L F
.50444 .64668 m .50332 .65268 L .50314 .64676 L .805 .229 0 r
F
.5103 .64674 m .50924 .6525 L .50931 .64665 L 1 .32 0 r
F
.5103 .64674 m .51012 .65256 L .50924 .6525 L F
.50444 .64668 m .50459 .6526 L .50332 .65268 L .805 .229 0 r
F
.50574 .64663 m .50459 .6526 L .50444 .64668 L .849 .238 0 r
F
.50931 .64665 m .5082 .65249 L .5082 .6466 L 1 .282 0 r
F
.50931 .64665 m .50924 .6525 L .5082 .65249 L F
.50574 .64663 m .50584 .65254 L .50459 .6526 L .849 .238 0 r
F
.507 .6466 m .50584 .65254 L .50574 .64663 L .898 .248 0 r
F
.5082 .6466 m .50705 .6525 L .507 .6466 L .963 .261 0 r
F
.5082 .6466 m .5082 .65249 L .50705 .6525 L F
.507 .6466 m .50705 .6525 L .50584 .65254 L .898 .248 0 r
F
.51111 .65313 m .51084 .65852 L .51116 .65285 L 0 0 0 r
F
.51111 .65313 m .5106 .65869 L .51084 .65852 L F
.51116 .65285 m .51061 .65842 L .51079 .65267 L 1 .496 0 r
F
.51116 .65285 m .51084 .65852 L .51061 .65842 L F
.50332 .65268 m .50228 .65869 L .50206 .65277 L .762 .219 0 r
F
.50332 .65268 m .5035 .6586 L .50228 .65869 L F
.50459 .6526 m .5035 .6586 L .50332 .65268 L .797 .226 0 r
F
.51079 .65267 m .51004 .65837 L .51012 .65256 L 1 .325 0 r
F
.51079 .65267 m .51061 .65842 L .51004 .65837 L F
.50459 .6526 m .50474 .65852 L .5035 .6586 L .797 .226 0 r
F
.50584 .65254 m .50474 .65852 L .50459 .6526 L .828 .233 0 r
F
.51012 .65256 m .50922 .65836 L .50924 .6525 L 1 .271 0 r
F
.51012 .65256 m .51004 .65837 L .50922 .65836 L F
.50584 .65254 m .50596 .65846 L .50474 .65852 L .828 .233 0 r
F
.50705 .6525 m .50596 .65846 L .50584 .65254 L .858 .238 0 r
F
.50924 .6525 m .50824 .65837 L .5082 .65249 L .951 .253 0 r
F
.50924 .6525 m .50922 .65836 L .50824 .65837 L F
.50705 .6525 m .50714 .65841 L .50596 .65846 L .858 .238 0 r
F
.5082 .65249 m .50714 .65841 L .50705 .6525 L .896 .244 0 r
F
.5082 .65249 m .50824 .65837 L .50714 .65841 L F
.48396 .64917 m .5174 .65291 L .51506 .66157 L .284 .344 0 r
F
.51321 .66465 m .51506 .66157 L .5141 .66512 L F
.48396 .64917 m .51506 .66157 L .51321 .66465 L F
.52911 .67103 m .51506 .66157 L .54902 .65511 L .504 .454 0 r
F
.51506 .66157 m .51755 .65743 L .54902 .65511 L F
.51183 .67353 m .51435 .66421 L .51639 .66247 L F
.51639 .66247 m .50169 .67501 L .50977 .658 L F
.5174 .65291 m .51859 .65304 L .5141 .66512 L .284 .344 0 r
F
.54902 .65511 m .51906 .65732 L .52344 .63271 L .476 .445 0 r
F
.51906 .65732 m .51755 .65743 L .51859 .65304 L F
.51906 .65732 m .51859 .65304 L .52344 .63271 L F
.49721 .63563 m .49771 .6415 L .49653 .64179 L .452 .146 0 r
F
.49857 .63539 m .49771 .6415 L .49721 .63563 L .543 .17 0 r
F
.49546 .64217 m .49624 .64797 L .49557 .64841 L .086 .023 0 r
F
.49653 .64179 m .49624 .64797 L .49546 .64217 L .309 .096 0 r
F
.49857 .63539 m .49896 .64127 L .49771 .6415 L .543 .17 0 r
F
.49995 .6352 m .49896 .64127 L .49857 .63539 L .626 .19 0 r
F
.51283 .64191 m .51166 .64716 L .51231 .64144 L .947 .39 0 r
F
.51283 .64191 m .51187 .64755 L .51166 .64716 L F
.49653 .64179 m .49713 .64763 L .49624 .64797 L .309 .096 0 r
F
.49771 .6415 m .49713 .64763 L .49653 .64179 L .44 .14 0 r
F
.49995 .6352 m .50026 .6411 L .49896 .64127 L .626 .19 0 r
F
.49771 .6415 m .49818 .64736 L .49713 .64763 L .44 .14 0 r
F
.49896 .64127 m .49818 .64736 L .49771 .6415 L .539 .168 0 r
F
.51231 .64144 m .51111 .6469 L .51153 .64112 L 1 .567 0 r
F
.51231 .64144 m .51166 .64716 L .51111 .6469 L F
.49896 .64127 m .49933 .64716 L .49818 .64736 L .539 .168 0 r
F
.50026 .6411 m .49933 .64716 L .49896 .64127 L .625 .189 0 r
F
.51153 .64112 m .5103 .64674 L .51056 .64091 L 1 .461 0 r
F
.51153 .64112 m .51111 .6469 L .5103 .64674 L F
.50026 .6411 m .50056 .64699 L .49933 .64716 L .625 .189 0 r
F
.5016 .64096 m .50056 .64699 L .50026 .6411 L .697 .206 0 r
F
.5016 .64096 m .50184 .64686 L .50056 .64699 L F
.50295 .64085 m .50184 .64686 L .5016 .64096 L .759 .22 0 r
F
.51056 .64091 m .50931 .64665 L .50945 .64079 L 1 .36 0 r
F
.51056 .64091 m .5103 .64674 L .50931 .64665 L F
.50295 .64085 m .50314 .64676 L .50184 .64686 L .759 .22 0 r
F
.50431 .64077 m .50314 .64676 L .50295 .64085 L .814 .232 0 r
F
.50945 .64079 m .5082 .6466 L .50824 .64072 L 1 .307 0 r
F
.50945 .64079 m .50931 .64665 L .5082 .6466 L F
.50431 .64077 m .50444 .64668 L .50314 .64676 L .814 .232 0 r
F
.50565 .64072 m .50444 .64668 L .50431 .64077 L .87 .245 0 r
F
.50565 .64072 m .50574 .64663 L .50444 .64668 L F
.50697 .64071 m .50574 .64663 L .50565 .64072 L .934 .259 0 r
F
.50824 .64072 m .507 .6466 L .50697 .64071 L 1 .278 0 r
F
.50824 .64072 m .5082 .6466 L .507 .6466 L F
.50697 .64071 m .507 .6466 L .50574 .64663 L .934 .259 0 r
F
.46299 .62302 m .51829 .65028 L .48396 .64917 L .315 .361 0 r
F
.51829 .65028 m .51859 .65304 L .48396 .64917 L F
.51859 .65304 m .51622 .66301 L .5141 .66512 L .284 .344 0 r
F
.51755 .65743 m .51633 .65752 L .52344 .63271 L .476 .445 0 r
F
.50111 .62916 m .50136 .63506 L .49995 .6352 L .706 .21 0 r
F
.50258 .62905 m .50136 .63506 L .50111 .62916 L .772 .225 0 r
F
.51307 .63568 m .51153 .64112 L .51203 .63531 L 1 .601 0 r
F
.51307 .63568 m .51231 .64144 L .51153 .64112 L F
.50258 .62905 m .50277 .63495 L .50136 .63506 L .772 .225 0 r
F
.50405 .62897 m .50277 .63495 L .50258 .62905 L .836 .24 0 r
F
.50982 .62905 m .50831 .63484 L .50839 .62896 L 1 .341 0 r
F
.50982 .62905 m .50962 .63492 L .50831 .63484 L F
.50405 .62897 m .50417 .63487 L .50277 .63495 L .836 .24 0 r
F
.50551 .62893 m .50417 .63487 L .50405 .62897 L .904 .256 0 r
F
.50839 .62896 m .50696 .63481 L .50696 .62892 L 1 .302 0 r
F
.50839 .62896 m .50831 .63484 L .50696 .63481 L F
.50551 .62893 m .50557 .63483 L .50417 .63487 L .904 .256 0 r
F
.50696 .62892 m .50557 .63483 L .50551 .62893 L .985 .276 0 r
F
.50696 .62892 m .50696 .63481 L .50557 .63483 L F
.51203 .63531 m .51056 .64091 L .51087 .63507 L 1 .488 0 r
F
.51203 .63531 m .51153 .64112 L .51056 .64091 L F
.50136 .63506 m .50026 .6411 L .49995 .6352 L .699 .207 0 r
F
.51087 .63507 m .50945 .64079 L .50962 .63492 L 1 .388 0 r
F
.51087 .63507 m .51056 .64091 L .50945 .64079 L F
.50136 .63506 m .5016 .64096 L .50026 .6411 L .699 .207 0 r
F
.50277 .63495 m .5016 .64096 L .50136 .63506 L .764 .222 0 r
F
.50277 .63495 m .50295 .64085 L .5016 .64096 L F
.50417 .63487 m .50295 .64085 L .50277 .63495 L .825 .236 0 r
F
.50962 .63492 m .50824 .64072 L .50831 .63484 L 1 .327 0 r
F
.50962 .63492 m .50945 .64079 L .50824 .64072 L F
.50417 .63487 m .50431 .64077 L .50295 .64085 L .825 .236 0 r
F
.50557 .63483 m .50431 .64077 L .50417 .63487 L .889 .251 0 r
F
.50831 .63484 m .50697 .64071 L .50696 .63481 L 1 .291 0 r
F
.50831 .63484 m .50824 .64072 L .50697 .64071 L F
.50557 .63483 m .50565 .64072 L .50431 .64077 L .889 .251 0 r
F
.50696 .63481 m .50565 .64072 L .50557 .63483 L .964 .268 0 r
F
.50696 .63481 m .50697 .64071 L .50565 .64072 L F
.46299 .62302 m .52376 .6301 L .52313 .63244 L .315 .361 0 r
F
.51424 .64828 m .52313 .63244 L .51829 .65028 L F
.46299 .62302 m .52313 .63244 L .51424 .64828 L F
.54902 .65511 m .52322 .63251 L .57978 .63104 L .476 .445 0 r
F
.52322 .63251 m .52325 .63243 L .57978 .63104 L F
.52313 .63244 m .52332 .6321 L .57978 .63104 L F
.55357 .66892 m .54902 .65511 L .58364 .65495 L .45 .424 0 r
F
.55357 .66892 m .52911 .67103 L .54902 .65511 L F
.58364 .65495 m .54902 .65511 L .57978 .63104 L .438 .421 0 r
F
.52384 .63117 m .56767 .66147 L .52546 .65381 L .338 .373 0 r
F
.52352 .62675 m .52526 .62811 L .52384 .63117 L F
.52526 .62811 m .56767 .66147 L .52384 .63117 L F
.52322 .63251 m .52313 .63244 L .52325 .63243 L .476 .445 0 r
F
.51633 .65752 m .52267 .63413 L .52344 .63271 L F
.52344 .63271 m .50977 .658 L .52275 .63211 L F
.51829 .65028 m .52376 .6301 L .52546 .65381 L .315 .361 0 r
F
.52313 .63244 m .52275 .63211 L .52332 .6321 L .476 .445 0 r
F
.51633 .65752 m .50977 .658 L .52267 .63413 L F
.46299 .62302 m .52352 .62675 L .52376 .6301 L .315 .361 0 r
F
.51829 .65028 m .52546 .65381 L .51859 .65304 L F
.51859 .65304 m .52546 .65381 L .51622 .66301 L .284 .344 0 r
F
.51506 .66157 m .50977 .658 L .51755 .65743 L .504 .454 0 r
F
.51183 .67353 m .50169 .67501 L .51435 .66421 L F
.5141 .66512 m .52546 .65381 L .52626 .67156 L .284 .344 0 r
F
.5141 .66512 m .52626 .67156 L .51465 .66949 L F
.51465 .66949 m .51599 .66972 L .51372 .67326 L .242 .322 0 r
F
.51005 .67899 m .50169 .67501 L .51372 .67326 L .542 .463 0 r
F
.51005 .67899 m .51372 .67326 L .51591 .67294 L F
.5124 .67532 m .52626 .67156 L .52636 .68357 L .242 .322 0 r
F
.51599 .66972 m .52626 .67156 L .5124 .67532 L F
.5124 .67532 m .52636 .68357 L .51198 .67972 L F
.51189 .67987 m .51138 .68185 L .51081 .67936 L .542 .463 0 r
F
.51138 .68185 m .52636 .68357 L .52598 .69188 L .189 .294 0 r
F
.51138 .68185 m .51172 .68209 L .51162 .6829 L F
.51138 .68185 m .51162 .6829 L .51123 .68596 L F
.49773 .68145 m .51118 .68611 L .51095 .68664 L .018 .236 0 r
F
.51032 .68831 m .51022 .68835 L .51037 .68817 L .482 .431 0 r
F
.50881 .68754 m .50887 .68759 L .50893 .68726 L .697 .086 0 r
F
.50893 .68726 m .50897 .68731 L .50915 .68672 L .046 0 0 r
F
.50923 .68643 m .50897 .68731 L .50924 .68655 L F
.49773 .68145 m .51188 .687 L .5097 .68876 L .018 .236 0 r
F
.49627 .68224 m .50498 .68673 L .5095 .69034 L 0 .141 0 r
F
.49627 .68224 m .5095 .69034 L .5095 .69034 L F
.49627 .68224 m .50952 .69036 L .50947 .69036 L F
.5059 .67924 m .50808 .68433 L .50967 .68501 L .896 .19 0 r
F
.5059 .67924 m .50967 .68501 L .50966 .68426 L F
.47583 .67463 m .4857 .67764 L .49627 .68224 L 0 .193 0 r
F
.4857 .67764 m .50353 .68605 L .49627 .68224 L 0 .214 0 r
F
.50353 .68605 m .50498 .68673 L .49627 .68224 L F
.49871 .67742 m .49874 .67763 L .49888 .67751 L .447 .108 0 r
F
.49159 .67291 m .49413 .67682 L .50121 .67821 L .625 .035 0 r
F
.50121 .67821 m .50808 .68433 L .5059 .67924 L .763 .118 0 r
F
.4857 .67764 m .49773 .68145 L .50498 .68673 L 0 .214 0 r
F
.48681 .67397 m .50589 .67808 L .51123 .68596 L .117 .28 0 r
F
.51117 .68607 m .51123 .68596 L .51138 .68618 L F
.48681 .67397 m .51123 .68596 L .51117 .68607 L F
.51022 .68835 m .50981 .68848 L .51125 .68595 L .482 .431 0 r
F
.50912 .68898 m .5091 .68906 L .50922 .68895 L 0 0 0 r
F
.50498 .68673 m .50956 .68913 L .50902 .68987 L 0 .178 0 r
F
.50956 .68913 m .50972 .68921 L .50931 .6896 L F
.50956 .68913 m .50931 .6896 L .50902 .68987 L F
.5097 .68876 m .50972 .68921 L .50498 .68673 L .018 .236 0 r
F
.50959 .68964 m .50864 .6895 L .50974 .68851 L .501 .428 0 r
F
.50498 .68673 m .50902 .68987 L .5095 .69034 L 0 .178 0 r
F
.50864 .6895 m .50736 .68931 L .50816 .68904 L .501 .428 0 r
F
.50864 .6895 m .50816 .68904 L .50974 .68851 L F
.5095 .69034 m .50912 .68995 L .50952 .69036 L 0 .178 0 r
F
.50902 .68987 m .50912 .68995 L .5095 .69034 L F
.50912 .68995 m .50963 .69043 L .50952 .69036 L F
.5095 .69034 m .5095 .69034 L .50952 .69036 L 0 .141 0 r
F
.50946 .69036 m .50832 .69101 L .50947 .69039 L 0 0 0 r
F
.50945 .69031 m .50938 .69036 L .50946 .69036 L F
.50938 .69036 m .50832 .69101 L .50946 .69036 L F
.51058 .68979 m .50864 .69083 L .50931 .6896 L .501 .428 0 r
F
.50912 .68995 m .5102 .6908 L .50963 .69043 L 0 .178 0 r
F
.50864 .6895 m .50171 .69454 L .50736 .68931 L .501 .428 0 r
F
.50931 .6896 m .50897 .68982 L .50864 .6895 L F
.50897 .68982 m .50171 .69454 L .50864 .6895 L F
.50832 .69101 m .50832 .691 L .5096 .69031 L .521 .414 0 r
F
.50954 .69035 m .5096 .69031 L .51058 .68979 L F
.50832 .69101 m .5096 .69031 L .50954 .69035 L F
.50902 .68987 m .5148 .69187 L .5168 .69592 L 0 .178 0 r
F
.50973 .68966 m .50959 .68964 L .50973 .68958 L .501 .428 0 r
F
.50972 .68921 m .5148 .69187 L .50902 .68987 L 0 .178 0 r
F
.50864 .69083 m .50171 .69454 L .50931 .6896 L .501 .428 0 r
F
.50981 .68848 m .50736 .68931 L .51123 .68596 L .482 .431 0 r
F
.50981 .68848 m .51123 .68596 L .51125 .68595 L F
.47909 .66897 m .48034 .67183 L .49159 .67291 L .426 0 0 r
F
.47045 .66322 m .50589 .67808 L .48681 .67397 L .194 .312 0 r
F
.51081 .67936 m .49666 .6865 L .50169 .67501 L .542 .463 0 r
F
.51162 .6829 m .49666 .6865 L .51081 .67936 L F
.50073 .68859 m .49963 .69456 L .4997 .68858 L 1 .3 0 r
F
.4997 .68858 m .49867 .69449 L .49884 .68854 L 1 .348 0 r
F
.4997 .68858 m .49963 .69456 L .49867 .69449 L F
.49884 .68854 m .49789 .69436 L .4982 .68846 L 1 .44 0 r
F
.49884 .68854 m .49867 .69449 L .49789 .69436 L F
.49871 .68774 m .49877 .69267 L .50029 .68724 L 0 0 0 r
F
.50073 .68859 m .50073 .6946 L .49963 .69456 L 1 .3 0 r
F
.50187 .68857 m .50073 .6946 L .50073 .68859 L 1 .273 0 r
F
.50029 .68724 m .50089 .69169 L .50304 .68652 L .045 0 0 r
F
.50029 .68724 m .49877 .69267 L .50089 .69169 L F
.50304 .68652 m .50089 .69169 L .5044 .69032 L .072 0 0 r
F
.50736 .68931 m .49666 .6865 L .51162 .6829 L .591 .469 0 r
F
.50736 .68931 m .51162 .6829 L .51123 .68596 L F
.51172 .68209 m .51253 .68264 L .51123 .68596 L .189 .294 0 r
F
.51253 .68264 m .52598 .69188 L .51123 .68596 L F
.51095 .68664 m .51138 .68618 L .51188 .687 L .018 .236 0 r
F
.51118 .68611 m .51138 .68618 L .51095 .68664 L F
.50963 .68929 m .5097 .68876 L .51088 .68812 L .501 .428 0 r
F
.5097 .68876 m .51022 .68835 L .51088 .68812 L F
.5097 .68876 m .51188 .687 L .5148 .69187 L .018 .236 0 r
F
.5097 .68876 m .50974 .68851 L .51022 .68835 L .501 .428 0 r
F
.5097 .68876 m .5148 .69187 L .50972 .68921 L .018 .236 0 r
F
.50947 .69036 m .50968 .69049 L .50947 .69033 L 0 .141 0 r
F
.50947 .69036 m .50952 .69036 L .50968 .69049 L F
.50952 .69036 m .5168 .69592 L .50968 .69049 L 0 .178 0 r
F
.5102 .6908 m .5168 .69592 L .50952 .69036 L F
.50832 .69101 m .50722 .69159 L .50832 .691 L .521 .414 0 r
F
.50448 .69308 m .50722 .69159 L .50832 .69101 L F
.51263 .69338 m .51238 .6997 L .51177 .69368 L .331 .104 0 r
F
.51263 .69338 m .51343 .69937 L .51238 .6997 L F
.51262 .69319 m .51779 .69882 L .51808 .70091 L 0 .047 0 r
F
.50968 .69049 m .51751 .69854 L .51262 .69319 L 0 .112 0 r
F
.51751 .69854 m .51779 .69882 L .51262 .69319 L F
.44676 .66858 m .45657 .66943 L .47583 .67463 L 0 .251 0 r
F
.45657 .66943 m .48312 .67691 L .47583 .67463 L 0 .257 0 r
F
.48312 .67691 m .4857 .67764 L .47583 .67463 L F
.46955 .67265 m .47583 .67463 L .46856 .67226 L 0 .251 0 r
F
.46441 .67062 m .46856 .67226 L .46413 .67036 L F
.46252 .6689 m .46413 .67036 L .46265 .66873 L 0 .26 0 r
F
.46394 .66718 m .46265 .66873 L .46409 .66717 L 0 .276 0 r
F
.53774 .53987 m .53595 .55042 L .53158 .5434 L .486 .348 0 r
F
.53774 .53987 m .54371 .54741 L .53595 .55042 L F
.5548 .49788 m .57141 .48658 L .58424 .49102 L .428 .416 0 r
F
.5548 .49788 m .54532 .4964 L .57141 .48658 L F
.52377 .52649 m .52667 .53678 L .52143 .5306 L .32 .247 0 r
F
.51642 .52078 m .52377 .52649 L .52143 .5306 L .209 .214 0 r
F
.63583 .49119 m .68796 .4672 L .69871 .48379 L .452 .445 0 r
F
.63583 .49119 m .6266 .48125 L .68796 .4672 L F
.48936 .52371 m .48127 .52351 L .49098 .51836 L .906 .767 0 r
F
.48936 .52371 m .48243 .52901 L .48127 .52351 L F
.53098 .53287 m .53158 .5434 L .52667 .53678 L .408 .292 0 r
F
.53098 .53287 m .53774 .53987 L .53158 .5434 L F
.52377 .52649 m .53098 .53287 L .52667 .53678 L .32 .247 0 r
F
.45738 .55646 m .44065 .56187 L .44628 .55286 L 1 .953 0 r
F
.46259 .54877 m .45738 .55646 L .44628 .55286 L 1 1 0 r
F
.48192 .33294 m .45727 .31854 L .48372 .31311 L .819 .942 0 r
F
.48192 .33294 m .46327 .33831 L .45727 .31854 L F
.60837 .55401 m .58756 .56941 L .5837 .55834 L .636 .679 0 r
F
.60837 .55401 m .61332 .56719 L .58756 .56941 L F
.44514 .34596 m .40815 .33902 L .43159 .32726 L .891 .974 0 r
F
.46327 .33831 m .44514 .34596 L .43159 .32726 L .865 .973 0 r
F
.60668 .30648 m .63302 .26523 L .66219 .28397 L .593 .667 0 r
F
.60668 .30648 m .58518 .29543 L .63302 .26523 L F
.56826 .67445 m .56924 .67441 L .60202 .67325 L .025 .287 0 r
F
.4698 .49647 m .47842 .49745 L .48951 .50337 L .023 .256 0 r
F
.42354 .55812 m .41844 .56893 L .39325 .56567 L .873 .881 0 r
F
.44065 .56187 m .41844 .56893 L .42354 .55812 L 1 .884 0 r
F
.45039 .49006 m .47842 .49745 L .4698 .49647 L .181 .308 0 r
F
.46327 .33831 m .43159 .32726 L .45727 .31854 L .865 .973 0 r
F
.29867 .48302 m .30455 .46591 L .36773 .47774 L .416 .429 0 r
F
.554 .54324 m .54864 .5554 L .54371 .54741 L .562 .476 0 r
F
.554 .54324 m .56072 .55213 L .54864 .5554 L F
.46259 .54877 m .44628 .55286 L .45353 .54437 L 1 1 0 r
F
.46871 .54157 m .46259 .54877 L .45353 .54437 L F
.48243 .52901 m .47146 .52959 L .48127 .52351 L F
.48243 .52901 m .47543 .53497 L .47146 .52959 L F
.44628 .55286 m .44065 .56187 L .42354 .55812 L 1 .977 0 r
F
.46409 .66717 m .46265 .66873 L .47909 .66897 L .18 0 0 r
F
.50645 .51026 m .51642 .52078 L .5093 .51575 L .158 .237 0 r
F
.55043 .31541 m .55825 .34421 L .54041 .3352 L .522 .536 0 r
F
.55043 .31541 m .57552 .32612 L .55825 .34421 L F
.31018 .55454 m .30682 .57468 L .23983 .57131 L .603 .694 0 r
F
.35853 .56106 m .30682 .57468 L .31018 .55454 L .65 .742 0 r
F
.57705 .54758 m .56566 .56145 L .56072 .55213 L .616 .596 0 r
F
.57705 .54758 m .5837 .55834 L .56566 .56145 L F
.46871 .54157 m .45353 .54437 L .46206 .53658 L 1 1 0 r
F
.47543 .53497 m .46871 .54157 L .46206 .53658 L F
.47543 .53497 m .46206 .53658 L .47146 .52959 L F
.54579 .53496 m .54371 .54741 L .53774 .53987 L .49 .407 0 r
F
.54579 .53496 m .554 .54324 L .54371 .54741 L F
.64248 .54796 m .61332 .56719 L .60837 .55401 L .598 .665 0 r
F
.64248 .54796 m .64865 .56414 L .61332 .56719 L F
.51631 .51504 m .52377 .52649 L .51642 .52078 L .262 .262 0 r
F
.50645 .51026 m .51631 .51504 L .51642 .52078 L .158 .237 0 r
F
.50013 .51413 m .49098 .51836 L .49384 .51077 L .712 .563 0 r
F
.6312 .31708 m .61573 .35539 L .59766 .33963 L .584 .629 0 r
F
.6312 .31708 m .65603 .33761 L .61573 .35539 L F
.52378 .30792 m .54041 .3352 L .52154 .3284 L .494 .505 0 r
F
.52378 .30792 m .55043 .31541 L .54041 .3352 L F
.53647 .52743 m .53774 .53987 L .53098 .53287 L .423 .348 0 r
F
.53647 .52743 m .54579 .53496 L .53774 .53987 L F
.52648 .52077 m .53098 .53287 L .52377 .52649 L .35 .299 0 r
F
.51631 .51504 m .52648 .52077 L .52377 .52649 L .262 .262 0 r
F
.44628 .55286 m .42354 .55812 L .43128 .54778 L 1 .977 0 r
F
.45353 .54437 m .44628 .55286 L .43128 .54778 L 1 1 0 r
F
.52648 .52077 m .53647 .52743 L .53098 .53287 L .35 .299 0 r
F
.40008 .55281 m .39325 .56567 L .35853 .56106 L .761 .842 0 r
F
.42354 .55812 m .39325 .56567 L .40008 .55281 L .873 .881 0 r
F
.41163 .48607 m .42235 .48102 L .45039 .49006 L .281 .348 0 r
F
.36773 .47774 m .42235 .48102 L .41163 .48607 L .359 .386 0 r
F
.71435 .31166 m .67361 .36021 L .65603 .33761 L .6 .665 0 r
F
.71435 .31166 m .73727 .34226 L .67361 .36021 L F
.56787 .53741 m .56072 .55213 L .554 .54324 L .552 .526 0 r
F
.56787 .53741 m .57705 .54758 L .56072 .55213 L F
.3882 .35334 m .33013 .35437 L .35125 .33317 L .79 .867 0 r
F
.40815 .33902 m .3882 .35334 L .35125 .33317 L .798 .891 0 r
F
.59947 .54121 m .5837 .55834 L .57705 .54758 L .588 .617 0 r
F
.59947 .54121 m .60837 .55401 L .5837 .55834 L F
.49098 .51836 m .4802 .51571 L .49384 .51077 L .818 .78 0 r
F
.49098 .51836 m .48127 .52351 L .4802 .51571 L F
.43128 .54778 m .42354 .55812 L .40008 .55281 L .924 .951 0 r
F
.31018 .55454 m .23983 .57131 L .24204 .54523 L .603 .694 0 r
F
.45353 .54437 m .43128 .54778 L .44135 .53816 L 1 1 0 r
F
.46206 .53658 m .45353 .54437 L .44135 .53816 L F
.42083 .28161 m .47181 .30308 L .44938 .3054 L .473 .498 0 r
F
.39532 .29116 m .42083 .28161 L .44938 .3054 L .466 .491 0 r
F
.69024 .53942 m .64865 .56414 L .64248 .54796 L .569 .641 0 r
F
.69024 .53942 m .69749 .5599 L .64865 .56414 L F
.58424 .49102 m .60945 .47245 L .6266 .48125 L .464 .441 0 r
F
.58424 .49102 m .57141 .48658 L .60945 .47245 L F
.46217 .48913 m .48927 .49942 L .47842 .49745 L .217 .309 0 r
F
.45039 .49006 m .46217 .48913 L .47842 .49745 L .181 .308 0 r
F
.48127 .52351 m .46644 .52197 L .4802 .51571 L .958 .984 0 r
F
.48127 .52351 m .47146 .52959 L .46644 .52197 L F
.42235 .48102 m .46217 .48913 L .45039 .49006 L .289 .346 0 r
F
.55656 .52807 m .554 .54324 L .54579 .53496 L .494 .461 0 r
F
.55656 .52807 m .56787 .53741 L .554 .54324 L F
.46206 .53658 m .44135 .53816 L .45326 .52949 L 1 1 0 r
F
.47146 .52959 m .46206 .53658 L .45326 .52949 L F
.54532 .4964 m .5535 .48365 L .57141 .48658 L .504 .451 0 r
F
.54532 .4964 m .53237 .49604 L .5535 .48365 L F
.47146 .52959 m .45326 .52949 L .46644 .52197 L 1 1 0 r
F
.33013 .35437 m .25173 .36289 L .2689 .33218 L .711 .797 0 r
F
.46265 .66873 m .48034 .67183 L .47909 .66897 L .23 0 0 r
F
.46265 .66873 m .46413 .67036 L .48034 .67183 L F
.4982 .68846 m .49739 .69414 L .49787 .68831 L 1 .52 0 r
F
.4982 .68846 m .49789 .69436 L .49739 .69414 L F
.40659 .66804 m .44099 .66835 L .43936 .66843 L .104 .311 0 r
F
.51557 .50696 m .52648 .52077 L .51631 .51504 L .315 .314 0 r
F
.54363 .51978 m .54579 .53496 L .53647 .52743 L .439 .403 0 r
F
.54363 .51978 m .55656 .52807 L .54579 .53496 L F
.49787 .68831 m .49739 .69414 L .49726 .69382 L .88 .351 0 r
F
.49787 .68831 m .49726 .69382 L .49799 .68809 L F
.49799 .68809 m .49766 .69335 L .49871 .68774 L 0 0 0 r
F
.49799 .68809 m .49726 .69382 L .49766 .69335 L F
.40659 .66804 m .40813 .66556 L .44099 .66835 L .104 .311 0 r
F
.36071 .66752 m .40813 .66556 L .40659 .66804 L .205 .342 0 r
F
.35125 .33317 m .33013 .35437 L .2689 .33218 L .724 .821 0 r
F
.43128 .54778 m .40008 .55281 L .41069 .54057 L .924 .951 0 r
F
.44135 .53816 m .43128 .54778 L .41069 .54057 L .95 1 0 r
F
.50193 .69459 m .50196 .70065 L .50069 .70064 L 1 .286 0 r
F
.50318 .69456 m .50196 .70065 L .50193 .69459 L .954 .264 0 r
F
.3675 .54528 m .35853 .56106 L .31018 .55454 L .678 .783 0 r
F
.40008 .55281 m .35853 .56106 L .3675 .54528 L .761 .842 0 r
F
.50318 .69456 m .50327 .70063 L .50196 .70065 L .954 .264 0 r
F
.50448 .69451 m .50327 .70063 L .50318 .69456 L .882 .248 0 r
F
.49963 .69456 m .49841 .70048 L .49867 .69449 L 1 .375 0 r
F
.49963 .69456 m .4995 .70059 L .49841 .70048 L F
.50448 .69451 m .50462 .70058 L .50327 .70063 L .882 .248 0 r
F
.50579 .69444 m .50462 .70058 L .50448 .69451 L .82 .234 0 r
F
.49867 .69449 m .49748 .70031 L .49789 .69436 L 1 .466 0 r
F
.49867 .69449 m .49841 .70048 L .49748 .70031 L F
.58692 .52919 m .57705 .54758 L .56787 .53741 L .541 .557 0 r
F
.58692 .52919 m .59947 .54121 L .57705 .54758 L F
.56924 .67441 m .59835 .67101 L .60202 .67325 L .091 .311 0 r
F
.56924 .67441 m .56617 .67452 L .59835 .67101 L F
.50579 .69444 m .50598 .70051 L .50462 .70058 L .82 .234 0 r
F
.50709 .69435 m .50598 .70051 L .50579 .69444 L .76 .22 0 r
F
.49871 .68774 m .49766 .69335 L .49877 .69267 L 0 0 0 r
F
.52974 .51271 m .53647 .52743 L .52648 .52077 L .381 .353 0 r
F
.51557 .50696 m .52974 .51271 L .52648 .52077 L .315 .314 0 r
F
.52974 .51271 m .54363 .51978 L .53647 .52743 L .381 .353 0 r
F
.49789 .69436 m .49675 .70004 L .49739 .69414 L 1 .55 0 r
F
.49789 .69436 m .49748 .70031 L .49675 .70004 L F
.50709 .69435 m .50733 .70042 L .50598 .70051 L .76 .22 0 r
F
.50837 .69424 m .50733 .70042 L .50709 .69435 L .696 .205 0 r
F
.63067 .53222 m .60837 .55401 L .59947 .54121 L .565 .618 0 r
F
.63067 .53222 m .64248 .54796 L .60837 .55401 L F
.36071 .66752 m .36147 .66169 L .40813 .66556 L .205 .342 0 r
F
.29664 .66683 m .36147 .66169 L .36071 .66752 L .274 .359 0 r
F
.50837 .69424 m .50867 .7003 L .50733 .70042 L .696 .205 0 r
F
.50959 .69409 m .50867 .7003 L .50837 .69424 L .622 .188 0 r
F
.49739 .69414 m .49632 .69965 L .49726 .69382 L 1 .418 0 r
F
.49739 .69414 m .49675 .70004 L .49632 .69965 L F
.50959 .69409 m .50998 .70015 L .50867 .7003 L .622 .188 0 r
F
.51074 .69391 m .50998 .70015 L .50959 .69409 L .539 .167 0 r
F
.50196 .70065 m .50062 .70671 L .50069 .70064 L 1 .297 0 r
F
.50196 .70065 m .50197 .70674 L .50062 .70671 L F
.50327 .70063 m .50197 .70674 L .50196 .70065 L .978 .272 0 r
F
.50069 .70064 m .49932 .70665 L .4995 .70059 L 1 .333 0 r
F
.50069 .70064 m .50062 .70671 L .49932 .70665 L F
.60016 .29971 m .59766 .33963 L .57552 .32612 L .56 .599 0 r
F
.60016 .29971 m .6312 .31708 L .59766 .33963 L F
.50327 .70063 m .50335 .70672 L .50197 .70674 L .978 .272 0 r
F
.50462 .70058 m .50335 .70672 L .50327 .70063 L .898 .253 0 r
F
.51074 .69391 m .51122 .69995 L .50998 .70015 L .539 .167 0 r
F
.51177 .69368 m .51122 .69995 L .51074 .69391 L .446 .141 0 r
F
.4995 .70059 m .49809 .70653 L .49841 .70048 L 1 .39 0 r
F
.4995 .70059 m .49932 .70665 L .49809 .70653 L F
.50462 .70058 m .50476 .70668 L .50335 .70672 L .898 .253 0 r
F
.50598 .70051 m .50476 .70668 L .50462 .70058 L .831 .237 0 r
F
.50598 .70051 m .50617 .70661 L .50476 .70668 L F
.50733 .70042 m .50617 .70661 L .50598 .70051 L .768 .223 0 r
F
.49726 .69382 m .49659 .69798 L .49629 .69907 L .786 .345 0 r
F
.49659 .69798 m .49632 .69965 L .49629 .69907 L F
.49629 .69907 m .49467 .70492 L .49452 .704 L .844 .389 0 r
F
.49629 .69907 m .49452 .704 L .49583 .70073 L F
.49629 .69907 m .49583 .70073 L .49682 .69824 L F
.49726 .69382 m .49629 .69907 L .49766 .69335 L .786 .345 0 r
F
.49841 .70048 m .49696 .70633 L .49748 .70031 L 1 .476 0 r
F
.49841 .70048 m .49809 .70653 L .49696 .70633 L F
.50733 .70042 m .50759 .70652 L .50617 .70661 L .768 .223 0 r
F
.50867 .7003 m .50759 .70652 L .50733 .70042 L .702 .208 0 r
F
.75805 .52722 m .69749 .5599 L .69024 .53942 L .548 .614 0 r
F
.75805 .52722 m .76562 .55397 L .69749 .5599 L F
.51177 .69368 m .51238 .6997 L .51122 .69995 L .446 .141 0 r
F
.40815 .33902 m .35125 .33317 L .3791 .31466 L .798 .891 0 r
F
.43159 .32726 m .40815 .33902 L .3791 .31466 L .794 .903 0 r
F
.49748 .70031 m .49598 .70602 L .49675 .70004 L 1 .567 0 r
F
.49748 .70031 m .49696 .70633 L .49598 .70602 L F
.50867 .7003 m .509 .7064 L .50759 .70652 L .702 .208 0 r
F
.50998 .70015 m .509 .7064 L .50867 .7003 L .629 .191 0 r
F
.29664 .66683 m .2951 .65625 L .36147 .66169 L .274 .359 0 r
F
.46217 .48913 m .47718 .48954 L .48927 .49942 L .217 .309 0 r
F
.50998 .70015 m .51039 .70624 L .509 .7064 L .629 .191 0 r
F
.51122 .69995 m .51039 .70624 L .50998 .70015 L .55 .172 0 r
F
.41069 .54057 m .40008 .55281 L .3675 .54528 L .791 .889 0 r
F
.49675 .70004 m .49519 .70557 L .49632 .69965 L 1 .544 0 r
F
.49675 .70004 m .49598 .70602 L .49519 .70557 L F
.49766 .69335 m .49682 .69824 L .49877 .69267 L 0 0 0 r
F
.49766 .69335 m .49629 .69907 L .49682 .69824 L F
.50197 .70674 m .50052 .71283 L .50062 .70671 L 1 .304 0 r
F
.50197 .70674 m .50196 .71286 L .50052 .71283 L F
.50335 .70672 m .50196 .71286 L .50197 .70674 L .993 .277 0 r
F
.60202 .67325 m .64426 .66604 L .64814 .6716 L .198 .348 0 r
F
.60202 .67325 m .59835 .67101 L .64426 .66604 L F
.50335 .70672 m .50342 .71285 L .50196 .71286 L .993 .277 0 r
F
.50476 .70668 m .50342 .71285 L .50335 .70672 L .911 .258 0 r
F
.50062 .70671 m .49911 .71275 L .49932 .70665 L 1 .341 0 r
F
.50062 .70671 m .50052 .71283 L .49911 .71275 L F
.50476 .70668 m .50489 .71281 L .50342 .71285 L .911 .258 0 r
F
.50617 .70661 m .50489 .71281 L .50476 .70668 L .842 .242 0 r
F
.49932 .70665 m .49773 .71262 L .49809 .70653 L 1 .396 0 r
F
.49932 .70665 m .49911 .71275 L .49773 .71262 L F
.51122 .69995 m .51174 .70604 L .51039 .70624 L .55 .172 0 r
F
.51238 .6997 m .51174 .70604 L .51122 .69995 L .465 .15 0 r
F
.50617 .70661 m .50636 .71274 L .50489 .71281 L .842 .242 0 r
F
.50759 .70652 m .50636 .71274 L .50617 .70661 L .778 .227 0 r
F
.49809 .70653 m .49639 .71241 L .49696 .70633 L 1 .475 0 r
F
.49809 .70653 m .49773 .71262 L .49639 .71241 L F
.50759 .70652 m .50785 .71265 L .50636 .71274 L .778 .227 0 r
F
.509 .7064 m .50785 .71265 L .50759 .70652 L .713 .212 0 r
F
.34266 .26317 m .42083 .28161 L .39532 .29116 L .5 .54 0 r
F
.31833 .28348 m .34266 .26317 L .39532 .29116 L .5 .541 0 r
F
.51238 .6997 m .51306 .70577 L .51174 .70604 L .465 .15 0 r
F
.51343 .69937 m .51306 .70577 L .51238 .6997 L .371 .122 0 r
F
.509 .7064 m .50933 .71253 L .50785 .71265 L .713 .212 0 r
F
.51039 .70624 m .50933 .71253 L .509 .7064 L .644 .196 0 r
F
.49632 .69965 m .496 .70066 L .49629 .69907 L .995 .414 0 r
F
.4949 .70269 m .49101 .7066 L .49494 .70207 L .852 .451 0 r
F
.49682 .69824 m .49487 .70312 L .4949 .70269 L .703 .374 0 r
F
.49632 .69965 m .49519 .70557 L .49467 .70492 L .995 .414 0 r
F
.496 .70066 m .49467 .70492 L .49561 .70151 L F
.496 .70066 m .49561 .70151 L .49629 .69907 L F
.49682 .69824 m .4949 .70269 L .49813 .69707 L .703 .374 0 r
F
.4949 .70269 m .49494 .70207 L .49601 .70084 L .852 .451 0 r
F
.49487 .70312 m .49484 .70319 L .4949 .70269 L .703 .374 0 r
F
.49484 .70319 m .49452 .704 L .4946 .70373 L F
.49484 .70319 m .4946 .70373 L .4949 .70269 L F
.49696 .70633 m .49512 .71208 L .49598 .70602 L 1 .568 0 r
F
.49696 .70633 m .49639 .71241 L .49512 .71208 L F
.51039 .70624 m .51081 .71237 L .50933 .71253 L .644 .196 0 r
F
.51174 .70604 m .51081 .71237 L .51039 .70624 L .57 .179 0 r
F
.50196 .71286 m .50042 .71898 L .50052 .71283 L 1 .307 0 r
F
.50196 .71286 m .50195 .71901 L .50042 .71898 L F
.50342 .71285 m .50195 .71901 L .50196 .71286 L 1 .281 0 r
F
.50342 .71285 m .50348 .719 L .50195 .71901 L F
.50489 .71281 m .50348 .719 L .50342 .71285 L .92 .262 0 r
F
.50052 .71283 m .49888 .71891 L .49911 .71275 L 1 .344 0 r
F
.50052 .71283 m .50042 .71898 L .49888 .71891 L F
.50489 .71281 m .50502 .71897 L .50348 .719 L .92 .262 0 r
F
.50636 .71274 m .50502 .71897 L .50489 .71281 L .853 .246 0 r
F
.51343 .69937 m .5143 .70543 L .51306 .70577 L .371 .122 0 r
F
.5143 .69894 m .5143 .70543 L .51343 .69937 L .247 .085 0 r
F
.49877 .69267 m .49813 .69707 L .50089 .69169 L 0 0 0 r
F
.49877 .69267 m .49682 .69824 L .49813 .69707 L F
.49911 .71275 m .49734 .71877 L .49773 .71262 L 1 .395 0 r
F
.49911 .71275 m .49888 .71891 L .49734 .71877 L F
.50636 .71274 m .50656 .7189 L .50502 .71897 L .853 .246 0 r
F
.50785 .71265 m .50656 .7189 L .50636 .71274 L .791 .231 0 r
F
.51174 .70604 m .51229 .71216 L .51081 .71237 L .57 .179 0 r
F
.51306 .70577 m .51229 .71216 L .51174 .70604 L .492 .161 0 r
F
.49598 .70602 m .49394 .71161 L .49519 .70557 L 1 .624 0 r
F
.49598 .70602 m .49512 .71208 L .49394 .71161 L F
.50785 .71265 m .50811 .71881 L .50656 .7189 L .791 .231 0 r
F
.50933 .71253 m .50811 .71881 L .50785 .71265 L .729 .217 0 r
F
.49773 .71262 m .49579 .71855 L .49639 .71241 L 1 .466 0 r
F
.49773 .71262 m .49734 .71877 L .49579 .71855 L F
.44135 .53816 m .41069 .54057 L .42466 .52931 L .95 1 0 r
F
.45326 .52949 m .44135 .53816 L .42466 .52931 L .942 1 0 r
F
.36773 .47774 m .38165 .46814 L .42235 .48102 L .359 .386 0 r
F
.30455 .46591 m .38165 .46814 L .36773 .47774 L .409 .425 0 r
F
.50933 .71253 m .50966 .71869 L .50811 .71881 L .729 .217 0 r
F
.51081 .71237 m .50966 .71869 L .50933 .71253 L .665 .203 0 r
F
.42083 .28161 m .45237 .27573 L .47181 .30308 L .473 .498 0 r
F
.51306 .70577 m .51376 .7119 L .51229 .71216 L .492 .161 0 r
F
.5143 .70543 m .51376 .7119 L .51306 .70577 L .414 .139 0 r
F
.49639 .71241 m .49422 .71823 L .49512 .71208 L 1 .555 0 r
F
.49639 .71241 m .49579 .71855 L .49422 .71823 L F
.5143 .69894 m .51545 .70497 L .5143 .70543 L .247 .085 0 r
F
.51493 .69837 m .51545 .70497 L .5143 .69894 L .085 .042 0 r
F
.51081 .71237 m .51124 .71854 L .50966 .71869 L .665 .203 0 r
F
.51229 .71216 m .51124 .71854 L .51081 .71237 L .597 .188 0 r
F
.50195 .71901 m .50031 .72517 L .50042 .71898 L 1 .308 0 r
F
.50195 .71901 m .50194 .7252 L .50031 .72517 L F
.50348 .719 m .50194 .7252 L .50195 .71901 L 1 .284 0 r
F
.50348 .719 m .50355 .72519 L .50194 .7252 L F
.50502 .71897 m .50355 .72519 L .50348 .719 L .926 .265 0 r
F
.49519 .70557 m .49288 .71092 L .49467 .70492 L 1 .577 0 r
F
.49519 .70557 m .49394 .71161 L .49288 .71092 L F
.50042 .71898 m .49866 .7251 L .49888 .71891 L 1 .342 0 r
F
.50042 .71898 m .50031 .72517 L .49866 .7251 L F
.49384 .51077 m .47927 .50455 L .4985 .49992 L .739 .761 0 r
F
.49384 .51077 m .4802 .51571 L .47927 .50455 L F
.50502 .71897 m .50515 .72515 L .50355 .72519 L .926 .265 0 r
F
.50656 .7189 m .50515 .72515 L .50502 .71897 L .863 .25 0 r
F
.49888 .71891 m .49696 .72497 L .49734 .71877 L 1 .388 0 r
F
.49888 .71891 m .49866 .7251 L .49696 .72497 L F
.50656 .7189 m .50675 .72509 L .50515 .72515 L .863 .25 0 r
F
.50811 .71881 m .50675 .72509 L .50656 .7189 L .805 .236 0 r
F
.51229 .71216 m .51284 .71834 L .51124 .71854 L .597 .188 0 r
F
.51376 .7119 m .51284 .71834 L .51229 .71216 L .527 .173 0 r
F
.5143 .70543 m .51522 .71155 L .51376 .7119 L .414 .139 0 r
F
.51545 .70497 m .51522 .71155 L .5143 .70543 L .325 .115 0 r
F
.46413 .67036 m .48369 .6749 L .48034 .67183 L .245 0 0 r
F
.57127 .51832 m .56787 .53741 L .55656 .52807 L .497 .5 0 r
F
.57127 .51832 m .58692 .52919 L .56787 .53741 L F
.50811 .71881 m .50836 .72501 L .50675 .72509 L .805 .236 0 r
F
.50966 .71869 m .50836 .72501 L .50811 .71881 L .749 .224 0 r
F
.49512 .71208 m .49264 .71775 L .49394 .71161 L 1 .643 0 r
F
.49512 .71208 m .49422 .71823 L .49264 .71775 L F
.49734 .71877 m .49519 .72477 L .49579 .71855 L 1 .451 0 r
F
.49734 .71877 m .49696 .72497 L .49519 .72477 L F
.58518 .29543 m .59362 .25064 L .63302 .26523 L .62 .712 0 r
F
.58518 .29543 m .55708 .28742 L .59362 .25064 L F
.50966 .71869 m .50999 .72489 L .50836 .72501 L .749 .224 0 r
F
.51124 .71854 m .50999 .72489 L .50966 .71869 L .692 .211 0 r
F
.64814 .6716 m .71005 .65895 L .71298 .66929 L .27 .367 0 r
F
.64814 .6716 m .64426 .66604 L .71005 .65895 L F
.51376 .7119 m .51447 .71808 L .51284 .71834 L .527 .173 0 r
F
.51522 .71155 m .51447 .71808 L .51376 .7119 L .459 .157 0 r
F
.50089 .69169 m .50054 .69542 L .5044 .69032 L 0 0 0 r
F
.50089 .69169 m .49813 .69707 L .50054 .69542 L F
.49579 .71855 m .49333 .72445 L .49422 .71823 L 1 .531 0 r
F
.49579 .71855 m .49519 .72477 L .49333 .72445 L F
.51493 .69837 m .51646 .70436 L .51545 .70497 L .085 .042 0 r
F
.51524 .6976 m .51646 .70436 L .51493 .69837 L 0 .003 0 r
F
.51124 .71854 m .51166 .72474 L .50999 .72489 L .692 .211 0 r
F
.51284 .71834 m .51166 .72474 L .51124 .71854 L .631 .199 0 r
F
.78229 .74594 m .77448 .76557 L .708 .76456 L .479 .495 0 r
F
.50194 .7252 m .50022 .7314 L .50031 .72517 L 1 .306 0 r
F
.50194 .7252 m .50193 .73142 L .50022 .7314 L F
.50355 .72519 m .50193 .73142 L .50194 .7252 L .995 .284 0 r
F
.50355 .72519 m .50361 .73141 L .50193 .73142 L F
.50515 .72515 m .50361 .73141 L .50355 .72519 L .928 .267 0 r
F
.50031 .72517 m .49845 .73134 L .49866 .7251 L 1 .336 0 r
F
.50031 .72517 m .50022 .7314 L .49845 .73134 L F
.50515 .72515 m .50527 .73137 L .50361 .73141 L .928 .267 0 r
F
.50675 .72509 m .50527 .73137 L .50515 .72515 L .872 .253 0 r
F
.51545 .70497 m .51666 .71109 L .51522 .71155 L .325 .115 0 r
F
.51646 .70436 m .51666 .71109 L .51545 .70497 L .218 .089 0 r
F
.49467 .70492 m .492 .70994 L .49452 .704 L 1 .485 0 r
F
.49467 .70492 m .49288 .71092 L .492 .70994 L F
.49866 .7251 m .4966 .73122 L .49696 .72497 L 1 .376 0 r
F
.49866 .7251 m .49845 .73134 L .4966 .73122 L F
.50675 .72509 m .50693 .73131 L .50527 .73137 L .872 .253 0 r
F
.50836 .72501 m .50693 .73131 L .50675 .72509 L .821 .242 0 r
F
.51284 .71834 m .51338 .72455 L .51166 .72474 L .631 .199 0 r
F
.51447 .71808 m .51338 .72455 L .51284 .71834 L .57 .186 0 r
F
.49394 .71161 m .49102 .71706 L .49288 .71092 L 1 .698 0 r
F
.49394 .71161 m .49264 .71775 L .49102 .71706 L F
.50836 .72501 m .50861 .73123 L .50693 .73131 L .821 .242 0 r
F
.50999 .72489 m .50861 .73123 L .50836 .72501 L .772 .231 0 r
F
.51522 .71155 m .51615 .71774 L .51447 .71808 L .459 .157 0 r
F
.51666 .71109 m .51615 .71774 L .51522 .71155 L .392 .141 0 r
F
.49696 .72497 m .49463 .73104 L .49519 .72477 L 1 .43 0 r
F
.49696 .72497 m .4966 .73122 L .49463 .73104 L F
.49422 .71823 m .49134 .724 L .49264 .71775 L 1 .624 0 r
F
.49422 .71823 m .49333 .72445 L .49134 .724 L F
.50999 .72489 m .51031 .73112 L .50861 .73123 L .772 .231 0 r
F
.51166 .72474 m .51031 .73112 L .50999 .72489 L .722 .221 0 r
F
.51447 .71808 m .51517 .72431 L .51338 .72455 L .57 .186 0 r
F
.51615 .71774 m .51517 .72431 L .51447 .71808 L .509 .174 0 r
F
.43841 .47729 m .47718 .48954 L .46217 .48913 L .307 .35 0 r
F
.42235 .48102 m .43841 .47729 L .46217 .48913 L .289 .346 0 r
F
.49519 .72477 m .49249 .73076 L .49333 .72445 L 1 .5 0 r
F
.49519 .72477 m .49463 .73104 L .49249 .73076 L F
.45326 .52949 m .42466 .52931 L .44133 .51938 L .942 1 0 r
F
.46644 .52197 m .45326 .52949 L .44133 .51938 L .897 .997 0 r
F
.51166 .72474 m .51206 .73099 L .51031 .73112 L .722 .221 0 r
F
.51338 .72455 m .51206 .73099 L .51166 .72474 L .671 .211 0 r
F
.50193 .73142 m .50015 .73766 L .50022 .7314 L 1 .302 0 r
F
.50193 .73142 m .50194 .73767 L .50015 .73766 L F
.50361 .73141 m .50194 .73767 L .50193 .73142 L .983 .283 0 r
F
.50361 .73141 m .50369 .73765 L .50194 .73767 L F
.50527 .73137 m .50369 .73765 L .50361 .73141 L .927 .268 0 r
F
.50022 .7314 m .49828 .73761 L .49845 .73134 L 1 .328 0 r
F
.50022 .7314 m .50015 .73766 L .49828 .73761 L F
.43159 .32726 m .3791 .31466 L .41233 .29983 L .794 .903 0 r
F
.45727 .31854 m .43159 .32726 L .41233 .29983 L .777 .899 0 r
F
.50527 .73137 m .5054 .73761 L .50369 .73765 L .927 .268 0 r
F
.50693 .73131 m .5054 .73761 L .50527 .73137 L .879 .257 0 r
F
.49845 .73134 m .49629 .73752 L .4966 .73122 L 1 .362 0 r
F
.49845 .73134 m .49828 .73761 L .49629 .73752 L F
.50693 .73131 m .50712 .73755 L .5054 .73761 L .879 .257 0 r
F
.50861 .73123 m .50712 .73755 L .50693 .73131 L .837 .247 0 r
F
.51646 .70436 m .51808 .71047 L .51666 .71109 L .218 .089 0 r
F
.51729 .70354 m .51808 .71047 L .51646 .70436 L .105 .069 0 r
F
.51524 .6976 m .51729 .70354 L .51646 .70436 L 0 .003 0 r
F
.51666 .71109 m .51789 .71728 L .51615 .71774 L .392 .141 0 r
F
.51808 .71047 m .51789 .71728 L .51666 .71109 L .32 .126 0 r
F
.51338 .72455 m .51389 .73081 L .51206 .73099 L .671 .211 0 r
F
.51517 .72431 m .51389 .73081 L .51338 .72455 L .619 .201 0 r
F
.4802 .51571 m .45987 .51106 L .47927 .50455 L .822 .908 0 r
F
.4802 .51571 m .46644 .52197 L .45987 .51106 L F
.50861 .73123 m .50884 .73748 L .50712 .73755 L .837 .247 0 r
F
.51031 .73112 m .50884 .73748 L .50861 .73123 L .797 .239 0 r
F
.49264 .71775 m .48916 .72334 L .49102 .71706 L 1 .72 0 r
F
.49264 .71775 m .49134 .724 L .48916 .72334 L F
.4966 .73122 m .49413 .73737 L .49463 .73104 L 1 .406 0 r
F
.4966 .73122 m .49629 .73752 L .49413 .73737 L F
.51615 .71774 m .51705 .72399 L .51517 .72431 L .509 .174 0 r
F
.51789 .71728 m .51705 .72399 L .51615 .71774 L .453 .163 0 r
F
.49333 .72445 m .49011 .73035 L .49134 .724 L 1 .585 0 r
F
.49333 .72445 m .49249 .73076 L .49011 .73035 L F
.49288 .71092 m .48936 .71608 L .492 .70994 L 1 .703 0 r
F
.49288 .71092 m .49102 .71706 L .48936 .71608 L F
.51031 .73112 m .51061 .73738 L .50884 .73748 L .797 .239 0 r
F
.51206 .73099 m .51061 .73738 L .51031 .73112 L .757 .231 0 r
F
.48372 .31311 m .44904 .28943 L .48696 .28392 L .748 .876 0 r
F
.48372 .31311 m .45727 .31854 L .44904 .28943 L F
.51517 .72431 m .51582 .73059 L .51389 .73081 L .619 .201 0 r
F
.51705 .72399 m .51582 .73059 L .51517 .72431 L .567 .192 0 r
F
.49463 .73104 m .49174 .73714 L .49249 .73076 L 1 .465 0 r
F
.49463 .73104 m .49413 .73737 L .49174 .73714 L F
.46413 .67036 m .46856 .67226 L .48369 .6749 L .245 0 0 r
F
.51206 .73099 m .51243 .73726 L .51061 .73738 L .757 .231 0 r
F
.51389 .73081 m .51243 .73726 L .51206 .73099 L .716 .224 0 r
F
.46644 .52197 m .44133 .51938 L .45987 .51106 L .897 .997 0 r
F
.49452 .704 m .49134 .70856 L .4949 .70269 L .924 .448 0 r
F
.49452 .704 m .492 .70994 L .49134 .70856 L F
.5436 .67701 m .55901 .67505 L .56617 .67452 L 0 0 0 r
F
.5436 .67701 m .53828 .67912 L .55901 .67505 L F
.50194 .73767 m .50011 .74395 L .50015 .73766 L 1 .296 0 r
F
.50194 .73767 m .50198 .74394 L .50011 .74395 L F
.50369 .73765 m .50198 .74394 L .50194 .73767 L .967 .28 0 r
F
.50015 .73766 m .49816 .74392 L .49828 .73761 L 1 .317 0 r
F
.50015 .73766 m .50011 .74395 L .49816 .74392 L F
.50369 .73765 m .50377 .74392 L .50198 .74394 L .967 .28 0 r
F
.5054 .73761 m .50377 .74392 L .50369 .73765 L .922 .269 0 r
F
.5054 .73761 m .50554 .74388 L .50377 .74392 L F
.50712 .73755 m .50554 .74388 L .5054 .73761 L .885 .259 0 r
F
.49828 .73761 m .49605 .74386 L .49629 .73752 L 1 .345 0 r
F
.49828 .73761 m .49816 .74392 L .49605 .74386 L F
.71166 .74865 m .708 .76456 L .65916 .76384 L .513 .551 0 r
F
.78229 .74594 m .708 .76456 L .71166 .74865 L .479 .495 0 r
F
.56455 .2864 m .57552 .32612 L .55043 .31541 L .537 .572 0 r
F
.56455 .2864 m .60016 .29971 L .57552 .32612 L F
.6266 .48125 m .66558 .45178 L .68796 .4672 L .484 .473 0 r
F
.6266 .48125 m .60945 .47245 L .66558 .45178 L F
.51389 .73081 m .51436 .73711 L .51243 .73726 L .716 .224 0 r
F
.51582 .73059 m .51436 .73711 L .51389 .73081 L .674 .217 0 r
F
.50712 .73755 m .50729 .74382 L .50554 .74388 L .885 .259 0 r
F
.50884 .73748 m .50729 .74382 L .50712 .73755 L .853 .252 0 r
F
.49813 .69707 m .49601 .70084 L .50054 .69542 L 0 0 0 r
F
.49813 .69707 m .49525 .70208 L .49601 .70084 L F
.49601 .70084 m .49114 .70385 L .49707 .69908 L .782 .462 0 r
F
.49601 .70084 m .49707 .69908 L .49814 .69823 L F
.49525 .70208 m .4949 .70269 L .49601 .70084 L 0 0 0 r
F
.51789 .71728 m .51908 .72356 L .51705 .72399 L .453 .163 0 r
F
.51971 .71668 m .51908 .72356 L .51789 .71728 L .402 .156 0 r
F
.51808 .71047 m .51971 .71668 L .51789 .71728 L .32 .126 0 r
F
.49629 .73752 m .49374 .74375 L .49413 .73737 L 1 .381 0 r
F
.49629 .73752 m .49605 .74386 L .49374 .74375 L F
.49249 .73076 m .48902 .73679 L .49011 .73035 L 1 .538 0 r
F
.49249 .73076 m .49174 .73714 L .48902 .73679 L F
.49134 .724 m .48741 .72975 L .48916 .72334 L 1 .686 0 r
F
.49134 .724 m .49011 .73035 L .48741 .72975 L F
.51705 .72399 m .5179 .7303 L .51582 .73059 L .567 .192 0 r
F
.51908 .72356 m .5179 .7303 L .51705 .72399 L .518 .185 0 r
F
.50884 .73748 m .50906 .74375 L .50729 .74382 L .853 .252 0 r
F
.51061 .73738 m .50906 .74375 L .50884 .73748 L .823 .246 0 r
F
.51946 .70963 m .51971 .71668 L .51808 .71047 L .248 .117 0 r
F
.51729 .70354 m .51946 .70963 L .51808 .71047 L .105 .069 0 r
F
.38165 .46814 m .43841 .47729 L .42235 .48102 L .36 .386 0 r
F
.51061 .73738 m .51088 .74367 L .50906 .74375 L .823 .246 0 r
F
.51243 .73726 m .51088 .74367 L .51061 .73738 L .794 .242 0 r
F
.49413 .73737 m .49114 .74357 L .49174 .73714 L 1 .427 0 r
F
.49413 .73737 m .49374 .74375 L .49114 .74357 L F
.51582 .73059 m .51641 .73691 L .51436 .73711 L .674 .217 0 r
F
.5179 .7303 m .51641 .73691 L .51582 .73059 L .632 .212 0 r
F
.55325 .50892 m .55656 .52807 L .54363 .51978 L .454 .448 0 r
F
.55325 .50892 m .57127 .51832 L .55656 .52807 L F
.49102 .71706 m .48673 .7224 L .48936 .71608 L 1 .81 0 r
F
.49102 .71706 m .48916 .72334 L .48673 .7224 L F
.51786 .70243 m .51946 .70963 L .51729 .70354 L .008 .062 0 r
F
.51243 .73726 m .51277 .74356 L .51088 .74367 L .794 .242 0 r
F
.51436 .73711 m .51277 .74356 L .51243 .73726 L .765 .238 0 r
F
.50011 .74395 m .49809 .75026 L .49816 .74392 L 1 .305 0 r
F
.50011 .74395 m .50012 .75026 L .49809 .75026 L F
.50198 .74394 m .50012 .75026 L .50011 .74395 L .987 .289 0 r
F
.50198 .74394 m .50203 .75025 L .50012 .75026 L F
.50377 .74392 m .50203 .75025 L .50198 .74394 L .947 .277 0 r
F
.45727 .31854 m .41233 .29983 L .44904 .28943 L .777 .899 0 r
F
.49816 .74392 m .4959 .75023 L .49605 .74386 L 1 .326 0 r
F
.49816 .74392 m .49809 .75026 L .4959 .75023 L F
.50377 .74392 m .50387 .75022 L .50203 .75025 L .947 .277 0 r
F
.50554 .74388 m .50387 .75022 L .50377 .74392 L .915 .268 0 r
F
.49174 .73714 m .48813 .74331 L .48902 .73679 L 1 .487 0 r
F
.49174 .73714 m .49114 .74357 L .48813 .74331 L F
.50554 .74388 m .50567 .75017 L .50387 .75022 L .915 .268 0 r
F
.50729 .74382 m .50567 .75017 L .50554 .74388 L .89 .261 0 r
F
.51436 .73711 m .51477 .74343 L .51277 .74356 L .765 .238 0 r
F
.51641 .73691 m .51477 .74343 L .51436 .73711 L .735 .235 0 r
F
.49605 .74386 m .49347 .75017 L .49374 .74375 L 1 .354 0 r
F
.49605 .74386 m .4959 .75023 L .49347 .75017 L F
.49011 .73035 m .48585 .73628 L .48741 .72975 L 1 .628 0 r
F
.49011 .73035 m .48902 .73679 L .48585 .73628 L F
.61355 .51748 m .59947 .54121 L .58692 .52919 L .531 .57 0 r
F
.61355 .51748 m .63067 .53222 L .59947 .54121 L F
.67484 .51934 m .64248 .54796 L .63067 .53222 L .547 .606 0 r
F
.67484 .51934 m .69024 .53942 L .64248 .54796 L F
.51908 .72356 m .5202 .72992 L .5179 .7303 L .518 .185 0 r
F
.5213 .723 m .5202 .72992 L .51908 .72356 L .476 .182 0 r
F
.51971 .71668 m .5213 .723 L .51908 .72356 L .402 .156 0 r
F
.50729 .74382 m .50746 .75012 L .50567 .75017 L .89 .261 0 r
F
.50906 .74375 m .50746 .75012 L .50729 .74382 L .868 .257 0 r
F
.5179 .7303 m .51867 .73666 L .51641 .73691 L .632 .212 0 r
F
.5202 .72992 m .51867 .73666 L .5179 .7303 L .593 .21 0 r
F
.50906 .74375 m .50927 .75005 L .50746 .75012 L .868 .257 0 r
F
.51088 .74367 m .50927 .75005 L .50906 .74375 L .849 .254 0 r
F
.49374 .74375 m .4907 .75006 L .49114 .74357 L 1 .39 0 r
F
.49374 .74375 m .49347 .75017 L .4907 .75006 L F
.3216 .53449 m .31018 .55454 L .24204 .54523 L .622 .722 0 r
F
.3675 .54528 m .31018 .55454 L .3216 .53449 L .678 .783 0 r
F
.492 .70994 m .48763 .71469 L .49134 .70856 L 1 .682 0 r
F
.492 .70994 m .48936 .71608 L .48763 .71469 L F
.52166 .71587 m .5213 .723 L .51971 .71668 L .355 .153 0 r
F
.51946 .70963 m .52166 .71587 L .51971 .71668 L .248 .117 0 r
F
.51641 .73691 m .51693 .74327 L .51477 .74343 L .735 .235 0 r
F
.51867 .73666 m .51693 .74327 L .51641 .73691 L .706 .235 0 r
F
.51088 .74367 m .51112 .74998 L .50927 .75005 L .849 .254 0 r
F
.51277 .74356 m .51112 .74998 L .51088 .74367 L .833 .253 0 r
F
.48916 .72334 m .48425 .7289 L .48673 .7224 L 1 .801 0 r
F
.48916 .72334 m .48741 .72975 L .48425 .7289 L F
.49114 .74357 m .48747 .74988 L .48813 .74331 L 1 .437 0 r
F
.49114 .74357 m .4907 .75006 L .48747 .74988 L F
.66073 .75061 m .65916 .76384 L .62321 .76334 L .556 .626 0 r
F
.71166 .74865 m .65916 .76384 L .66073 .75061 L .513 .551 0 r
F
.51277 .74356 m .51305 .74989 L .51112 .74998 L .833 .253 0 r
F
.51477 .74343 m .51305 .74989 L .51277 .74356 L .817 .253 0 r
F
.51392 .49546 m .52974 .51271 L .51557 .50696 L .361 .364 0 r
F
.48902 .73679 m .48455 .74291 L .48585 .73628 L 1 .563 0 r
F
.48902 .73679 m .48813 .74331 L .48455 .74291 L F
.50012 .75026 m .4981 .75663 L .49809 .75026 L .98 .291 0 r
F
.50012 .75026 m .50018 .75661 L .4981 .75663 L F
.50203 .75025 m .50018 .75661 L .50012 .75026 L .949 .28 0 r
F
.49809 .75026 m .49585 .75664 L .4959 .75023 L 1 .306 0 r
F
.49809 .75026 m .4981 .75663 L .49585 .75664 L F
.57141 .48658 m .58475 .46563 L .60945 .47245 L .513 .481 0 r
F
.57141 .48658 m .5535 .48365 L .58475 .46563 L F
.50203 .75025 m .50212 .75657 L .50018 .75661 L .949 .28 0 r
F
.50387 .75022 m .50212 .75657 L .50203 .75025 L .925 .272 0 r
F
.4959 .75023 m .49334 .75662 L .49347 .75017 L 1 .327 0 r
F
.4959 .75023 m .49585 .75664 L .49334 .75662 L F
.50387 .75022 m .50399 .75653 L .50212 .75657 L .925 .272 0 r
F
.50567 .75017 m .50399 .75653 L .50387 .75022 L .906 .266 0 r
F
.52081 .7085 m .52166 .71587 L .51946 .70963 L .186 .118 0 r
F
.51786 .70243 m .52081 .7085 L .51946 .70963 L .008 .062 0 r
F
.5202 .72992 m .52119 .73634 L .51867 .73666 L .593 .21 0 r
F
.52279 .72941 m .52119 .73634 L .5202 .72992 L .558 .211 0 r
F
.5213 .723 m .52279 .72941 L .5202 .72992 L .476 .182 0 r
F
.41069 .54057 m .3675 .54528 L .38194 .53026 L .791 .889 0 r
F
.42466 .52931 m .41069 .54057 L .38194 .53026 L .805 .918 0 r
F
.51477 .74343 m .51511 .74979 L .51305 .74989 L .817 .253 0 r
F
.51693 .74327 m .51511 .74979 L .51477 .74343 L .802 .255 0 r
F
.51867 .73666 m .51932 .74307 L .51693 .74327 L .706 .235 0 r
F
.52119 .73634 m .51932 .74307 L .51867 .73666 L .678 .237 0 r
F
.50567 .75017 m .50582 .75648 L .50399 .75653 L .906 .266 0 r
F
.50746 .75012 m .50582 .75648 L .50567 .75017 L .892 .263 0 r
F
.49347 .75017 m .49046 .75658 L .4907 .75006 L 1 .353 0 r
F
.49347 .75017 m .49334 .75662 L .49046 .75658 L F
.6803 .28372 m .65603 .33761 L .6312 .31708 L .582 .641 0 r
F
.6803 .28372 m .71435 .31166 L .65603 .33761 L F
.50746 .75012 m .50763 .75643 L .50582 .75648 L .892 .263 0 r
F
.50927 .75005 m .50763 .75643 L .50746 .75012 L .882 .261 0 r
F
.48813 .74331 m .48358 .74962 L .48455 .74291 L 1 .497 0 r
F
.48813 .74331 m .48747 .74988 L .48358 .74962 L F
.4907 .75006 m .48708 .75651 L .48747 .74988 L 1 .388 0 r
F
.4907 .75006 m .49046 .75658 L .48708 .75651 L F
.5238 .72224 m .52279 .72941 L .5213 .723 L .441 .184 0 r
F
.52166 .71587 m .5238 .72224 L .5213 .723 L .355 .153 0 r
F
.50927 .75005 m .50945 .75637 L .50763 .75643 L .882 .261 0 r
F
.51112 .74998 m .50945 .75637 L .50927 .75005 L .876 .262 0 r
F
.48741 .72975 m .48203 .73555 L .48425 .7289 L 1 .737 0 r
F
.48741 .72975 m .48585 .73628 L .48203 .73555 L F
.4949 .70269 m .49134 .70856 L .49101 .7066 L .852 .451 0 r
F
.51693 .74327 m .51735 .74967 L .51511 .74979 L .802 .255 0 r
F
.51932 .74307 m .51735 .74967 L .51693 .74327 L .788 .259 0 r
F
.51112 .74998 m .51133 .75631 L .50945 .75637 L .876 .262 0 r
F
.51305 .74989 m .51133 .75631 L .51112 .74998 L .873 .264 0 r
F
.48936 .71608 m .48393 .72107 L .48763 .71469 L 1 .888 0 r
F
.48936 .71608 m .48673 .7224 L .48393 .72107 L F
.53379 .50125 m .54363 .51978 L .52974 .51271 L .409 .402 0 r
F
.53379 .50125 m .55325 .50892 L .54363 .51978 L F
.51305 .74989 m .51329 .75624 L .51133 .75631 L .873 .264 0 r
F
.51511 .74979 m .51329 .75624 L .51305 .74989 L .872 .268 0 r
F
.48747 .74988 m .483 .75638 L .48358 .74962 L 1 .434 0 r
F
.48747 .74988 m .48708 .75651 L .483 .75638 L F
.52119 .73634 m .52203 .74281 L .51932 .74307 L .678 .237 0 r
F
.5241 .73591 m .52203 .74281 L .52119 .73634 L .653 .244 0 r
F
.52279 .72941 m .5241 .73591 L .52119 .73634 L .558 .211 0 r
F
.49585 .75664 m .49336 .7631 L .49334 .75662 L .965 .3 0 r
F
.49585 .75664 m .49591 .76306 L .49336 .7631 L F
.4981 .75663 m .49591 .76306 L .49585 .75664 L .942 .287 0 r
F
.4981 .75663 m .49819 .76302 L .49591 .76306 L F
.50018 .75661 m .49819 .76302 L .4981 .75663 L .924 .277 0 r
F
.49334 .75662 m .49044 .76313 L .49046 .75658 L .99 .318 0 r
F
.49334 .75662 m .49336 .7631 L .49044 .76313 L F
.51932 .74307 m .51984 .74952 L .51735 .74967 L .788 .259 0 r
F
.52203 .74281 m .51984 .74952 L .51932 .74307 L .775 .267 0 r
F
.50018 .75661 m .50028 .76297 L .49819 .76302 L .924 .277 0 r
F
.50212 .75657 m .50028 .76297 L .50018 .75661 L .91 .27 0 r
F
.51808 .70091 m .52081 .7085 L .51786 .70243 L 0 .077 0 r
F
.48585 .73628 m .48018 .74234 L .48203 .73555 L 1 .656 0 r
F
.48585 .73628 m .48455 .74291 L .48018 .74234 L F
.49046 .75658 m .48699 .76316 L .48708 .75651 L 1 .343 0 r
F
.49046 .75658 m .49044 .76313 L .48699 .76316 L F
.50212 .75657 m .50225 .76292 L .50028 .76297 L .91 .27 0 r
F
.50399 .75653 m .50225 .76292 L .50212 .75657 L .9 .266 0 r
F
.62375 .75203 m .62321 .76334 L .59667 .76299 L .616 .707 0 r
F
.66073 .75061 m .62321 .76334 L .62375 .75203 L .556 .626 0 r
F
.51511 .74979 m .51538 .75617 L .51329 .75624 L .872 .268 0 r
F
.51735 .74967 m .51538 .75617 L .51511 .74979 L .873 .275 0 r
F
.50399 .75653 m .50413 .76287 L .50225 .76292 L .9 .266 0 r
F
.50582 .75648 m .50413 .76287 L .50399 .75653 L .895 .264 0 r
F
.48708 .75651 m .48282 .76317 L .483 .75638 L 1 .376 0 r
F
.48708 .75651 m .48699 .76316 L .48282 .76317 L F
.52578 .72873 m .5241 .73591 L .52279 .72941 L .528 .217 0 r
F
.5238 .72224 m .52578 .72873 L .52279 .72941 L .441 .184 0 r
F
.52379 .71476 m .5238 .72224 L .52166 .71587 L .316 .159 0 r
F
.52081 .7085 m .52379 .71476 L .52166 .71587 L .186 .118 0 r
F
.51392 .49546 m .53379 .50125 L .52974 .51271 L .361 .364 0 r
F
.50582 .75648 m .50596 .76282 L .50413 .76287 L .895 .264 0 r
F
.50763 .75643 m .50596 .76282 L .50582 .75648 L .893 .263 0 r
F
.48455 .74291 m .4788 .74923 L .48018 .74234 L 1 .573 0 r
F
.48455 .74291 m .48358 .74962 L .4788 .74923 L F
.51735 .74967 m .51766 .75608 L .51538 .75617 L .873 .275 0 r
F
.51984 .74952 m .51766 .75608 L .51735 .74967 L .876 .285 0 r
F
.50763 .75643 m .50778 .76276 L .50596 .76282 L .893 .263 0 r
F
.50945 .75637 m .50778 .76276 L .50763 .75643 L .896 .265 0 r
F
.40813 .66556 m .44676 .66858 L .44099 .66835 L .09 .303 0 r
F
.483 .75638 m .48282 .76317 L .47766 .76317 L 1 .422 0 r
F
.47794 .75618 m .47766 .76317 L .47111 .76315 L 1 .483 0 r
F
.483 .75638 m .47766 .76317 L .47794 .75618 L 1 .422 0 r
F
.48358 .74962 m .47794 .75618 L .4788 .74923 L 1 .494 0 r
F
.48358 .74962 m .483 .75638 L .47794 .75618 L F
.50054 .69542 m .49601 .70084 L .49814 .69823 L .55 .393 0 r
F
.50054 .69542 m .49814 .69823 L .50448 .69308 L F
.50945 .75637 m .50962 .76271 L .50778 .76276 L .896 .265 0 r
F
.51133 .75631 m .50962 .76271 L .50945 .75637 L .902 .268 0 r
F
.47154 .75589 m .47111 .76315 L .46264 .76309 L 1 .56 0 r
F
.47794 .75618 m .47111 .76315 L .47154 .75589 L 1 .483 0 r
F
.52203 .74281 m .52268 .74933 L .51984 .74952 L .775 .267 0 r
F
.52519 .74248 m .52268 .74933 L .52203 .74281 L .763 .281 0 r
F
.5241 .73591 m .52519 .74248 L .52203 .74281 L .653 .244 0 r
F
.46326 .75545 m .46264 .76309 L .45154 .76299 L 1 .648 0 r
F
.47154 .75589 m .46264 .76309 L .46326 .75545 L 1 .56 0 r
F
.51133 .75631 m .5115 .76266 L .50962 .76271 L .902 .268 0 r
F
.51329 .75624 m .5115 .76266 L .51133 .75631 L .913 .274 0 r
F
.51984 .74952 m .5202 .75599 L .51766 .75608 L .876 .285 0 r
F
.52268 .74933 m .5202 .75599 L .51984 .74952 L .881 .301 0 r
F
.48673 .7224 m .48044 .72769 L .48393 .72107 L 1 .924 0 r
F
.48673 .7224 m .48425 .7289 L .48044 .72769 L F
.51329 .75624 m .51347 .76261 L .5115 .76266 L .913 .274 0 r
F
.51538 .75617 m .51347 .76261 L .51329 .75624 L .928 .283 0 r
F
.52753 .73534 m .52519 .74248 L .5241 .73591 L .631 .257 0 r
F
.52578 .72873 m .52753 .73534 L .5241 .73591 L .528 .217 0 r
F
.46856 .67226 m .48907 .67833 L .48369 .6749 L .224 0 0 r
F
.45238 .75483 m .45154 .76299 L .43678 .76283 L .929 .731 0 r
F
.46326 .75545 m .45154 .76299 L .45238 .75483 L 1 .648 0 r
F
.59672 .75306 m .59667 .76299 L .57698 .76275 L .703 .767 0 r
F
.62375 .75203 m .59667 .76299 L .59672 .75306 L .616 .707 0 r
F
.4788 .74923 m .47794 .75618 L .47154 .75589 L 1 .571 0 r
F
.51538 .75617 m .51557 .76256 L .51347 .76261 L .928 .283 0 r
F
.51766 .75608 m .51557 .76256 L .51538 .75617 L .947 .296 0 r
F
.52668 .7212 m .52578 .72873 L .5238 .72224 L .415 .193 0 r
F
.52379 .71476 m .52668 .7212 L .5238 .72224 L .316 .159 0 r
F
.52268 .74933 m .52312 .75588 L .5202 .75599 L .881 .301 0 r
F
.52602 .7491 m .52312 .75588 L .52268 .74933 L .886 .324 0 r
F
.52519 .74248 m .52602 .7491 L .52268 .74933 L .763 .281 0 r
F
.52647 .27784 m .55043 .31541 L .52378 .30792 L .516 .547 0 r
F
.55708 .28742 m .54581 .24175 L .59362 .25064 L .648 .756 0 r
F
.52647 .27784 m .56455 .2864 L .55043 .31541 L .516 .547 0 r
F
.51766 .75608 m .51785 .76252 L .51557 .76256 L .947 .296 0 r
F
.5202 .75599 m .51785 .76252 L .51766 .75608 L .971 .313 0 r
F
.43789 .75395 m .43678 .76283 L .41697 .76259 L .818 .778 0 r
F
.45238 .75483 m .43678 .76283 L .43789 .75395 L .929 .731 0 r
F
.52897 .74203 m .52602 .7491 L .52519 .74248 L .752 .303 0 r
F
.52753 .73534 m .52897 .74203 L .52519 .74248 L .631 .257 0 r
F
.49134 .70856 m .4858 .71272 L .49101 .7066 L 1 .663 0 r
F
.49134 .70856 m .48763 .71469 L .4858 .71272 L F
.48425 .7289 m .47732 .73452 L .48044 .72769 L 1 .864 0 r
F
.48425 .7289 m .48203 .73555 L .47732 .73452 L F
.4788 .74923 m .47154 .75589 L .47276 .74866 L 1 .571 0 r
F
.48018 .74234 m .4788 .74923 L .47276 .74866 L 1 .668 0 r
F
.5202 .75599 m .52041 .76248 L .51785 .76252 L .971 .313 0 r
F
.52312 .75588 m .52041 .76248 L .5202 .75599 L .996 .338 0 r
F
.52209 .70695 m .52379 .71476 L .52081 .7085 L .146 .133 0 r
F
.51808 .70091 m .52209 .70695 L .52081 .7085 L 0 .077 0 r
F
.57681 .75383 m .57698 .76275 L .56227 .76259 L .812 .776 0 r
F
.59672 .75306 m .57698 .76275 L .57681 .75383 L .703 .767 0 r
F
.56617 .67452 m .5889 .66927 L .59835 .67101 L .176 .341 0 r
F
.56617 .67452 m .55901 .67505 L .5889 .66927 L F
.48018 .74234 m .47276 .74866 L .47472 .74153 L 1 .668 0 r
F
.48203 .73555 m .48018 .74234 L .47472 .74153 L 1 .769 0 r
F
.48203 .73555 m .47472 .74153 L .47732 .73452 L F
.47276 .74866 m .47154 .75589 L .46326 .75545 L 1 .665 0 r
F
.52312 .75588 m .52334 .76245 L .52041 .76248 L .996 .338 0 r
F
.52656 .75575 m .52334 .76245 L .52312 .75588 L 1 .371 0 r
F
.52602 .7491 m .52656 .75575 L .52312 .75588 L .886 .324 0 r
F
.53005 .74879 m .52656 .75575 L .52602 .7491 L .89 .357 0 r
F
.52897 .74203 m .53005 .74879 L .52602 .7491 L .752 .303 0 r
F
.52935 .72782 m .52753 .73534 L .52578 .72873 L .506 .232 0 r
F
.52668 .7212 m .52935 .72782 L .52578 .72873 L .415 .193 0 r
F
.41834 .7527 m .41697 .76259 L .39015 .76224 L .707 .77 0 r
F
.43789 .75395 m .41697 .76259 L .41834 .7527 L .818 .778 0 r
F
.56201 .7544 m .56227 .76259 L .55118 .76249 L .921 .728 0 r
F
.57681 .75383 m .56227 .76259 L .56201 .7544 L .812 .776 0 r
F
.52656 .75575 m .5268 .76242 L .52334 .76245 L 1 .371 0 r
F
.53073 .75559 m .5268 .76242 L .52656 .75575 L 1 .417 0 r
F
.53005 .74879 m .53073 .75559 L .52656 .75575 L .89 .357 0 r
F
.5509 .75482 m .55118 .76249 L .54272 .76243 L 1 .645 0 r
F
.56201 .7544 m .55118 .76249 L .5509 .75482 L .921 .728 0 r
F
.5317 .73457 m .52897 .74203 L .52753 .73534 L .612 .28 0 r
F
.52935 .72782 m .5317 .73457 L .52753 .73534 L .506 .232 0 r
F
.38194 .53026 m .3675 .54528 L .3216 .53449 L .698 .813 0 r
F
.54244 .75514 m .54272 .76243 L .53616 .76241 L 1 .556 0 r
F
.5509 .75482 m .54272 .76243 L .54244 .75514 L 1 .645 0 r
F
.53073 .75559 m .53098 .76241 L .5268 .76242 L 1 .417 0 r
F
.53589 .75539 m .53616 .76241 L .53098 .76241 L 1 .478 0 r
F
.54244 .75514 m .53616 .76241 L .53589 .75539 L 1 .556 0 r
F
.53589 .75539 m .53098 .76241 L .53073 .75559 L 1 .478 0 r
F
.53362 .74144 m .53005 .74879 L .52897 .74203 L .74 .337 0 r
F
.5317 .73457 m .53362 .74144 L .52897 .74203 L .612 .28 0 r
F
.53503 .74839 m .53073 .75559 L .53005 .74879 L .889 .403 0 r
F
.53503 .74839 m .53589 .75539 L .53073 .75559 L F
.53362 .74144 m .53503 .74839 L .53005 .74879 L .74 .337 0 r
F
.52615 .71324 m .52668 .7212 L .52379 .71476 L .289 .174 0 r
F
.52209 .70695 m .52615 .71324 L .52379 .71476 L .146 .133 0 r
F
.47276 .74866 m .46326 .75545 L .46498 .74786 L 1 .665 0 r
F
.47472 .74153 m .47276 .74866 L .46498 .74786 L 1 .778 0 r
F
.46498 .74786 m .46326 .75545 L .45238 .75483 L 1 .765 0 r
F
.39171 .75094 m .39015 .76224 L .35361 .76173 L .618 .71 0 r
F
.41834 .7527 m .39015 .76224 L .39171 .75094 L .707 .77 0 r
F
.48763 .71469 m .48063 .7192 L .4858 .71272 L 1 .947 0 r
F
.48763 .71469 m .48393 .72107 L .48063 .7192 L F
.54134 .74787 m .53589 .75539 L .53503 .74839 L .876 .465 0 r
F
.54134 .74787 m .54244 .75514 L .53589 .75539 L F
.51779 .69882 m .52209 .70695 L .51808 .70091 L 0 .112 0 r
F
.49601 .70084 m .49101 .7066 L .49114 .70385 L .782 .462 0 r
F
.53008 .71979 m .52935 .72782 L .52668 .7212 L .396 .212 0 r
F
.52615 .71324 m .53008 .71979 L .52668 .7212 L .289 .174 0 r
F
.53947 .74064 m .53503 .74839 L .53362 .74144 L .724 .385 0 r
F
.53947 .74064 m .54134 .74787 L .53503 .74839 L F
.54949 .74716 m .54244 .75514 L .54134 .74787 L .843 .54 0 r
F
.54949 .74716 m .5509 .75482 L .54244 .75514 L F
.47472 .74153 m .46498 .74786 L .46772 .74038 L 1 .778 0 r
F
.47732 .73452 m .47472 .74153 L .46772 .74038 L 1 .894 0 r
F
.48393 .72107 m .47574 .72599 L .48063 .7192 L 1 1 0 r
F
.48393 .72107 m .48044 .72769 L .47574 .72599 L F
.53689 .73353 m .53362 .74144 L .5317 .73457 L .595 .316 0 r
F
.53689 .73353 m .53947 .74064 L .53362 .74144 L F
.53372 .72656 m .5317 .73457 L .52935 .72782 L .489 .258 0 r
F
.53008 .71979 m .53372 .72656 L .52935 .72782 L .396 .212 0 r
F
.53372 .72656 m .53689 .73353 L .5317 .73457 L .489 .258 0 r
F
.35125 .33317 m .2689 .33218 L .29741 .3034 L .724 .821 0 r
F
.3791 .31466 m .35125 .33317 L .29741 .3034 L .73 .836 0 r
F
.47732 .73452 m .46772 .74038 L .47136 .73307 L 1 .894 0 r
F
.48044 .72769 m .47732 .73452 L .47136 .73307 L 1 .996 0 r
F
.35509 .74846 m .35361 .76173 L .30357 .761 L .558 .628 0 r
F
.39171 .75094 m .35361 .76173 L .35509 .74846 L .618 .71 0 r
F
.48044 .72769 m .47136 .73307 L .47574 .72599 L 1 .996 0 r
F
.45922 .47541 m .49472 .49159 L .47718 .48954 L .334 .362 0 r
F
.43841 .47729 m .45922 .47541 L .47718 .48954 L .307 .35 0 r
F
.45476 .74672 m .45238 .75483 L .43789 .75395 L 1 .85 0 r
F
.46498 .74786 m .45238 .75483 L .45476 .74672 L 1 .765 0 r
F
.56019 .74619 m .5509 .75482 L .54949 .74716 L .787 .617 0 r
F
.56019 .74619 m .56201 .7544 L .5509 .75482 L F
.54699 .73956 m .54134 .74787 L .53947 .74064 L .7 .448 0 r
F
.54699 .73956 m .54949 .74716 L .54134 .74787 L F
.46772 .74038 m .46498 .74786 L .45476 .74672 L 1 .889 0 r
F
.52328 .70481 m .52615 .71324 L .52209 .70695 L .134 .162 0 r
F
.51779 .69882 m .52328 .70481 L .52209 .70695 L 0 .112 0 r
F
.50448 .69308 m .49814 .69823 L .50171 .69454 L .521 .414 0 r
F
.57447 .74488 m .56201 .7544 L .56019 .74619 L .713 .67 0 r
F
.57447 .74488 m .57681 .75383 L .56201 .7544 L F
.49101 .7066 m .48385 .70996 L .49114 .70385 L .947 .653 0 r
F
.49101 .7066 m .4858 .71272 L .48385 .70996 L F
.54352 .7321 m .53947 .74064 L .53689 .73353 L .578 .366 0 r
F
.54352 .7321 m .54699 .73956 L .53947 .74064 L F
.42466 .52931 m .38194 .53026 L .40132 .51658 L .805 .918 0 r
F
.44133 .51938 m .42466 .52931 L .40132 .51658 L .797 .922 0 r
F
.40813 .66556 m .41546 .66343 L .44676 .66858 L .09 .303 0 r
F
.36147 .66169 m .41546 .66343 L .40813 .66556 L .193 .335 0 r
F
.59181 .50434 m .58692 .52919 L .57127 .51832 L .498 .523 0 r
F
.59181 .50434 m .61355 .51748 L .58692 .52919 L F
.30426 .74496 m .30357 .761 L .23472 .75997 L .515 .553 0 r
F
.35509 .74846 m .30357 .761 L .30426 .74496 L .558 .628 0 r
F
.52885 .71116 m .53008 .71979 L .52615 .71324 L .277 .2 0 r
F
.52328 .70481 m .52885 .71116 L .52615 .71324 L .134 .162 0 r
F
.53828 .67912 m .54794 .67629 L .55901 .67505 L 0 0 0 r
F
.53828 .67912 m .53023 .68177 L .54794 .67629 L F
.46856 .67226 m .47583 .67463 L .48907 .67833 L .224 0 0 r
F
.46772 .74038 m .45476 .74672 L .45857 .73875 L 1 .889 0 r
F
.47136 .73307 m .46772 .74038 L .45857 .73875 L 1 1 0 r
F
.5392 .72485 m .53689 .73353 L .53372 .72656 L .477 .298 0 r
F
.5392 .72485 m .54352 .7321 L .53689 .73353 L F
.55686 .73808 m .54949 .74716 L .54699 .73956 L .664 .516 0 r
F
.55686 .73808 m .56019 .74619 L .54949 .74716 L F
.44113 .74512 m .43789 .75395 L .41834 .7527 L .923 .886 0 r
F
.45476 .74672 m .43789 .75395 L .44113 .74512 L 1 .85 0 r
F
.53424 .71785 m .53372 .72656 L .53008 .71979 L .386 .242 0 r
F
.52885 .71116 m .53424 .71785 L .53008 .71979 L .277 .2 0 r
F
.53424 .71785 m .5392 .72485 L .53372 .72656 L .386 .242 0 r
F
.59376 .74307 m .57681 .75383 L .57447 .74488 L .638 .68 0 r
F
.59376 .74307 m .59672 .75306 L .57681 .75383 L F
.4858 .71272 m .4766 .71655 L .48385 .70996 L 1 .969 0 r
F
.4858 .71272 m .48063 .7192 L .4766 .71655 L F
.47136 .73307 m .45857 .73875 L .46365 .73101 L 1 1 0 r
F
.47574 .72599 m .47136 .73307 L .46365 .73101 L F
.45857 .73875 m .45476 .74672 L .44113 .74512 L 1 .97 0 r
F
.5168 .69592 m .52328 .70481 L .51779 .69882 L 0 .161 0 r
F
.50968 .69049 m .5168 .69592 L .51779 .69882 L 0 .112 0 r
F
.48063 .7192 m .46975 .72359 L .4766 .71655 L 1 1 0 r
F
.48063 .7192 m .47574 .72599 L .46975 .72359 L F
.47574 .72599 m .46365 .73101 L .46975 .72359 L F
.37788 .24638 m .45237 .27573 L .42083 .28161 L .504 .543 0 r
F
.34266 .26317 m .37788 .24638 L .42083 .28161 L .5 .54 0 r
F
.55215 .73014 m .54699 .73956 L .54352 .7321 L .558 .426 0 r
F
.55215 .73014 m .55686 .73808 L .54699 .73956 L F
.30455 .46591 m .32199 .44949 L .38165 .46814 L .409 .425 0 r
F
.30426 .74496 m .23472 .75997 L .23297 .73997 L .515 .553 0 r
F
.59835 .67101 m .63215 .661 L .64426 .66604 L .255 .367 0 r
F
.59835 .67101 m .5889 .66927 L .63215 .661 L F
.62011 .74057 m .59672 .75306 L .59376 .74307 L .576 .645 0 r
F
.62011 .74057 m .62375 .75203 L .59672 .75306 L F
.57002 .73603 m .56019 .74619 L .55686 .73808 L .619 .57 0 r
F
.57002 .73603 m .57447 .74488 L .56019 .74619 L F
.45922 .47541 m .48382 .47583 L .49472 .49159 L .334 .362 0 r
F
.4985 .49992 m .47853 .48837 L .50582 .48422 L .677 .724 0 r
F
.4985 .49992 m .47927 .50455 L .47853 .48837 L F
.49814 .69823 m .49192 .69995 L .50171 .69454 L .714 .469 0 r
F
.49814 .69823 m .49114 .70385 L .49192 .69995 L F
.52436 .70185 m .52885 .71116 L .52328 .70481 L .149 .2 0 r
F
.5168 .69592 m .52436 .70185 L .52328 .70481 L 0 .161 0 r
F
.4227 .74285 m .41834 .7527 L .39171 .75094 L .773 .854 0 r
F
.44113 .74512 m .41834 .7527 L .4227 .74285 L .923 .886 0 r
F
.54626 .72247 m .54352 .7321 L .5392 .72485 L .468 .348 0 r
F
.54626 .72247 m .55215 .73014 L .54352 .7321 L F
.45857 .73875 m .44113 .74512 L .44639 .73646 L 1 .97 0 r
F
.46365 .73101 m .45857 .73875 L .44639 .73646 L 1 1 0 r
F
.44133 .51938 m .40132 .51658 L .42475 .50477 L .797 .922 0 r
F
.45987 .51106 m .44133 .51938 L .42475 .50477 L .769 .892 0 r
F
.53204 .70827 m .53424 .71785 L .52885 .71116 L .28 .236 0 r
F
.52436 .70185 m .53204 .70827 L .52885 .71116 L .149 .2 0 r
F
.53945 .71516 m .5392 .72485 L .53424 .71785 L .383 .284 0 r
F
.53945 .71516 m .54626 .72247 L .5392 .72485 L F
.53204 .70827 m .53945 .71516 L .53424 .71785 L .28 .236 0 r
F
.73858 .50062 m .69024 .53942 L .67484 .51934 L .533 .59 0 r
F
.73858 .50062 m .75805 .52722 L .69024 .53942 L F
.65648 .73709 m .62375 .75203 L .62011 .74057 L .531 .587 0 r
F
.65648 .73709 m .66073 .75061 L .62375 .75203 L F
.44639 .73646 m .44113 .74512 L .4227 .74285 L 1 .985 0 r
F
.49114 .70385 m .48169 .70605 L .49192 .69995 L .839 .639 0 r
F
.49114 .70385 m .48385 .70996 L .48169 .70605 L F
.65154 .50055 m .63067 .53222 L .61355 .51748 L .523 .57 0 r
F
.65154 .50055 m .67484 .51934 L .63067 .53222 L F
.40344 .46021 m .45922 .47541 L .43841 .47729 L .37 .392 0 r
F
.38165 .46814 m .40344 .46021 L .43841 .47729 L .36 .386 0 r
F
.56363 .72742 m .55686 .73808 L .55215 .73014 L .534 .479 0 r
F
.56363 .72742 m .57002 .73603 L .55686 .73808 L F
.56652 .49328 m .57127 .51832 L .55325 .50892 L .466 .48 0 r
F
.56652 .49328 m .59181 .50434 L .57127 .51832 L F
.58783 .7332 m .57447 .74488 L .57002 .73603 L .572 .592 0 r
F
.58783 .7332 m .59376 .74307 L .57447 .74488 L F
.47927 .50455 m .45098 .49526 L .47853 .48837 L .726 .824 0 r
F
.47927 .50455 m .45987 .51106 L .45098 .49526 L F
.46365 .73101 m .44639 .73646 L .45344 .72811 L 1 1 0 r
F
.46975 .72359 m .46365 .73101 L .45344 .72811 L F
.5535 .48365 m .55348 .46162 L .58475 .46563 L .558 .539 0 r
F
.45987 .51106 m .42475 .50477 L .45098 .49526 L .769 .892 0 r
F
.3216 .53449 m .24204 .54523 L .2558 .51885 L .622 .722 0 r
F
.48385 .70996 m .47153 .71281 L .48169 .70605 L 1 .934 0 r
F
.48385 .70996 m .4766 .71655 L .47153 .71281 L F
.41546 .66343 m .45657 .66943 L .44676 .66858 L .095 .3 0 r
F
.36147 .66169 m .3704 .65615 L .41546 .66343 L .193 .335 0 r
F
.2951 .65625 m .3704 .65615 L .36147 .66169 L .263 .354 0 r
F
.46975 .72359 m .45344 .72811 L .46196 .72019 L 1 1 0 r
F
.4766 .71655 m .46975 .72359 L .46196 .72019 L F
.5148 .69187 m .52436 .70185 L .5168 .69592 L .051 .212 0 r
F
.4766 .71655 m .46196 .72019 L .47153 .71281 L 1 1 0 r
F
.39747 .73966 m .39171 .75094 L .35509 .74846 L .659 .769 0 r
F
.4227 .74285 m .39171 .75094 L .39747 .73966 L .773 .854 0 r
F
.63645 .26019 m .6312 .31708 L .60016 .29971 L .565 .618 0 r
F
.63645 .26019 m .6803 .28372 L .6312 .31708 L F
.55555 .71917 m .55215 .73014 L .54626 .72247 L .459 .397 0 r
F
.55555 .71917 m .56363 .72742 L .55215 .73014 L F
.55901 .67505 m .5738 .66845 L .5889 .66927 L .272 .373 0 r
F
.55901 .67505 m .54794 .67629 L .5738 .66845 L F
.38194 .53026 m .3216 .53449 L .34105 .51535 L .698 .813 0 r
F
.40132 .51658 m .38194 .53026 L .34105 .51535 L .706 .828 0 r
F
.53023 .68177 m .53339 .67848 L .54794 .67629 L .347 .392 0 r
F
.70724 .73219 m .66073 .75061 L .65648 .73709 L .496 .529 0 r
F
.70724 .73219 m .71166 .74865 L .66073 .75061 L F
.32199 .44949 m .40344 .46021 L .38165 .46814 L .408 .425 0 r
F
.53904 .48472 m .55325 .50892 L .53379 .50125 L .432 .441 0 r
F
.53904 .48472 m .56652 .49328 L .55325 .50892 L F
.44639 .73646 m .4227 .74285 L .42992 .73323 L 1 .985 0 r
F
.45344 .72811 m .44639 .73646 L .42992 .73323 L 1 1 0 r
F
.52529 .69771 m .53204 .70827 L .52436 .70185 L .182 .241 0 r
F
.5148 .69187 m .52529 .69771 L .52436 .70185 L .051 .212 0 r
F
.54617 .71141 m .54626 .72247 L .53945 .71516 L .383 .329 0 r
F
.54617 .71141 m .55555 .71917 L .54626 .72247 L F
.61227 .72923 m .59376 .74307 L .58783 .7332 L .533 .578 0 r
F
.61227 .72923 m .62011 .74057 L .59376 .74307 L F
.57914 .72363 m .57002 .73603 L .56363 .72742 L .51 .509 0 r
F
.57914 .72363 m .58783 .7332 L .57002 .73603 L F
.51093 .47888 m .53904 .48472 L .53379 .50125 L .398 .408 0 r
F
.50171 .69454 m .49362 .69442 L .50736 .68931 L .649 .471 0 r
F
.50171 .69454 m .49192 .69995 L .49362 .69442 L F
.3791 .31466 m .29741 .3034 L .33641 .27828 L .73 .836 0 r
F
.41233 .29983 m .3791 .31466 L .33641 .27828 L .728 .843 0 r
F
.42992 .73323 m .4227 .74285 L .39747 .73966 L .823 .922 0 r
F
.53591 .70423 m .53945 .71516 L .53204 .70827 L .293 .277 0 r
F
.52529 .69771 m .53591 .70423 L .53204 .70827 L .182 .241 0 r
F
.53591 .70423 m .54617 .71141 L .53945 .71516 L .293 .277 0 r
F
.60945 .47245 m .63168 .4389 L .66558 .45178 L .516 .508 0 r
F
.60945 .47245 m .58475 .46563 L .63168 .4389 L F
.64426 .66604 m .69531 .649 L .71005 .65895 L .308 .379 0 r
F
.64426 .66604 m .63215 .661 L .69531 .649 L F
.34105 .51535 m .3216 .53449 L .2558 .51885 L .635 .742 0 r
F
.45344 .72811 m .42992 .73323 L .43968 .72401 L 1 1 0 r
F
.46196 .72019 m .45344 .72811 L .43968 .72401 L F
.779 .72523 m .71166 .74865 L .70724 .73219 L .466 .484 0 r
F
.779 .72523 m .78229 .74594 L .71166 .74865 L F
.49192 .69995 m .47925 .70049 L .49362 .69442 L .746 .612 0 r
F
.49192 .69995 m .48169 .70605 L .47925 .70049 L F
.36247 .73512 m .35509 .74846 L .30426 .74496 L .584 .666 0 r
F
.39747 .73966 m .35509 .74846 L .36247 .73512 L .659 .769 0 r
F
.56805 .71455 m .56363 .72742 L .55555 .71917 L .45 .433 0 r
F
.56805 .71455 m .57914 .72363 L .56363 .72742 L F
.46196 .72019 m .43968 .72401 L .45157 .71538 L 1 1 0 r
F
.47153 .71281 m .46196 .72019 L .45157 .71538 L .975 1 0 r
F
.37788 .24638 m .42261 .23479 L .45237 .27573 L .504 .543 0 r
F
.48169 .70605 m .46498 .7075 L .47925 .70049 L .854 .844 0 r
F
.48169 .70605 m .47153 .71281 L .46498 .7075 L F
.47153 .71281 m .45157 .71538 L .46498 .7075 L .975 1 0 r
F
.64627 .72364 m .62011 .74057 L .61227 .72923 L .501 .541 0 r
F
.64627 .72364 m .65648 .73709 L .62011 .74057 L F
.51138 .68618 m .52529 .69771 L .5148 .69187 L .123 .257 0 r
F
.47011 .67115 m .49773 .68145 L .4857 .67764 L .049 .268 0 r
F
.45657 .66943 m .47011 .67115 L .4857 .67764 L 0 .257 0 r
F
.42992 .73323 m .39747 .73966 L .40728 .72864 L .823 .922 0 r
F
.43968 .72401 m .42992 .73323 L .40728 .72864 L .846 .96 0 r
F
.62123 .48392 m .61355 .51748 L .59181 .50434 L .499 .535 0 r
F
.62123 .48392 m .65154 .50055 L .61355 .51748 L F
.60047 .71828 m .58783 .7332 L .57914 .72363 L .488 .511 0 r
F
.60047 .71828 m .61227 .72923 L .58783 .7332 L F
.55505 .70614 m .55555 .71917 L .54617 .71141 L .385 .367 0 r
F
.55505 .70614 m .56805 .71455 L .55555 .71917 L F
.41546 .66343 m .42859 .66207 L .45657 .66943 L .095 .3 0 r
F
.3704 .65615 m .42859 .66207 L .41546 .66343 L .193 .331 0 r
F
.43239 .45482 m .48382 .47583 L .45922 .47541 L .385 .403 0 r
F
.40344 .46021 m .43239 .45482 L .45922 .47541 L .37 .392 0 r
F
.2951 .65625 m .30503 .6457 L .3704 .65615 L .263 .354 0 r
F
.40728 .72864 m .39747 .73966 L .36247 .73512 L .688 .809 0 r
F
.40132 .51658 m .34105 .51535 L .36794 .498 L .706 .828 0 r
F
.42475 .50477 m .40132 .51658 L .36794 .498 L .701 .825 0 r
F
.52598 .69188 m .53591 .70423 L .52529 .69771 L .222 .28 0 r
F
.51138 .68618 m .52598 .69188 L .52529 .69771 L .123 .257 0 r
F
.54079 .69855 m .54617 .71141 L .53591 .70423 L .309 .315 0 r
F
.54079 .69855 m .55505 .70614 L .54617 .71141 L F
.41233 .29983 m .33641 .27828 L .38399 .25851 L .728 .843 0 r
F
.44904 .28943 m .41233 .29983 L .38399 .25851 L .717 .838 0 r
F
.58521 .24269 m .60016 .29971 L .56455 .2864 L .548 .598 0 r
F
.58521 .24269 m .63645 .26019 L .60016 .29971 L F
.42859 .66207 m .47011 .67115 L .45657 .66943 L .116 .301 0 r
F
.52598 .69188 m .54079 .69855 L .53591 .70423 L .222 .28 0 r
F
.54794 .67629 m .55357 .66892 L .5738 .66845 L .372 .403 0 r
F
.54794 .67629 m .53339 .67848 L .55357 .66892 L F
.5889 .66927 m .61175 .65709 L .63215 .661 L .32 .387 0 r
F
.5889 .66927 m .5738 .66845 L .61175 .65709 L F
.48696 .28392 m .43724 .24542 L .49248 .2398 L .699 .821 0 r
F
.48696 .28392 m .44904 .28943 L .43724 .24542 L F
.50736 .68931 m .49362 .69442 L .49666 .6865 L .591 .469 0 r
F
.43968 .72401 m .40728 .72864 L .42079 .71817 L .846 .96 0 r
F
.45157 .71538 m .43968 .72401 L .42079 .71817 L .834 .95 0 r
F
.31327 .72865 m .30426 .74496 L .23297 .73997 L .534 .578 0 r
F
.36247 .73512 m .30426 .74496 L .31327 .72865 L .584 .666 0 r
F
.44904 .28943 m .38399 .25851 L .43724 .24542 L .717 .838 0 r
F
.58518 .708 m .57914 .72363 L .56805 .71455 L .44 .447 0 r
F
.58518 .708 m .60047 .71828 L .57914 .72363 L F
.47011 .67115 m .48681 .67397 L .49773 .68145 L .049 .268 0 r
F
.69431 .71567 m .65648 .73709 L .64627 .72364 L .474 .501 0 r
F
.69431 .71567 m .70724 .73219 L .65648 .73709 L F
.70714 .47551 m .67484 .51934 L .65154 .50055 L .516 .564 0 r
F
.70714 .47551 m .73858 .50062 L .67484 .51934 L F
.43239 .45482 m .46719 .45272 L .48382 .47583 L .385 .403 0 r
F
.50582 .48422 m .47853 .48837 L .47807 .46449 L .63 .684 0 r
F
.42475 .50477 m .36794 .498 L .40103 .48329 L .701 .825 0 r
F
.45098 .49526 m .42475 .50477 L .40103 .48329 L .685 .799 0 r
F
.49362 .69442 m .47637 .69253 L .49666 .6865 L .667 .575 0 r
F
.49362 .69442 m .47925 .70049 L .47637 .69253 L F
.45157 .71538 m .42079 .71817 L .43739 .70851 L .834 .95 0 r
F
.46498 .7075 m .45157 .71538 L .43739 .70851 L .789 .874 0 r
F
.5299 .23239 m .56455 .2864 L .52647 .27784 L .533 .579 0 r
F
.5299 .23239 m .58521 .24269 L .56455 .2864 L F
.58541 .47031 m .59181 .50434 L .56652 .49328 L .475 .501 0 r
F
.58541 .47031 m .62123 .48392 L .59181 .50434 L F
.63031 .71067 m .61227 .72923 L .60047 .71828 L .467 .493 0 r
F
.63031 .71067 m .64627 .72364 L .61227 .72923 L F
.47925 .70049 m .45625 .6999 L .47637 .69253 L .727 .735 0 r
F
.47925 .70049 m .46498 .7075 L .45625 .6999 L F
.46498 .7075 m .43739 .70851 L .45625 .6999 L .789 .874 0 r
F
.56709 .69865 m .56805 .71455 L .55505 .70614 L .387 .391 0 r
F
.56709 .69865 m .58518 .708 L .56805 .71455 L F
.40728 .72864 m .36247 .73512 L .37568 .72209 L .688 .809 0 r
F
.42079 .71817 m .40728 .72864 L .37568 .72209 L .7 .821 0 r
F
.35125 .43508 m .43239 .45482 L .40344 .46021 L .413 .429 0 r
F
.32199 .44949 m .35125 .43508 L .40344 .46021 L .408 .425 0 r
F
.47853 .48837 m .43851 .47196 L .47807 .46449 L .66 .75 0 r
F
.47853 .48837 m .45098 .49526 L .43851 .47196 L F
.45098 .49526 m .40103 .48329 L .43851 .47196 L .685 .799 0 r
F
.37568 .72209 m .36247 .73512 L .31327 .72865 L .602 .689 0 r
F
.53339 .67848 m .52911 .67103 L .55357 .66892 L .465 .427 0 r
F
.44717 .66187 m .48681 .67397 L .47011 .67115 L .151 .305 0 r
F
.42859 .66207 m .44717 .66187 L .47011 .67115 L .116 .301 0 r
F
.34105 .51535 m .2558 .51885 L .28155 .49339 L .635 .742 0 r
F
.36794 .498 m .34105 .51535 L .28155 .49339 L .641 .75 0 r
F
.54713 .69045 m .55505 .70614 L .54079 .69855 L .326 .346 0 r
F
.54713 .69045 m .56709 .69865 L .55505 .70614 L F
.58475 .46563 m .58742 .42993 L .63168 .4389 L .546 .552 0 r
F
.58475 .46563 m .55348 .46162 L .58742 .42993 L F
.52636 .68357 m .54079 .69855 L .52598 .69188 L .26 .313 0 r
F
.3704 .65615 m .38773 .65151 L .42859 .66207 L .193 .331 0 r
F
.30503 .6457 m .38773 .65151 L .3704 .65615 L .26 .35 0 r
F
.54615 .46036 m .56652 .49328 L .53904 .48472 L .451 .47 0 r
F
.54615 .46036 m .58541 .47031 L .56652 .49328 L F
.52636 .68357 m .54713 .69045 L .54079 .69855 L .26 .313 0 r
F
.38773 .65151 m .44717 .66187 L .42859 .66207 L .204 .33 0 r
F
.31327 .72865 m .23297 .73997 L .24299 .71929 L .534 .578 0 r
F
.60918 .6986 m .60047 .71828 L .58518 .708 L .429 .445 0 r
F
.60918 .6986 m .63031 .71067 L .60047 .71828 L F
.5738 .66845 m .58364 .65495 L .61175 .65709 L .387 .405 0 r
F
.5738 .66845 m .55357 .66892 L .58364 .65495 L F
.42079 .71817 m .37568 .72209 L .39432 .70977 L .7 .821 0 r
F
.43739 .70851 m .42079 .71817 L .39432 .70977 L .694 .797 0 r
F
.76344 .7041 m .70724 .73219 L .69431 .71567 L .451 .467 0 r
F
.76344 .7041 m .779 .72523 L .70724 .73219 L F
.63215 .661 m .66824 .64036 L .69531 .649 L .351 .392 0 r
F
.63215 .661 m .61175 .65709 L .66824 .64036 L F
.44717 .66187 m .47045 .66322 L .48681 .67397 L .151 .305 0 r
F
.67288 .69968 m .64627 .72364 L .63031 .71067 L .448 .469 0 r
F
.67288 .69968 m .69431 .71567 L .64627 .72364 L F
.43739 .70851 m .39432 .70977 L .41757 .69857 L .694 .797 0 r
F
.45625 .6999 m .43739 .70851 L .41757 .69857 L .672 .733 0 r
F
.66468 .45336 m .65154 .50055 L .62123 .48392 L .499 .539 0 r
F
.66468 .45336 m .70714 .47551 L .65154 .50055 L F
.49666 .6865 m .47283 .68097 L .50169 .67501 L .601 .536 0 r
F
.49666 .6865 m .47637 .69253 L .47283 .68097 L F
.58386 .68785 m .58518 .708 L .56709 .69865 L .387 .402 0 r
F
.58386 .68785 m .60918 .6986 L .58518 .708 L F
.37568 .72209 m .31327 .72865 L .33079 .71262 L .602 .689 0 r
F
.39432 .70977 m .37568 .72209 L .33079 .71262 L .611 .69 0 r
F
.33079 .71262 m .31327 .72865 L .24299 .71929 L .547 .591 0 r
F
.45625 .6999 m .41757 .69857 L .44424 .68888 L .672 .733 0 r
F
.47637 .69253 m .45625 .6999 L .44424 .68888 L .641 .637 0 r
F
.47637 .69253 m .44424 .68888 L .47283 .68097 L F
.36794 .498 m .28155 .49339 L .31881 .47026 L .641 .75 0 r
F
.40103 .48329 m .36794 .498 L .31881 .47026 L .639 .744 0 r
F
.39167 .4241 m .46719 .45272 L .43239 .45482 L .421 .438 0 r
F
.35125 .43508 m .39167 .4241 L .43239 .45482 L .413 .429 0 r
F
.55569 .67875 m .56709 .69865 L .54713 .69045 L .341 .366 0 r
F
.55569 .67875 m .58386 .68785 L .56709 .69865 L F
.52626 .67156 m .54713 .69045 L .52636 .68357 L .292 .339 0 r
F
.41317 .64842 m .47045 .66322 L .44717 .66187 L .224 .331 0 r
F
.38773 .65151 m .41317 .64842 L .44717 .66187 L .204 .33 0 r
F
.52626 .67156 m .55569 .67875 L .54713 .69045 L .292 .339 0 r
F
.30503 .6457 m .3273 .6361 L .38773 .65151 L .26 .35 0 r
F
.64363 .6849 m .63031 .71067 L .60918 .6986 L .419 .436 0 r
F
.64363 .6849 m .67288 .69968 L .63031 .71067 L F
.39432 .70977 m .33079 .71262 L .35643 .69751 L .611 .69 0 r
F
.41757 .69857 m .39432 .70977 L .35643 .69751 L .61 .668 0 r
F
.3273 .6361 m .41317 .64842 L .38773 .65151 L .265 .349 0 r
F
.61331 .43561 m .62123 .48392 L .58541 .47031 L .482 .513 0 r
F
.61331 .43561 m .66468 .45336 L .62123 .48392 L F
.40103 .48329 m .31881 .47026 L .36597 .45091 L .639 .744 0 r
F
.43851 .47196 m .40103 .48329 L .36597 .45091 L .63 .725 0 r
F
.73512 .68347 m .69431 .71567 L .67288 .69968 L .432 .447 0 r
F
.73512 .68347 m .76344 .7041 L .69431 .71567 L F
.39167 .4241 m .44143 .41789 L .46719 .45272 L .421 .438 0 r
F
.61175 .65709 m .62921 .63405 L .66824 .64036 L .395 .405 0 r
F
.61175 .65709 m .58364 .65495 L .62921 .63405 L F
.44579 .64747 m .49729 .66639 L .47045 .66322 L .252 .335 0 r
F
.41317 .64842 m .44579 .64747 L .47045 .66322 L .224 .331 0 r
F
.43851 .47196 m .36597 .45091 L .42027 .4366 L .63 .725 0 r
F
.47807 .46449 m .43851 .47196 L .42027 .4366 L .615 .692 0 r
F
.47807 .46449 m .42027 .4366 L .47803 .42822 L F
.60789 .67197 m .60918 .6986 L .58386 .68785 L .387 .406 0 r
F
.60789 .67197 m .64363 .6849 L .60918 .6986 L F
.41757 .69857 m .35643 .69751 L .38913 .68396 L .61 .668 0 r
F
.44424 .68888 m .41757 .69857 L .38913 .68396 L .599 .623 0 r
F
.55628 .42342 m .58541 .47031 L .54615 .46036 L .465 .49 0 r
F
.55628 .42342 m .61331 .43561 L .58541 .47031 L F
.33079 .71262 m .24299 .71929 L .26558 .69871 L .547 .591 0 r
F
.35643 .69751 m .33079 .71262 L .26558 .69871 L .554 .59 0 r
F
.44579 .64747 m .48396 .64917 L .49729 .66639 L .252 .335 0 r
F
.50169 .67501 m .46826 .66384 L .50977 .658 L .548 .503 0 r
F
.50169 .67501 m .47283 .68097 L .46826 .66384 L F
.44424 .68888 m .38913 .68396 L .42718 .67258 L .599 .623 0 r
F
.47283 .68097 m .44424 .68888 L .42718 .67258 L .579 .564 0 r
F
.47283 .68097 m .42718 .67258 L .46826 .66384 L F
.56767 .66147 m .58386 .68785 L .55569 .67875 L .353 .379 0 r
F
.56767 .66147 m .60789 .67197 L .58386 .68785 L F
.52546 .65381 m .55569 .67875 L .52626 .67156 L .318 .359 0 r
F
.52546 .65381 m .56767 .66147 L .55569 .67875 L F
.36197 .62845 m .44579 .64747 L .41317 .64842 L .277 .35 0 r
F
.3273 .6361 m .36197 .62845 L .41317 .64842 L .265 .349 0 r
F
.58364 .65495 m .57978 .63104 L .62921 .63405 L .438 .421 0 r
F
.69459 .66437 m .67288 .69968 L .64363 .6849 L .41 .426 0 r
F
.69459 .66437 m .73512 .68347 L .67288 .69968 L F
.35643 .69751 m .26558 .69871 L .30064 .67922 L .554 .59 0 r
F
.38913 .68396 m .35643 .69751 L .30064 .67922 L .554 .575 0 r
F
.40797 .62379 m .48396 .64917 L .44579 .64747 L .294 .354 0 r
F
.36197 .62845 m .40797 .62379 L .44579 .64747 L .277 .35 0 r
F
.64361 .64793 m .64363 .6849 L .60789 .67197 L .387 .406 0 r
F
.64361 .64793 m .69459 .66437 L .64363 .6849 L F
.38913 .68396 m .30064 .67922 L .34693 .66189 L .554 .575 0 r
F
.42718 .67258 m .38913 .68396 L .34693 .66189 L .546 .548 0 r
F
.40797 .62379 m .46299 .62302 L .48396 .64917 L .294 .354 0 r
F
.50977 .658 m .46199 .63769 L .52275 .63211 L .507 .477 0 r
F
.50977 .658 m .46826 .66384 L .46199 .63769 L F
.42718 .67258 m .34693 .66189 L .40193 .64777 L .546 .548 0 r
F
.46826 .66384 m .42718 .67258 L .40193 .64777 L .531 .513 0 r
F
.58524 .63515 m .60789 .67197 L .56767 .66147 L .362 .388 0 r
F
.58524 .63515 m .64361 .64793 L .60789 .67197 L F
.46826 .66384 m .40193 .64777 L .46199 .63769 L .531 .513 0 r
F
.52352 .62675 m .58524 .63515 L .56767 .66147 L .338 .373 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0021ool8Q608Q82?ool007Wo
oa24H0n4P0F<X8?oo`00MOoo1HA03hAP3hB02XbPO_oo001aool:Q40:Q608]X05[T06Q80?S:1iool0
06coo`n4@0:4H12fP0F^@0J4P0n<X0><`7Koo`00J_oo17a038A01;JP3kJ01Ji01XB03hbP1Xc0Looo
001Xool7O407Q408]Z0?]X05[T06Q80>S:0:S<1`ool006Koo`Yl@0:4@0bfX0nfP0F^@0J4P0j<X0f<
`6goo`00I?oo2Wa04;JP3kJ01:i01hB03XbP48c0J_oo001Rool:O403_Z0@]Z0=]X05[T07Q80=S:0A
S<02U>1Xool004Wooa:e`0Jm`0Ql@0NnX0nfX0ffP0F^@0N4P0f<X12<`0FDh6Koo`00BOoo4[G01Kg0
1Wa02[jP3kJP3KJ01Ji01hB038bP48c029CPI?oo0019oolB]L04_L04O40>_Z0>]Z0=]X05[T07Q80<
S:0?S<0;U>02aT0A_R1?ool004[ooa6e`0>m`09l@1:nX0jfX0bfP0F^@0J4P0f<X0j<`0jDh16n84oo
o`00B_oo4KG00[g00Wa04kjP3[JP3;J01Ji01W`P18AP28bP3Xc04ICP3khPCooo001:oolA]L03O40E
_Z0=]Z0;]X06[T06O208Q604S:0>S<0BU>0=_R1@ool004_ooa2e`003Q62nX;jP01JnX0bfX0JfP0Fo
00JfX0Il80^4H0j<`1:Dh0>E80^n853oo`00Booo2;G01jfP00>4H;jP_Z005kjP3;JP2kl01KJP1g`P
2hAP0hb02Xc04YCP1IDP2KhPDOoo001;ool>[J000hAP_Z2nX00I_Z08]Z04ab0:_`05]Z07O20:Q606
S807S<0AU>08UB08_R1Aool004coo`b]X1jnX0BfX0O780Zo00FfX0Ml80Z4H0V<P0><`16Dh0ZE80Jn
85;oo`00COoo2ZfP7kjP3<LP2Kl01KJP1g`P2HAP38b049CP3YDP1;hPD_oo001=ool8[J0O_Z03cb0;
ab09_`05]Z07O208Q60<S803S<0=U>0@UB02_V1Cool004koo`J]X0>nP1ZnX0O?80[780Vo00FfX0Ik
`0V4H0^<P0J<`0ZDh1:E8003_V3ooooo057oo`00Cooo1:fP1[j05[jP2/lP2/LP1kl01kJP1G_017`0
18AP2hb02Hc01YCP5IDPDooo001?ool3[J09_X0A_Z0=cb0:ab04_`03eh06a`000g_0a`1k`003Nl07
O00;S80<S<03U>0DUB03WD1Bool0053oo`03[J2nP;j000ZnP0jnX0o?80W780OGP0K7009k`004]T1k
`7_0Nl07O003Q407S80>S<0DUB06WD1Aool0053oo`nnP0ZnX1;?80C780GO`0KGP0K700=k`003]T1k
`7_000Ml00J4@0><P0j<`0>E00nE80VM@57oo`00Cooo4[j01kjP4llP2Mo01]N01/L00f]000=k`;I0
Nl001W`02HA03Hc01YD039DP39e0D?oo001>oolE_X03_Z0Dcb02il08gl06eh05a`000kI0Hb1[@003
Jd07O008Q403S809S<0:U@07UB0@WD1?ool004gooaNnP1C?80GW`0OO`0KGP0GG@09S80A[@0=cP0Al
00N4@0F<P0N<`0bE00BE81:M@4ooo`00COoo0kIP4kj00lkP4LlP1^O01mo00mN00noP1=M00f<P16]0
1W>01hA028b00hc03iD05Ye0C_oo001<ool7]V0?_X06c^0=cb09il06gl06kn04ed000khPDX1BP002
H/02Jd06Lh03Pn03Q40:S80?U@0IWD1=ool004coo`ZfH0^nP0W>h0[?80;WP0WW`0?O`0?oh0G_h0?G
@0:n8003aJ1BP6;000=R`0EcP0J3h0Z<P0>D`0^E01^M@4goo`00Booo3[IP1kj03<kP1/lP1NN02>O0
1_oP1NoP0nMP0/FP0SX016;00V/00W>01X?P0h`P1Xb01YC01iD06ie019f0C?oo001;oolA]V03_X0?
c^03cb07ih06il08on02kn02on03if02aJ00127P>P0j05900V;00f/01X?P1H`P0hb02IC019D06Ie0
29f0C?oo001:oolD]V0Ac^0:ih03il0>on02if001<cPZj2[X0000R600U9016/00W]P0h?P1h`P39C0
6Ie02if0C?oo001:oolD]V03aZ0=c^03id09ih0@on002_l0e23D8=WP/H1Y00308H11`5900f:01G]P
1h`P0YB02IC00idP59e049f0Booo0019oolD]V06aZ0:c^06id06ih0Aon002?l0e23j`=WP`J1Y0000
0:02@L03HX02L^02Nf02Pl05S204U806U<06WB0?WD0DWH1;ool004SooaFfH0W6X0K>h0WW@0?WP1;o
h009oV3KX?[0fN31X8U00200H35P00=J00Abh0B3`0><80JDP0>D`0VM80ZM@0FUP1>MP4_oo`00B?oo
1KHP3kIP3<JP0lkP2nM05?oP00[mX?`0nX3Qh<70RD18`01P:B1AX09J0003JV1bh7;P00:3@0B3`0VD
P0bM80FM@0VUP1BMP4[oo`00B?oo2KHP2kIP3/JP3>M00_n04OoP00WoX?e0o83jX?XP`L29H4S0><00
0TUP00AAX6YPJV1ZH0B3@0:3`0:D80JDP0>Th0^M80nUP1>MP4[oo`00B?oo3[HP1KIP3lJP0mkP2>M0
1On03_oP0_nP00[m@?b0nZ3j8<70TF1Y84SPBB19H09Yh003JV22`8;000>3@0FD80>DP0JTh0NM80B]
P0jUP1>MP4[oo`00B?oo4[HP3lJP1mkP1>M02?n03OoP00[o0?iPo83jX?XPbL2AH6TPFB19809QX004
JN22`8;0P/04Tl05U209Y>03WB07[H0?YH0<WH07YJ19ool004Oooa>f80Fn@0[6X0[Nh0SoP0?oX0[o
h0;oH00;oL3kX?[0nT39`:VPND1I86UPHF1QX002NT000h;0Tb2C8004Tl05Y:08Y>0:[H0?YH06WH0=
YJ19ool004Oooa>f80Vn@0G6X0_Nh0?g00CoP0KoX0?oh0?o`0;oh00;o`3nP?fPnh3j`?Y0bL2aX960
NF1YH002NL000gWPNT2C8003Tb02Tl02[405Y:04Y>04[F0:[H0>YH0CYJ19ool004Oooa>f80fn@0_N
h0Og00KoX0?oH0Co`00?ob3o0?l0oR3lh?^0nZ3j@<WP/J2AP8V0PH1iX7W000:BH004T/2C89<PTb04
[405Y:08[F0:[H07YH07[L0CYJ19ool004Oooa>f80fn@0G>H0KNh0Og00Gnh0CoH0?o00;o800>oT3n
8?e0o83kH?ZPnT3Ah;W0XJ29P860TN2B00:BH003T/2[`:_000:[`0>/@0Jm80R]H0V]P0j]`1>UX4Wo
o`00A_oo5;HP3Ki02/iP2?L01OkP0ojP1?l00oi000gmP?c0o23kH?ZPnT3Ah;W0/L2Y`9W0TN2B0002
Z/02Zb03Zl04a<06_B07[F0:]L0=[L0CYJ19ool004Oooa:]h0jn@0[>H0OVH0Knh0?nX0?n80;n@0;m
P00<o>3l`?^0nb3jP?Y0fN31h;70ZL2b0;900[9P00>Z`:/PZb001<A00lC01[dP1kg02[G03Jg04jFP
BOoo0017oolB[N07]N07_T0:cV07iV05oT04oZ03oR03oH002?cPo43l@?]0n^3jP?8PhP02bN000kWP
/P2b@002/V02bd02bl03a403a<06cJ07_L0:]L0=[L0CYJ19ool004Oooa:]h0feh0_>H0OVH0Gn@0?m
h0?n80?mP009o<3l@?_0nl3k@?[PnX3b8>8000;9h005dR3B@=9PdX3Bh002bd02bl03a404gF05cJ07
_L0:]L0=[L0CYJ19ool004Oooa:]h0feh0[600OVH0Kn@0?mh0?m@0Cl`00?o43k`?]0n`3jP?YPlR3R
0=X0dP3B8=90dV3BP?=P00;ch0;/H0?Th0CMH0G=X0Nm`0Ze`0f^01>U`4Woo`00Aooo4ZgP3KGP2/H0
1mGP1NFP1?gP0oe00_c00_`P00OkX?]0n^3j`?YPlT3Z8002hP001^8PjV3ZP?;0l`3cH0;ch0;/H0?T
h0CMH0G=X0O>@0Zn80f^01>U`4Woo`00Aooo4ZgP3KGP2/H01mGP1NFP1>dP0obP0_c00_`P00OkX?]0
n^3j`?YPlT3Z8002hP001^8PjV3ZP?;0nf3kh0;lP0;m00?mX0Cf00GN@0O>@0Zn80f^01:U`4[oo`00
Aooo4ZgP3KGP2/H01mGP66^01G?000CkH?_Po83lP0;m00?mX0Cf00GN@0O>@0Zn80f^01:U`4[oo`00
Aooo4ZgP3KGP2/H07f^047?00_H01Mi01li02[hP3Jh04ZG0B_oo0018oolBYH0=[H05]H06Jf0MJh0@
Ll05Ln02k/07e/09_R0>[P0AYL1;ool004Sooa:UP0f]P003]H1[H6]P00U[H15[P0FMP0ZM80ac`0Uc
h0GF`0VnP0ff@1:U`4_oo`00BOoo4ZF02Jf046]P2V^02if02YdP37?03G?P0haP1kj03KI04JH0C?oo
0019oolBYH08[H0CJf02Jh0AWH0:WB0;Ll0BLn05S60=]T0BYP1<ool004[ooa:UP0F]P1A[H0BU`12M
P0ZM80]c`19ch0=l0003S62408@000:400Vf@1:V04goo`00B_oo4ZF019e04F]P2:G049f02YdP2g?0
4G?P1g`018@01kI04ZH0COoo001;ool9YH0:WD0?Jf0=YL0?WH0:WB0;Ll0@Ln0;O004Q003]T0BYP1>
ool004_ooa6M@0e[H16U`0nMP0ZM80Yc`11ch0ml00>401:V04ooo`00C?oo3ie036]P1:GP4:G03Yf0
2IdP2g?03g?P4W`00g_01:h03:H0Cooo001=ool=WD0:Jf08YN0?YL0>WH09WB05Jh06Ll0>Ln0BO003
O402Nl08[P06YP1@ool004koo`^M@0Q[H0bUh0nU`0fMP0VM80Y[P0ich15l00Ml@003Nl2^0:h000Z^
057oo`00C_oo2Ie01f]P4:GP3ZG03If02JEP2V^01W?01g?P4G`02Wa02Zh0D_oo001?ool8WD04Jf0D
YN0>YL06WH06[N09YF0:Jh0<Ll0@O00>O407[P1Cool0053oo`NM@0=[H1JUh0fU`0b]h0VUH0Y[P0ac
`0ml015l@0B^05Coo`00DOoo19e000>E06]PJf006JGP2JG01:iP2jgP2JEP2F^037?03W`05Ga000>^
0?ooool0Dooo001Aool5U@000f]PYN2Uh00IYN05YL08[V0:[N09YF09Jh0;Ll0>O00DO404Q81Dool0
05?oo`:E01jUh0b^H0Z]h0RUH003W>1K06=0009S@0E[P0Yc`0el01Al@0N4P5?oo`00E?oo7JGP0kJ0
3:iP2JgP1:EP1:g00U/01f=02W?03G`04ga02XB0D_oo001BoolLYN07]X0;[V09[N08[L02F`07Hd04
Jh05Ll0<O00BO40?Q81@ool0053ooabUh0ZfP0^^H0B]h0BnP0N]`0=K00MS@0Q[P0al015l@1:4P4oo
o`00Cooo6ZGP3[J02ZiP2;j01jg000>Th4ZPBZ001f=026^00g?01g`04Ga05HB0C_oo001>oolJYN0@
]X05[V05ab07_X06[L02Y>02BZ06F^08Jh06Ll04O00?O40IQ81=ool004gooaVUh1>fP0W780NnP0Jn
00:/`09:X0IJh09[80E[P0Uc`0ml@1R4P0B<X4coo`00C?oo6JGP4kJ00/mP2LLP0kj00mM01Kh00Zc0
00<Z83Y0>T001U[P16/P0V^02G?00g`P2ga05hB028bPBooo001;oolHYN0C]X05cf08ab06ed04_P03
]80012XP>T0j@3Y00U:00e[P1F/P27?01g`P1ga05XB038bPB_oo001:oolGYN0D]X07cf06ab02in05
ed02_P02eR02]8000i^P2J09X002:N04DX06Jb03Lh04Ll0:O203O40EQ80?S:1:ool004WooaRUh1:f
P0[?H0?780GWh0CG@0?F80;48004jP31X8U00802:N02@P02DX02H/03Jb06Lh0=O20DQ80CS:19ool0
04Woo`BM`1>Uh1:fP0??@0W?H0OWh0Gg`008eR3V8<@PV`3Z0<70RD0P@08AH0=200ER`0IcP0=kh0Ul
81>4P1N<X4Soo`00B?oo2Ig03ZGP4KJ01lm01LmP1?OP1>OP0_oP1?O00^HP00W;`?[PlP31`8U0>800
X040<J000T8000AJH6;0H/1R`0=c80=cP0Ikh0Al81:4P0F<`1N<X4Ooo`00B?oo3Ig02JGP4KJ02/m0
2OOP2?oP0_g000OKX?/0nR31`:60F>0@P002:D00136PFV1JH5YP1W<P2G_P4HB02Xc05XbPAooo0017
oolBWL04YN0@]X0;cd09mn09on02oF002Oa0n`3j8<70XH1Q032P:@0Y@003DN03J/03Lb02Nj06Nn03
S60<Q80?S<0?S:07S>16ool004OooaFM`12fP0C?00O?@0Wgh0[oh00<oj3mH?b0nb3j8<70XH1Q04SP
>>0Y04VP0U7P00AZ@6[0J/1Z`0EkX0=kh0J<H0R4P0BDh0n<`0R<X0f<h4Koo`00A_oo5Yg01Ji02[J0
2<l00lm02?OP2ooP0_nP00cmH?aPnb3j8=WPZH21@640>>19@4UPBJ03JT03Nd05Nj09S604Q808U>0?
S<0DS>16ool004KooaFM`0Z^@0FfP0_?00Sgh0goh00;oV3m`?aPnZ3j8=WPZH21@750FB19@002HJ00
167PN/1j`7[00g]01H`P2HaP2iCP2hc01IDP58cPAOoo0015oolFWL0>[T0;c`04kh04mn0>on002OiP
o@3kX?ZPnT3Ih:VPRF1a@002JF0016V0HJ1j@7Y00g[000=k@8_0Rl001H`P1HaP3iCP1Hc02YDP58cP
AOoo0015ool7WH0>WL0?[T05aZ05c`08kh0>on003OmPoV3l`?^0nZ3j@=WP`L2YX8V0LF1YH6V0009j
0004NT1j`7[0N/04Rl05S20CU>0?UB0DS>15ool004Goo`jMP0NM`0j^@0[6X0W_P0Go`0Woh00=o^3m
P?c0nh3jX?Y0fP31`:VPRH29X86PNL000WX00Y;00i=00h_01Yc029CP2ie03iDP4hcPAOoo0015oolD
WH0?[T0:aZ04g`04kh06ol03oh03on02ob003_kPoP3m8?aPnd3jX?Y0hP39h;70VJ29X86PNL02TV02
T/03Td04Y606W<04U>04YF0:WD0?UB0:S>09S@15ool004GooaBMP0NUh0N^@0[6X0SO00Ko`0CoP0;o
00;o80;n@00?oF3lX?aPnd3jX?Y0hP39h;70ZL2Q`:7PVN2J899P00:B`0B[h0BTH0FL`0RUH0^M@0jE
81>=04Goo`00AOoo59f03JGP2lJP2=l01Ol01On00_l00_i00oeP00glX?^0n`3jP?Y0hP3Ah;W0ZL2Q
`:7PVN2bP002/^02/f03Zn04Y606[D08YF0:WD0>UF0CS@15ool004GooaBMP0fUh0Zf@0WO00Go00Cn
X0;o00;n@0;mH0;lX00=o23k8?[PnX3j@>80dP39h<80^P2j8;Y0/X000[;P0[=P1<b01;d01Je02:EP
2ZFP3YEP4hd0AOoo0014oolEWH0=YN0:]T08cV05o`05oZ02oR02oF03o:003O`Pnh3k8?[PnV3b8>80
dP39h<80^P2j8;Y000;K0004df3D0=@0e003c804_@05[D08[N0:YJ0>UF0CS@15ool004Gooa>E@0jU
h0Zf@0S>H0G^@0Cmh0?n80;mH0;lX008o03kX?/Pn^3jX?Y0jR3R00;J0004fR3J@=YPfZ02f`001==P
e03D0=@00lb01=G01LGP2:gP2ZFP3YEP4hd0AOoo0015oolDUD0<WH0;]T08cV05kT04oN03oD02o:03
o0001o^Pnb3jh?ZPnT3Z8>8000;J0004fR3J@=YPnb02nh001?`Pm:3dX?BP0ne01=G01LGP2:gP2ZFP
3YEP4hd0AOoo0016oolCUD0=WH0:[L07cV05kT04oN03oD03o:02o0003_^0nb3j`?ZPnV3b@>XPhP3R
8>XPjT3bP?[0nb02nh001?`Pm:3dX?BP0ne01=G01LGP2:gP2ZFP3IEP4hd0A_oo0016oolCUD0=WH0:
[L07_L05cH05g@03k802ln02o0003_^0nb3j`?ZPnV3b@>XPhP3Z8?90nV3jh?/Pnj02o2001?c0oH3m
P?f00ohP1>j01MJ02;iP2ZH03If04iDPA_oo0016oolCUD0=WH0:[L07_L05cH05g@03k802ln02lf00
1_<0lZ3ZP>YPhT3R80;R0006jR3b@?YPn^3k8?^P0_`P00Cl`?f0oH3mP0?n80C^P0GFP0RnH0VV00jM
P1:E84Ooo`00Aooo4YE03If02Zg01kg01Lf01Md00nb00_?P0_=P00C:P<Y0bR3:80;B0008fP3R0?8P
nV3jX?/Pnj3l80;l`004oJ3nH?iPoV03o`04kX05eX08_V09YP0=WH0CUB17ool004Oooa:E@0fMP0^M
80NU80Fd`0Bl@0?3`0;;@0;:`004bX3:@<XPbR02dP002MX0hP3b8?YPnZ3k8?^Po23l`002oJ03oV03
o`04od05gb07a/09YP0>WH0BUB18ool004Oooa><h0fE80ZM80NU80Fd`0Bl@0?3`0;;@0:RH00?ZR2Z
0:X0/N2ih<7PdN3R0?90nX3j`?^0o03l`?f000;nP0;o@0?o00Go@0GO80O6`0V^@0fMX1>E84Soo`00
B?oo4hcP39DP2YdP1jDP1KC01I^P0j<P0Z:P012RH:XPZP2Z0;7P^N31h=7PhP3b@?Z0n/3kP?`0o<3m
P0;nP0;o@0Ooh0GO80O6`0Z^@0fMX0VE@0VE84Woo`00BOoo4XcP3IDP2IdP29B01I`P19^P0j<P0Z:P
0X7P00j9`8VPTJ2QX;70`L3Ah>XPnZ3jh?_Po83mH?i00_mP2?oP1^nP1/L02Zi03IfP4YE0B_oo001:
oolBS>0<UB0:S:08U804W204Vj03PX02PR02PN000hW0RJ2AX002XJ002[W0dN3Z8?ZPn`3l8?d0oF3n
@?mP2?oP1^nP1lL01JiP1Ji039fP4YE0Booo001;oolAS>0GS:07U805Ph04P`02PX02PR02JH002g60
NF21H960XJ2i`=7PjR3jX?/0o2000_gP00?o0?oPon001_oP1^oP1lL02ZiP3IfP4IE0C?oo001<ool8
S>09Q80GS:07Pn05Ph03P`03JP02JL003VV0LH1iH6U0ND2AP;6PbN3Z8?[0nb3lH?iPo`08on06kn04
ab03a`0:[V07WL06WJ0AUD1=ool004cooa:4P1:<X0F480N3h0B3P0AZP0=Z000?JL1A@550FB1Q87U0
TH2aX<WPjR3j`?_0oF3nH?mP00Soh0;Wh0?_h0O780Z^H0fM`16E@4koo`00C_oo4HB03HbP2X@P1X?P
1G;P16Z00e6P00eAH550FB18h6TPRF2YX<W0jP3j`?_PoJ3nP008on05in07ab05[T05[V0=WL09UB08
UD1?ool004oooa64P0N<X0Il80R4811:`15Bh003of3oh?oP00?oh0GWh0Bnh0?780Z^@0bM`1:E853o
o`00D?oo4HB01W`P44;03d[045;P0_lP15;P0mM02;kP2Zi01YfP1Yg04YDPDOoo001Aool<Q805O20G
@/0>B/0AD^000mjPD^1Bh007D^03_^05[P05[T0<WJ0CUB1Bool005;oo`J4P0El81e2`0e:`0IBh0V3
`0=Bh003Nh1Bh5;P00]Bh0]c@0QS81:E85Coo`00Dooo27`P8D;024[04H?000=kP5;PD^000U;P00=k
P5;PD^002U;P1U/00g=03f<P39DPEOoo001Eool4O20S@/09Q00@Pl000g^0D^1Bh00>D^0=F`09Hb06
Fb08UB1Fool005Oooaa2`1:400n3`003Nh1Bh5;P00IBh003Nh1Bh5;P00EBh1=K0003Hb1K85/P00YK
80>E85Soo`00E_oo6D;01HaP4H@03h?000=kP5;PD^001e;P00=kP5;PD^0015;P4U/016<P35/PFOoo
001EoolF@/0:S60AQ00=Pl000g^0D^1Bh00>D^0BF`08Hb03Fb08B`1Gool005Cooa=2`0n<H12400b3
`09kP0=:`0EB`0MBh15K00eS80U;05Koo`00EOoo3T;058aP3h@01X?01X`00X>P0d[02e;04E/04F<P
1d/0EOoo001Eool<@/04S80CS60>Q00;S002Pj04B/0;D/0?F`0FHb05@^1Dool005Goo`U2`0V<P1:<
H0V400FDP0Z<00:3X0A:`0YB`0mK01ES80A[H0=2h5Coo`00E_oo1T[P3Hb04HaP18@02IB02H`00h>P
14[02U;03E/056<P2F]P00=2h?ooool0D_oo001Gool2B^0AS80@S60=U808S004Pj04>X04BZ05D/0=
F`0CHb0=Jf1Cool005KooaJ<P0^<H0FLh0^DP0B<00BL@0B;X0@jP0Q:X0eK015S819[H57oo`00EOoo
18bP5Hb01HaP2YcP2YB029a00h^P1CZ024ZP0e;P25/04F<P5V]PCooo001Cool9S:0CS80?W>05U805
Y@07W4000h^PTl2C`005<T07BZ07D^04F`0?Hb0JJf1>ool0057oo`f<X0n<P0BM@0jLh0VU00JL@0>C
`003Nf39@1X000<b@0=2P0A:X0UBh0mS81Q[H0I[P4coo`00D?oo4HbP2Xb029e02YcP0jg02:D01Zb0
00>C`:?0Pf000P000aX01d:02E;P3F<P5f]P2f^0Booo001>oolFS:05S80<WD05W>07[L04Y@04_N04
[802Xl001oXPbL2IH5300>09X1X000<j80=2P0AB`0ABh0eS81E[H15[P4Woo`00C?oo6XbP4Ie02jg0
1kgP0Zb00[cP00Vc`8/PnT3A`9V0LB0000502J001CXP1e;036<P4f]P5f^0B?oo001;oolIS:06WH0;
WD04]V08[L02c^06_N03_>002]D0bj3k`?Y0dL2aX74P4400h0500RWP0SXP0dZ015;02f<P16^03F]P
1W?05f^0A_oo001:oolHS:0<WH05WD08]V04[L05c^03_N03g/02e@02fh002O/0nV3Ah;6PLB0@@1R0
0>0QP002:N06BX0;Hb08Jh07Jf0;Ll0GJh15ool004WooaN<X16MP0bfH0S>h0CN`00?of3e8?DPoD3l
P?/PnV3Ah;6PTF1@h1R08@0Q@26000=:80=:P0=Rh0IS80e[P15c`11[P0McX4Coo`00B?oo5XbP4Yf0
1;J02;IP0mN01<kP1?oP0_mP0_o000cm@?ePo>3k8?YPdN2aX95PD>1A02SP8@02@N03BR06H^03Hb04
Lh09Jh04Ln0@Ll08Jh0?Lj13ool004OooaJ<X16MP0RfP0BfH0OGP0Ooh0;o`00<oh3mH?f0oB3k8?YP
fN2iX9V0LD1A02SP0TUP0T7P16:P1F;P27>016^027?P47?05W>P@ooo0015oolGS:0AWH0;]X08eh09
on004?n0o`3o0?g0o63k8?YPfN2iX9V0PF1Q85TPDD19H4600V9016:P1W=P1g>037?P27?027`05W>P
@_oo0015ool7S80?S:0@WH0<]X07gj0<on003OmPoV3m`?`Pn`3jH=WP^L2QP85PHB1I86V0009QX003
HN1R@69000Ac80IcH0Ml00ach11l01IcX47oo`00A?oo3hb01hbP49f01[IP1[J01mnP3?oP0_mP00cn
H?ePnn3k0?YPfN2i`:VPVH21H7UPJH02HJ00167PL/1b`7;017<P1X@01g`01W?P1XA03g`05W>P@Ooo
0014oolES80@WH0;]V08gj0=on003OkPoV3mH?bPnf3k0?YPjR31`:VPVH21H7UP00:1`09j0004NV1b
`7;0L/04Rl06Q007O00<Q40?O00;Lj0;Ll10ool004?ooaJ<P0nE@0bfH0OGH0goh0;nh00>oN3m0?a0
nb3jh?YPjR3Ah<70ZJ2AX8VPPJ21`09j0003NV2;H8]P00:;H0B;`0F400R<P0b4@0il01Ic`43oo`00
@ooo5Hb049E01JhP1[IP2=MP3?oP013o8?hPoR3mh?d0o43k8?[PnV3Z8=7P`L2YX96PRJ21X0:J8003
VX2Bh9;P00>;H0B;`0JDX0R<P0^4@0ml81Ec`43oo`00@_oo5Xb03iE02jhP2=MP1OoP1?o00ooP0_lP
0_hP00gm8?b0nn3k0?[0nT3Z8=X0bN2ih;7PXN2R0002VR000iZ0T^2Bh004[204W806U:07S80<Q:0>
O20ELl10ool004?ooaB4H0nE@0b^80O6`0Goh0Go`0?o00;n800>oD3m8?dPo83kH?/0nX3j@>XPfP39
h;WP/N2Qh0;2H003^Z2k0;/000:cP0>/80BLP0JDX0RE80^4X0ml81Ac`43oo`00@ooo58AP3Xd03:hP
2<K01Nl01?k00ol00_hP0_e00_b000Skh?/0n/3jH?Y0jR3J0=800/X000C28<9P`V2jX0:k00:cP0>/
80Fe@0JUH0RE80Z4X0ml81Ac`43oo`00@ooo58AP3Xd02ifP2LK01Nl01?k00oh00_e00ob000Wkh?]P
n`3j`?YPnT3Z8=X0dP000/X000C28>:0h/3S80;SX0?D@0?<h0Be@0JUH0RE80Z4X0n4H1Akh43oo`00
@ooo58AP3Xd02ifP2;HP1Nl01?k00oh00oe00_b0013kh?]Pn`3j`?Z0nT3b8>8PhP3J0=XPhT3RH>:0
h/3S80;SX0?D@0?<h0Be@0JUH0RMX0Z=00n4H1Akh43oo`00@ooo58AP3Xd02ifP2;HP1MHP1>g00odP
0oaP0__0013kh?]Pn`3j`?Z0nT3b8>8PhP3J0?90nX3jX?[Pnd3k`0;lH0?m80?]`0C>80Jf80RMX0Z=
00n4H1=kh47oo`00@ooo58AP3Xd02YfP2;HP1]HP1>g00odP0oaP0__000GkH?/0nZ3jP?9P00;Z80;R
0007jR3b@?Z0nZ3jh?]0nl000_aP0odP0ng01<hP1[HP29fP2Xd03hAP4g_P@Ooo0024ool3o602nl00
1?]Pn`3jX?Z09Ooo2hd03XAP4g_P@_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.51196 .41111 m .47701 .41238 L .4842 .3859 L .674 .789 0 r
F
.47701 .41238 m .47336 .41251 L .47656 .40465 L F
.47701 .41238 m .47656 .40465 L .4842 .3859 L F
.51196 .41111 m .4842 .3859 L .51322 .38369 L F
.47167 .39204 m .47585 .39249 L .47602 .39541 L .508 .538 0 r
F
.47656 .40465 m .47665 .39589 L .4842 .3859 L .649 .76 0 r
F
.47224 .37089 m .48003 .37748 L .47167 .39204 L .472 .482 0 r
F
.47665 .39589 m .47668 .39258 L .47914 .3857 L .649 .76 0 r
F
.47668 .39258 m .47821 .38567 L .47914 .3857 L F
.47665 .39589 m .47914 .3857 L .4842 .3859 L F
.51322 .38369 m .4842 .3859 L .49224 .36531 L .695 .817 0 r
F
.4842 .3859 m .4836 .38494 L .49224 .36531 L .66 .775 0 r
F
.4836 .38494 m .48102 .38083 L .4834 .37753 L F
.4836 .38494 m .4834 .37753 L .49224 .36531 L F
.48102 .38083 m .48104 .37965 L .49224 .36531 L F
.48062 .38019 m .48422 .36546 L .49224 .36531 L F
.474 .34252 m .48536 .35456 L .47303 .35473 L .356 .34 0 r
F
.49224 .36531 m .48537 .35508 L .49799 .34966 L .676 .788 0 r
F
.48537 .35508 m .48528 .35494 L .48537 .3549 L F
.48537 .35508 m .48537 .3549 L .49799 .34966 L F
.474 .34252 m .48527 .34649 L .4853 .34935 L .356 .34 0 r
F
.474 .34252 m .4853 .34935 L .48494 .35066 L F
.474 .34252 m .48532 .35094 L .48482 .35398 L F
.4751 .33339 m .48509 .34566 L .474 .34252 L .267 .27 0 r
F
.48509 .34566 m .48596 .34674 L .48462 .34626 L F
.48509 .34566 m .48462 .34626 L .474 .34252 L F
.49799 .34966 m .4892 .35055 L .49081 .34036 L .695 .789 0 r
F
.4892 .35055 m .48832 .34631 L .49081 .34036 L F
.48644 .35083 m .48626 .34913 L .49081 .34036 L F
.48601 .34682 m .48604 .34671 L .4879 .34423 L .631 .678 0 r
F
.48601 .34682 m .4879 .34423 L .4879 .34427 L F
.48599 .34685 m .48601 .34682 L .48601 .34682 L F
.48601 .34682 m .4879 .34423 L .48601 .34682 L F
.48601 .34675 m .48602 .34675 L .48601 .34677 L .303 .318 0 r
F
.48602 .34678 m .48604 .34671 L .48601 .34682 L .631 .678 0 r
F
.4892 .35055 m .48644 .35083 L .48832 .34631 L .695 .789 0 r
F
.48602 .34675 m .48602 .34678 L .48601 .34677 L .303 .318 0 r
F
.48601 .34677 m .48602 .34678 L .48602 .34678 L F
.48599 .34685 m .48602 .34673 L .48604 .34671 L .631 .678 0 r
F
.48532 .35094 m .48599 .34685 L .49081 .34036 L .695 .789 0 r
F
.48602 .34675 m .49744 .34956 L .48602 .34678 L .303 .318 0 r
F
.48528 .35494 m .48552 .3539 L .49799 .34966 L .676 .788 0 r
F
.48482 .35398 m .48532 .35094 L .48536 .35456 L .356 .34 0 r
F
.48475 .35416 m .48483 .35099 L .49799 .34966 L .676 .788 0 r
F
.51383 .36243 m .49224 .36531 L .49799 .34966 L .725 .851 0 r
F
.48602 .34678 m .49744 .34956 L .50481 .36072 L .303 .318 0 r
F
.48602 .34678 m .49744 .34956 L .48602 .34678 L F
.48599 .34685 m .48602 .34678 L .48601 .34682 L .631 .678 0 r
F
.4879 .34427 m .4879 .34423 L .49081 .34036 L F
.4879 .34423 m .48781 .3407 L .49081 .34036 L F
.48602 .34673 m .48768 .34111 L .4879 .34423 L F
.48768 .34111 m .48781 .3407 L .4879 .34423 L F
.48681 .339 m .48756 .3393 L .48715 .34065 L .18 .254 0 r
F
.4855 .34474 m .48649 .34515 L .48596 .34674 L F
.4839 .33782 m .48761 .34104 L .4855 .34474 L F
.48761 .34104 m .48768 .34111 L .4855 .34474 L F
.48768 .34111 m .49744 .34956 L .48649 .34515 L F
.48768 .34111 m .48649 .34515 L .4855 .34474 L F
.48715 .34065 m .48766 .3407 L .48768 .34111 L F
.48596 .34674 m .48601 .34675 L .48601 .34677 L .303 .318 0 r
F
.48649 .34515 m .48602 .34675 L .48596 .34674 L .18 .254 0 r
F
.48644 .35083 m .48532 .35094 L .48626 .34913 L .695 .789 0 r
F
.48536 .35456 m .48528 .35494 L .47303 .35473 L .356 .34 0 r
F
.47224 .37089 m .48118 .37235 L .48107 .37836 L .472 .482 0 r
F
.48003 .37748 m .48107 .37836 L .48023 .38108 L F
.4842 .3859 m .47821 .38567 L .48062 .38019 L .66 .775 0 r
F
.47821 .38567 m .48023 .38108 L .47668 .39258 L .472 .482 0 r
F
.48003 .37748 m .48023 .38108 L .47821 .38567 L F
.47303 .35473 m .48304 .36411 L .47224 .37089 L .423 .414 0 r
F
.48304 .36411 m .48296 .36449 L .47224 .37089 L F
.48325 .36431 m .47979 .37213 L .47224 .37089 L F
.48107 .37836 m .47757 .39267 L .47668 .39258 L .472 .482 0 r
F
.48003 .37748 m .47668 .39258 L .47167 .39204 L F
.45036 .36478 m .47167 .39204 L .44238 .38562 L .495 .505 0 r
F
.45036 .36478 m .47224 .37089 L .47167 .39204 L F
.45681 .34887 m .47224 .37089 L .45036 .36478 L .457 .442 0 r
F
.45681 .34887 m .47303 .35473 L .47224 .37089 L F
.48062 .38019 m .45626 .38484 L .47154 .3657 L .66 .775 0 r
F
.47821 .38567 m .45626 .38484 L .48062 .38019 L F
.48062 .38019 m .47972 .37876 L .48422 .36546 L F
.47972 .37876 m .48273 .36549 L .48422 .36546 L F
.49224 .36531 m .48308 .36548 L .48339 .36401 L .676 .788 0 r
F
.48304 .36411 m .48325 .36431 L .48296 .36449 L .423 .414 0 r
F
.48304 .36411 m .48332 .36387 L .48325 .36431 L F
.47303 .35473 m .48286 .35711 L .48304 .36411 L F
.48656 .35685 m .48339 .36401 L .48528 .35494 L .676 .788 0 r
F
.49224 .36531 m .48339 .36401 L .48656 .35685 L F
.48308 .36548 m .48427 .35745 L .48528 .35494 L F
.48286 .35711 m .48427 .35745 L .48304 .36411 L .423 .414 0 r
F
.48427 .35745 m .48923 .35866 L .48332 .36387 L F
.48427 .35745 m .48332 .36387 L .48304 .36411 L F
.48528 .35494 m .48427 .35745 L .47303 .35473 L .356 .34 0 r
F
.48103 .36552 m .47154 .3657 L .48455 .3555 L .676 .788 0 r
F
.48427 .35745 m .48455 .3555 L .48528 .35494 L F
.48103 .36552 m .48455 .3555 L .48427 .35745 L F
.48308 .36548 m .48103 .36552 L .48427 .35745 L F
.48325 .36431 m .49407 .37446 L .47979 .37213 L .423 .414 0 r
F
.47972 .37876 m .47154 .3657 L .48273 .36549 L .66 .775 0 r
F
.48325 .36431 m .48453 .3628 L .48447 .36545 L .423 .414 0 r
F
.48332 .36387 m .48453 .3628 L .48325 .36431 L F
.48528 .35494 m .48467 .35755 L .48427 .35745 L .356 .34 0 r
F
.48528 .35494 m .47154 .3657 L .48277 .3512 L .676 .788 0 r
F
.48528 .35494 m .48475 .35416 L .48536 .35395 L F
.48536 .35456 m .48536 .35395 L .48552 .3539 L F
.48528 .35494 m .48536 .35395 L .48536 .35456 L F
.48536 .35456 m .48596 .34674 L .48923 .35866 L .356 .34 0 r
F
.48527 .34649 m .48596 .34674 L .48536 .35456 L F
.4751 .33339 m .4839 .33782 L .4855 .34474 L .267 .27 0 r
F
.48509 .34566 m .4855 .34474 L .48596 .34674 L F
.4751 .33339 m .4855 .34474 L .48509 .34566 L F
.48756 .3393 m .48785 .33942 L .48766 .3407 L .18 .254 0 r
F
.48781 .3407 m .48766 .34071 L .48858 .33934 L .633 .602 0 r
F
.48766 .34071 m .48772 .34028 L .48858 .33934 L F
.48785 .33942 m .48766 .3407 L .48766 .3407 L .18 .254 0 r
F
.48729 .34076 m .48783 .33954 L .48858 .33934 L .633 .602 0 r
F
.48768 .34111 m .48769 .34071 L .48781 .3407 L .631 .678 0 r
F
.48602 .34673 m .48766 .3408 L .48768 .34111 L F
.48766 .3408 m .48769 .34071 L .48768 .34111 L F
.48904 .34056 m .48781 .3407 L .49036 .33885 L .633 .602 0 r
F
.48781 .3407 m .48858 .33934 L .49036 .33885 L F
.48756 .3393 m .48766 .3407 L .48715 .34065 L .18 .254 0 r
F
.4839 .33782 m .48681 .339 L .48715 .34065 L F
.48275 .3312 m .48877 .3375 L .4839 .33782 L .02 .188 0 r
F
.48877 .3375 m .48785 .33942 L .4839 .33782 L F
.4895 .33598 m .48877 .33644 L .48906 .33451 L .633 .602 0 r
F
.49036 .33885 m .48778 .33955 L .4895 .33598 L F
.48819 .33689 m .48878 .33494 L .48877 .3375 L .02 .188 0 r
F
.48275 .3312 m .48873 .33491 L .48819 .33689 L F
.48873 .33491 m .48878 .33494 L .48819 .33689 L F
.47629 .32661 m .4839 .33782 L .4751 .33339 L .159 .211 0 r
F
.47629 .32661 m .48275 .3312 L .4839 .33782 L F
.48229 .3263 m .48873 .33476 L .48275 .3312 L 0 .106 0 r
F
.48873 .33476 m .48869 .33479 L .48275 .3312 L F
.48881 .33486 m .48878 .33494 L .48275 .3312 L F
.48877 .33644 m .48878 .335 L .48906 .33451 L .633 .602 0 r
F
.48229 .3263 m .48683 .33046 L .48877 .33467 L 0 .106 0 r
F
.48881 .33493 m .4888 .33473 L .48906 .33451 L .633 .602 0 r
F
.48878 .335 m .4888 .33473 L .48881 .33493 L F
.48873 .33476 m .48877 .33467 L .4888 .33473 L 0 .106 0 r
F
.48881 .33486 m .4888 .33473 L .48894 .33504 L F
.48873 .33476 m .4888 .33473 L .48881 .33486 L F
.48229 .3263 m .48877 .33467 L .48873 .33476 L F
.48683 .33046 m .48972 .33332 L .48877 .33467 L 0 .051 0 r
F
.48683 .33046 m .48908 .33244 L .48892 .33254 L F
.48567 .32707 m .48978 .33252 L .48683 .33046 L 0 0 0 r
F
.48977 .33355 m .4901 .33295 L .49025 .33316 L .491 .434 0 r
F
.48972 .33332 m .49095 .33142 L .48977 .33355 L F
.48906 .33451 m .48934 .33391 L .49485 .32939 L F
.48968 .33338 m .49035 .33173 L .49095 .33142 L F
.48934 .33391 m .48968 .33318 L .48968 .33338 L F
.48968 .33318 m .49035 .33173 L .48968 .33338 L F
.49025 .33316 m .49095 .33142 L .49485 .32939 L F
.4901 .33295 m .49095 .33142 L .49025 .33316 L F
.48892 .33254 m .48957 .33287 L .48972 .33332 L 0 .051 0 r
F
.48957 .33287 m .48968 .33317 L .48972 .33332 L F
.48934 .33391 m .4891 .33398 L .48963 .33303 L .491 .434 0 r
F
.48968 .33317 m .48963 .33303 L .49035 .33173 L F
.48934 .33391 m .48963 .33303 L .48968 .33317 L F
.49081 .34036 m .4895 .33598 L .49641 .33234 L .633 .602 0 r
F
.4895 .33598 m .48906 .33451 L .49008 .3342 L F
.4895 .33598 m .49008 .3342 L .49641 .33234 L F
.48877 .3375 m .48894 .33768 L .48785 .33942 L .02 .188 0 r
F
.49081 .34036 m .48904 .34056 L .49036 .33885 L .633 .602 0 r
F
.49799 .34966 m .49081 .34036 L .50195 .33792 L .695 .789 0 r
F
.50195 .33792 m .49081 .34036 L .49641 .33234 L .716 .76 0 r
F
.48894 .33768 m .49233 .34123 L .48831 .3396 L .02 .188 0 r
F
.48894 .33768 m .48831 .3396 L .48785 .33942 L F
.49641 .33234 m .48906 .33451 L .49485 .32939 L .631 .501 0 r
F
.48962 .33291 m .49098 .33411 L .48975 .33334 L 0 .051 0 r
F
.48968 .33317 m .48975 .33334 L .48972 .33332 L F
.48962 .33291 m .48975 .33334 L .48968 .33317 L F
.48986 .33262 m .49012 .33186 L .49035 .33173 L .491 .434 0 r
F
.4891 .33398 m .48979 .33254 L .48986 .33262 L F
.48979 .33254 m .49012 .33186 L .48986 .33262 L F
.48979 .33254 m .48953 .33218 L .49012 .33186 L F
.48978 .33252 m .48965 .33235 L .48982 .33257 L 0 0 0 r
F
.48567 .32707 m .48955 .33222 L .48978 .33252 L F
.48955 .33222 m .48965 .33235 L .48978 .33252 L F
.49098 .33411 m .49951 .34071 L .49461 .33818 L .549 0 0 r
F
.49141 .33444 m .49457 .33733 L .49951 .34071 L F
.49098 .33411 m .49457 .33733 L .49141 .33444 L F
.51393 .34624 m .49799 .34966 L .50195 .33792 L .765 .886 0 r
F
.49461 .33818 m .50677 .34528 L .50006 .34367 L 0 .132 0 r
F
.49461 .33818 m .49951 .34071 L .50677 .34528 L F
.49457 .33733 m .49744 .34018 L .49793 .34039 L .627 .03 0 r
F
.49951 .34071 m .51215 .34617 L .50677 .34528 L .359 0 0 r
F
.50049 .34113 m .50343 .34273 L .51215 .34617 L F
.49951 .34071 m .50343 .34273 L .50049 .34113 L F
.53556 .35697 m .51393 .34624 L .52998 .34089 L .771 .896 0 r
F
.53556 .35697 m .51383 .36243 L .51393 .34624 L F
.51383 .36243 m .49799 .34966 L .51393 .34624 L .725 .851 0 r
F
.50677 .34528 m .52459 .35084 L .51717 .35145 L 0 .237 0 r
F
.50677 .34528 m .51215 .34617 L .52459 .35084 L F
.50619 .34438 m .50766 .3458 L .50801 .34583 L .329 0 0 r
F
.52998 .34089 m .51393 .34624 L .51363 .3341 L .834 .954 0 r
F
.51393 .34624 m .50195 .33792 L .51363 .3341 L .765 .886 0 r
F
.50343 .34273 m .51597 .34654 L .51215 .34617 L .377 0 0 r
F
.50343 .34273 m .50665 .34448 L .51597 .34654 L F
.50619 .34438 m .51802 .34659 L .51597 .34654 L .329 0 0 r
F
.50619 .34438 m .50801 .34583 L .51802 .34659 L F
.50561 .34392 m .50619 .34438 L .50665 .34448 L .377 0 0 r
F
.50343 .34273 m .50619 .34438 L .50561 .34392 L F
.49457 .33733 m .50343 .34273 L .49951 .34071 L .627 .03 0 r
F
.49457 .33733 m .49793 .34039 L .50343 .34273 L F
.48965 .33235 m .49457 .33733 L .49098 .33411 L .74 .115 0 r
F
.48935 .33228 m .48949 .33219 L .48958 .33215 L .324 .389 0 r
F
.48986 .332 m .48958 .33215 L .49035 .33173 L F
.48943 .33205 m .48965 .33209 L .48965 .33211 L .74 .115 0 r
F
.48953 .33218 m .48965 .33211 L .48965 .33235 L F
.48943 .33205 m .48965 .33211 L .48953 .33218 L F
.48872 .33111 m .48963 .33208 L .48943 .33205 L F
.48745 .32889 m .48958 .33213 L .48872 .33111 L .841 .192 0 r
F
.48938 .33226 m .48958 .33215 L .48966 .3321 L .324 .389 0 r
F
.48935 .33228 m .48966 .3321 L .48953 .33218 L F
.48965 .33209 m .49457 .33733 L .48965 .33235 L .74 .115 0 r
F
.48982 .33257 m .48965 .33235 L .49098 .33411 L 0 0 0 r
F
.48958 .33215 m .49136 .33483 L .48966 .3321 L .74 .115 0 r
F
.48978 .33252 m .48957 .33287 L .48683 .33046 L 0 0 0 r
F
.48935 .33228 m .48939 .33225 L .48938 .33226 L .324 .389 0 r
F
.48939 .33225 m .48958 .33215 L .48938 .33226 L F
.48908 .33244 m .48957 .33287 L .48892 .33254 L 0 .051 0 r
F
.48916 .33354 m .4828 .33585 L .48935 .33228 L .491 .434 0 r
F
.4828 .33585 m .48949 .33219 L .48935 .33228 L .324 .389 0 r
F
.48567 .32707 m .48953 .33218 L .48955 .33222 L 0 0 0 r
F
.48912 .33264 m .48686 .3336 L .48888 .3329 L F
.48958 .33215 m .48889 .33251 L .48912 .33264 L F
.48889 .33251 m .48686 .3336 L .48912 .33264 L F
.48978 .33252 m .49098 .33411 L .48957 .33287 L F
.48955 .33222 m .48953 .33218 L .48965 .33235 L F
.48951 .33222 m .49136 .33483 L .48958 .33215 L .74 .115 0 r
F
.48972 .33234 m .49136 .33483 L .48951 .33222 L .841 .192 0 r
F
.48957 .33287 m .48962 .33291 L .48968 .33317 L 0 .051 0 r
F
.4891 .33398 m .48953 .33218 L .48979 .33254 L .491 .434 0 r
F
.48886 .33405 m .4828 .33585 L .48916 .33354 L F
.4828 .33585 m .48686 .3336 L .48889 .33251 L .324 .389 0 r
F
.48879 .33257 m .48889 .33251 L .48949 .33219 L F
.4828 .33585 m .48889 .33251 L .48879 .33257 L F
.48928 .33273 m .4894 .33297 L .48972 .33234 L .841 .192 0 r
F
.48972 .33332 m .49098 .33411 L .49461 .33818 L 0 .051 0 r
F
.48966 .3321 m .49136 .33483 L .49457 .33733 L .74 .115 0 r
F
.48944 .33253 m .48935 .33228 L .48953 .33218 L .491 .434 0 r
F
.48951 .33222 m .48888 .3329 L .48925 .33278 L 0 0 0 r
F
.48972 .33234 m .4894 .33297 L .48958 .33315 L .841 .192 0 r
F
.48971 .33233 m .48925 .33278 L .49004 .33251 L 0 0 0 r
F
.48951 .33222 m .48925 .33278 L .48971 .33233 L F
.48567 .32707 m .48872 .33111 L .48953 .33218 L F
.4852 .32457 m .48872 .33111 L .48567 .32707 L .656 .126 0 r
F
.48745 .32889 m .48928 .33273 L .48953 .33251 L .841 .192 0 r
F
.48962 .33218 m .48953 .33251 L .48972 .33234 L F
.48958 .33215 m .48951 .33222 L .48984 .33223 L 0 0 0 r
F
.48949 .33219 m .48951 .33222 L .48958 .33215 L .74 .115 0 r
F
.48958 .33213 m .48972 .33234 L .48949 .33219 L .841 .192 0 r
F
.48951 .33222 m .49004 .33251 L .49076 .33226 L 0 0 0 r
F
.48972 .33234 m .48951 .33222 L .48949 .33219 L .841 .192 0 r
F
.48963 .33208 m .48965 .33209 L .48943 .33205 L .74 .115 0 r
F
.48872 .33111 m .48949 .33219 L .48966 .3321 L F
.48958 .33213 m .48949 .33219 L .48872 .33111 L .841 .192 0 r
F
.48745 .32889 m .48953 .33251 L .48962 .33218 L F
.48625 .32653 m .48745 .32889 L .48872 .33111 L .656 .126 0 r
F
.48691 .32723 m .48865 .33126 L .48745 .32889 L .867 .235 0 r
F
.48865 .33126 m .48913 .33236 L .48745 .32889 L F
.4852 .32457 m .48745 .32889 L .48625 .32653 L .656 .126 0 r
F
.48913 .33236 m .48912 .33237 L .48745 .32889 L .867 .235 0 r
F
.4893 .33274 m .48928 .33273 L .48745 .32889 L F
.48691 .32723 m .48836 .33159 L .48925 .33278 L F
.4891 .33398 m .48935 .33228 L .48944 .33253 L .491 .434 0 r
F
.4893 .33274 m .4894 .33297 L .48928 .33273 L .867 .235 0 r
F
.4893 .33274 m .48925 .33278 L .4894 .33297 L F
.48913 .33236 m .4893 .33274 L .48912 .33237 L F
.48691 .32723 m .48925 .33278 L .4893 .33274 L F
.48972 .33332 m .48934 .33391 L .48877 .33467 L 0 .051 0 r
F
.48894 .33444 m .4828 .33585 L .48934 .33391 L .491 .434 0 r
F
.48686 .3336 m .48457 .33512 L .48857 .33446 L .095 0 0 r
F
.48994 .33268 m .48958 .33315 L .49136 .33483 L .841 .192 0 r
F
.4891 .33398 m .48886 .33405 L .48916 .33354 L .491 .434 0 r
F
.48934 .33391 m .48972 .33332 L .48977 .33355 L F
.48911 .3344 m .48894 .33444 L .48934 .33391 L F
.48906 .33451 m .48898 .33453 L .48911 .3344 L F
.48898 .33453 m .4828 .33585 L .48911 .3344 L F
.4888 .33473 m .48885 .33455 L .48906 .33451 L .547 .486 0 r
F
.48975 .33336 m .49461 .33818 L .48881 .33469 L 0 .051 0 r
F
.48885 .33455 m .48881 .33469 L .48877 .33467 L F
.48975 .33336 m .48881 .33469 L .48885 .33455 L F
.48878 .33474 m .48883 .33456 L .48885 .33455 L .547 .486 0 r
F
.48878 .33474 m .48885 .33455 L .4888 .33473 L F
.48972 .33332 m .48975 .33336 L .48934 .33391 L 0 .051 0 r
F
.4888 .33473 m .49461 .33818 L .48894 .33504 L F
.4888 .33468 m .49461 .33818 L .4888 .33473 L F
.48894 .33504 m .49461 .33818 L .50006 .34367 L 0 .16 0 r
F
.4894 .33297 m .49347 .33829 L .49136 .33483 L 1 .212 0 r
F
.48778 .33955 m .48068 .3415 L .48843 .33665 L .633 .602 0 r
F
.48796 .33918 m .48843 .33665 L .4895 .33598 L F
.48778 .33955 m .48843 .33665 L .48796 .33918 L F
.48894 .33504 m .50006 .34367 L .49233 .34123 L 0 .16 0 r
F
.4894 .33297 m .49096 .33688 L .49347 .33829 L 1 .212 0 r
F
.48925 .33278 m .49096 .33688 L .4894 .33297 L 1 .264 0 r
F
.48686 .3336 m .48898 .33378 L .48883 .33292 L .095 0 0 r
F
.48899 .33399 m .48887 .33502 L .48952 .33582 L .973 .29 0 r
F
.48686 .3336 m .4885 .33442 L .48869 .33422 L .095 0 0 r
F
.48871 .33388 m .48874 .33417 L .48899 .33392 L F
.4885 .33442 m .48882 .33413 L .48899 .33392 L F
.48686 .3336 m .48899 .33392 L .48898 .33378 L F
.48799 .33056 m .48871 .33423 L .48899 .33399 L .973 .29 0 r
F
.48799 .33056 m .48899 .33399 L .48836 .33159 L F
.4881 .32977 m .48876 .33426 L .48799 .33056 L .705 .236 0 r
F
.4881 .32977 m .48877 .33441 L .48878 .33442 L F
.48871 .33423 m .48887 .33502 L .48899 .33399 L .973 .29 0 r
F
.48876 .33426 m .48887 .33502 L .48871 .33423 L .705 .236 0 r
F
.48068 .3415 m .4828 .33585 L .48883 .33456 L .547 .486 0 r
F
.48876 .33426 m .48878 .33442 L .48887 .33502 L .705 .236 0 r
F
.4881 .32977 m .48878 .33442 L .48876 .33426 L F
.488 .33377 m .48869 .33422 L .48874 .33417 L .095 0 0 r
F
.488 .33377 m .48874 .33417 L .48871 .33388 L F
.48686 .3336 m .48869 .33422 L .488 .33377 L F
.48876 .33426 m .48871 .33423 L .48799 .33056 L .705 .236 0 r
F
.4885 .33442 m .48857 .33446 L .48882 .33413 L .095 0 0 r
F
.48898 .33378 m .48898 .33386 L .48909 .33379 L F
.48883 .33292 m .48909 .33379 L .48925 .33278 L F
.48898 .33378 m .48909 .33379 L .48883 .33292 L F
.48909 .33379 m .48928 .33345 L .48925 .33278 L F
.48836 .33159 m .48898 .33386 L .48928 .33345 L 1 .264 0 r
F
.48898 .33386 m .48901 .33394 L .48909 .33379 L F
.48898 .33386 m .48908 .33379 L .48909 .33379 L .095 0 0 r
F
.48898 .33386 m .48909 .33379 L .48928 .33345 L 1 .264 0 r
F
.48898 .33386 m .48899 .33392 L .48908 .33379 L .095 0 0 r
F
.48899 .33399 m .48905 .33419 L .48899 .33396 L .973 .29 0 r
F
.48899 .33399 m .48899 .33396 L .48836 .33159 L F
.48905 .33419 m .48952 .33582 L .48901 .33394 L F
.48905 .33419 m .48901 .33394 L .48836 .33159 L F
.48901 .33394 m .48952 .33582 L .4893 .33366 L 1 .264 0 r
F
.48909 .33379 m .4893 .33366 L .48928 .33345 L F
.48901 .33394 m .4893 .33366 L .48909 .33379 L F
.48928 .33345 m .48952 .33582 L .49096 .33688 L F
.48928 .33345 m .49096 .33688 L .48925 .33278 L F
.48909 .33379 m .48862 .3344 L .49141 .33399 L .095 0 0 r
F
.48881 .33486 m .48894 .33504 L .48878 .33494 L 0 .106 0 r
F
.48877 .33467 m .4888 .33468 L .4888 .33473 L 0 .051 0 r
F
.48068 .3415 m .48883 .33456 L .48878 .33474 L .547 .486 0 r
F
.48877 .3375 m .48894 .33504 L .49233 .34123 L .02 .188 0 r
F
.4889 .33506 m .49036 .33996 L .48952 .33582 L 1 .333 0 r
F
.48878 .33494 m .48894 .33504 L .48877 .3375 L .02 .188 0 r
F
.48887 .33502 m .48888 .33508 L .4889 .33506 L 1 .333 0 r
F
.48888 .33508 m .49036 .33996 L .4889 .33506 L F
.48873 .33476 m .48881 .33486 L .48869 .33479 L 0 .106 0 r
F
.48878 .33494 m .48068 .3415 L .48878 .33474 L .633 .602 0 r
F
.48791 .33697 m .48068 .3415 L .48878 .33494 L F
.48457 .33512 m .48359 .33645 L .48742 .3364 L .259 0 0 r
F
.48912 .33472 m .48914 .33546 L .48878 .33444 L 0 0 0 r
F
.48887 .33502 m .48951 .33943 L .49036 .33996 L 1 .333 0 r
F
.48878 .33442 m .48919 .33476 L .49141 .33399 L .259 0 0 r
F
.48919 .33476 m .48964 .33486 L .49141 .33399 L F
.48964 .33486 m .48997 .3349 L .49141 .33399 L F
.48997 .3349 m .49091 .33485 L .49141 .33399 L F
.48952 .33582 m .49207 .34065 L .49096 .33688 L 1 .266 0 r
F
.49119 .33482 m .49079 .33815 L .49061 .33487 L .627 .185 0 r
F
.49141 .33399 m .49119 .33482 L .49124 .33483 L .479 0 0 r
F
.49141 .33399 m .49124 .33483 L .49193 .33496 L F
.49141 .33399 m .49193 .33496 L .49297 .3351 L F
.49136 .33483 m .49744 .34018 L .49457 .33733 L .808 .14 0 r
F
.49136 .33483 m .49347 .33829 L .49744 .34018 L F
.49378 .3352 m .49387 .33761 L .49326 .33522 L .735 .212 0 r
F
.49352 .33517 m .49326 .33522 L .49323 .33513 L F
.49378 .3352 m .49326 .33522 L .49352 .33517 L F
.49141 .33399 m .49352 .33517 L .496 .3332 L .479 0 0 r
F
.49352 .33517 m .49378 .33511 L .496 .3332 L F
.49437 .33498 m .49502 .33746 L .49387 .33761 L .762 .218 0 r
F
.49557 .33469 m .49619 .33732 L .49502 .33746 L .778 .222 0 r
F
.49378 .33511 m .49463 .33492 L .496 .3332 L .479 0 0 r
F
.49477 .33489 m .49581 .33462 L .496 .3332 L F
.49641 .33234 m .49485 .32939 L .50015 .32645 L .631 .501 0 r
F
.49301 .33149 m .496 .3332 L .4971 .32999 L .311 0 0 r
F
.49301 .33149 m .49141 .33399 L .496 .3332 L F
.50195 .33792 m .49641 .33234 L .50451 .32922 L .716 .76 0 r
F
.50451 .32922 m .49641 .33234 L .50015 .32645 L .739 .679 0 r
F
.4971 .32999 m .496 .3332 L .49893 .33266 L .431 .016 0 r
F
.49776 .33499 m .49845 .33706 L .49734 .33719 L .784 .221 0 r
F
.49785 .335 m .49845 .33706 L .49776 .33499 L F
.49838 .3346 m .49845 .33706 L .49779 .33482 L F
.49659 .33528 m .49619 .33732 L .49613 .33545 L .785 .223 0 r
F
.49581 .33463 m .49619 .33732 L .49557 .33469 L .778 .222 0 r
F
.496 .3332 m .49581 .3346 L .49748 .33493 L .625 .085 0 r
F
.49611 .33455 m .49611 .33469 L .49581 .33463 L .778 .222 0 r
F
.49611 .33469 m .49619 .33732 L .49581 .33463 L F
.49669 .33479 m .49734 .33719 L .49619 .33732 L .785 .223 0 r
F
.49581 .33462 m .49669 .33479 L .49748 .33493 L .625 .085 0 r
F
.496 .3332 m .49748 .33493 L .49893 .33266 L F
.49748 .33493 m .49748 .33493 L .49893 .33266 L F
.49748 .33493 m .49786 .33479 L .49893 .33266 L F
.49786 .33479 m .49882 .33439 L .49893 .33266 L F
.4971 .32999 m .49893 .33266 L .49969 .32893 L .431 .016 0 r
F
.49969 .32893 m .49893 .33266 L .50067 .33231 L .483 .073 0 r
F
.49893 .33266 m .49984 .33477 L .50067 .33231 L .789 .147 0 r
F
.50029 .33193 m .49983 .33478 L .49936 .33199 L .754 .208 0 r
F
.49983 .33478 m .49948 .33694 L .49943 .3351 L F
.49873 .33551 m .49948 .33694 L .49845 .33706 L .775 .216 0 r
F
.49943 .3351 m .49948 .33694 L .49873 .33551 L F
.49983 .33477 m .50039 .33683 L .49948 .33694 L .754 .208 0 r
F
.49984 .33477 m .49984 .33477 L .49984 .33477 L .789 .147 0 r
F
.49984 .33477 m .49984 .33477 L .49992 .33471 L F
.50034 .33449 m .50035 .33501 L .49984 .33477 L .754 .208 0 r
F
.49984 .33477 m .49988 .33484 L .49991 .33474 L .789 .147 0 r
F
.49984 .33477 m .49991 .33474 L .49992 .33471 L F
.49984 .33477 m .49992 .33471 L .50067 .33231 L F
.49988 .33484 m .50013 .33469 L .50067 .33231 L F
.50076 .33409 m .50063 .33507 L .50034 .33449 L .711 .194 0 r
F
.50063 .33507 m .50039 .33683 L .50035 .33501 L F
.50063 .33507 m .50035 .33501 L .50034 .33449 L F
.50035 .33501 m .50039 .33683 L .49983 .33477 L .754 .208 0 r
F
.50118 .3282 m .50067 .33231 L .50155 .33208 L .482 .097 0 r
F
.50055 .33562 m .50113 .33672 L .50039 .33683 L .711 .194 0 r
F
.50067 .33231 m .50117 .33479 L .50155 .33208 L .981 .196 0 r
F
.50117 .33479 m .50113 .33672 L .50111 .33495 L .618 .168 0 r
F
.50137 .33425 m .50131 .33484 L .50117 .33479 L F
.50131 .33484 m .50113 .33672 L .50117 .33479 L F
.50111 .33495 m .50113 .33672 L .50055 .33562 L .711 .194 0 r
F
.50137 .33425 m .50164 .33662 L .50113 .33672 L .618 .168 0 r
F
.50125 .33435 m .50152 .33412 L .50155 .33208 L .981 .196 0 r
F
.50159 .3319 m .50161 .33404 L .50137 .33425 L .618 .168 0 r
F
.5018 .33196 m .5018 .33652 L .50164 .33662 L .305 .065 0 r
F
.50174 .3354 m .50149 .33644 L .5018 .33652 L 1 .309 0 r
F
.50155 .33208 m .50152 .33412 L .50174 .3354 L F
.50162 .33468 m .50164 .33662 L .50152 .33412 L .618 .168 0 r
F
.50152 .33412 m .50149 .33644 L .50174 .3354 L 1 .309 0 r
F
.50152 .33412 m .50164 .33662 L .50137 .33425 L .618 .168 0 r
F
.50161 .33404 m .50162 .33468 L .50152 .33412 L F
.50118 .33486 m .50152 .33444 L .50152 .33412 L .981 .196 0 r
F
.50118 .33486 m .50152 .33412 L .50125 .33435 L F
.50117 .33479 m .50054 .33638 L .50149 .33644 L F
.50073 .33431 m .50111 .33495 L .50055 .33562 L .711 .194 0 r
F
.50067 .33231 m .50061 .33416 L .50117 .33479 L .981 .196 0 r
F
.50061 .33416 m .5011 .33476 L .50117 .33479 L F
.50106 .33189 m .5011 .33476 L .50073 .33431 L .711 .194 0 r
F
.5011 .33476 m .50111 .33495 L .50073 .33431 L F
.50061 .33416 m .5006 .33457 L .5011 .33476 L .981 .196 0 r
F
.5006 .33457 m .50054 .33638 L .50117 .33479 L F
.50117 .33479 m .50118 .33486 L .5012 .33469 L F
.50117 .33479 m .5012 .33469 L .50155 .33208 L F
.50159 .3319 m .50137 .33425 L .50106 .33189 L .618 .168 0 r
F
.50137 .33425 m .50111 .33495 L .50106 .33189 L F
.50118 .33486 m .50149 .33644 L .50152 .33444 L .981 .196 0 r
F
.4999 .33491 m .49868 .33634 L .50054 .33638 L .789 .147 0 r
F
.49984 .33477 m .49976 .33488 L .4999 .33491 L F
.49976 .33488 m .49868 .33634 L .4999 .33491 L F
.50013 .33469 m .5006 .33442 L .50061 .33423 L F
.50013 .33469 m .50061 .33423 L .50067 .33231 L F
.50106 .33189 m .50076 .33409 L .50029 .33193 L .711 .194 0 r
F
.50076 .33409 m .50034 .33449 L .50029 .33193 L F
.50029 .33193 m .50034 .33449 L .49983 .33477 L .754 .208 0 r
F
.50034 .33449 m .49984 .33477 L .49983 .33477 L F
.49984 .33477 m .49868 .33634 L .49984 .33477 L .789 .147 0 r
F
.49892 .33444 m .49943 .3351 L .49873 .33551 L .775 .216 0 r
F
.49893 .33266 m .49882 .3344 L .49984 .33477 L .789 .147 0 r
F
.49882 .3344 m .49942 .33465 L .49984 .33477 L F
.49936 .33199 m .49942 .33465 L .49892 .33444 L .775 .216 0 r
F
.49942 .33465 m .49943 .3351 L .49892 .33444 L F
.49882 .3344 m .49881 .33448 L .49942 .33465 L .789 .147 0 r
F
.49983 .33478 m .49943 .3351 L .49942 .33465 L .754 .208 0 r
F
.49983 .33478 m .49942 .33465 L .49983 .33476 L F
.49881 .33448 m .49868 .33634 L .49984 .33477 L .789 .147 0 r
F
.49983 .33476 m .49942 .33465 L .49936 .33199 L .754 .208 0 r
F
.49988 .33484 m .50054 .33638 L .5006 .33442 L .789 .147 0 r
F
.49936 .33199 m .49894 .33435 L .49832 .33208 L .775 .216 0 r
F
.49879 .33517 m .49845 .33706 L .4984 .33511 L F
.49776 .33499 m .49734 .33719 L .49728 .33491 L .784 .221 0 r
F
.49728 .33491 m .49734 .33719 L .49669 .33479 L .785 .223 0 r
F
.49753 .33499 m .49559 .33633 L .49868 .33634 L .625 .085 0 r
F
.49752 .33498 m .49751 .33499 L .49753 .33499 L F
.49751 .33499 m .49559 .33633 L .49753 .33499 L F
.49894 .33435 m .49879 .33517 L .49838 .3346 L .775 .216 0 r
F
.49879 .33517 m .4984 .33511 L .49838 .3346 L F
.49786 .33479 m .4986 .33451 L .49882 .33439 L .625 .085 0 r
F
.4986 .33451 m .49881 .33441 L .49882 .33439 L F
.49894 .33435 m .49838 .3346 L .49832 .33208 L .775 .216 0 r
F
.4986 .33451 m .49881 .33442 L .49881 .33441 L .625 .085 0 r
F
.49832 .33208 m .49779 .33482 L .4972 .33218 L .784 .221 0 r
F
.49779 .33482 m .49776 .33499 L .49773 .33484 L F
.49779 .33482 m .49773 .33484 L .4972 .33218 L F
.49728 .33491 m .49747 .33494 L .49747 .33493 L .625 .085 0 r
F
.49748 .33493 m .49748 .33493 L .49748 .33493 L F
.49776 .33499 m .49728 .33491 L .4972 .33218 L .784 .221 0 r
F
.49669 .33479 m .49728 .33491 L .49747 .33493 L .625 .085 0 r
F
.49728 .33491 m .49746 .33495 L .49747 .33494 L F
.49669 .33479 m .49747 .33493 L .49748 .33493 L F
.4972 .33218 m .49669 .33479 L .49604 .3323 L .785 .223 0 r
F
.49669 .33479 m .49659 .33528 L .49649 .33476 L F
.49669 .33479 m .49649 .33476 L .49604 .3323 L F
.4972 .33218 m .49728 .33491 L .49669 .33479 L F
.49581 .3346 m .49581 .33462 L .49748 .33493 L .625 .085 0 r
F
.49659 .33528 m .49613 .33545 L .49611 .33469 L .785 .223 0 r
F
.49649 .33476 m .49611 .33469 L .49604 .3323 L F
.49659 .33528 m .49611 .33469 L .49649 .33476 L F
.49669 .33479 m .49559 .33633 L .49746 .33495 L .625 .085 0 r
F
.49581 .33462 m .49581 .33463 L .49669 .33479 L F
.49581 .33463 m .49559 .33633 L .49669 .33479 L F
.49748 .33493 m .49744 .33496 L .49752 .33498 L F
.49744 .33496 m .49559 .33633 L .49752 .33498 L F
.49779 .33482 m .49785 .335 L .49776 .33499 L .784 .221 0 r
F
.49832 .33208 m .49838 .3346 L .49779 .33482 L F
.49748 .33493 m .49868 .33634 L .49881 .33442 L .625 .085 0 r
F
.49604 .3323 m .49611 .33455 L .49557 .33469 L .778 .222 0 r
F
.49494 .33485 m .49502 .33746 L .49437 .33498 L .762 .218 0 r
F
.49463 .33492 m .49477 .33489 L .49477 .33488 L .479 0 0 r
F
.49463 .33492 m .49477 .33488 L .496 .3332 L F
.49557 .33469 m .49502 .33746 L .49494 .33485 L .778 .222 0 r
F
.49477 .33489 m .49581 .33465 L .49581 .33462 L .479 0 0 r
F
.49604 .3323 m .49557 .33469 L .49486 .33244 L .778 .222 0 r
F
.49557 .33469 m .49494 .33485 L .49486 .33244 L F
.49486 .33244 m .49494 .33485 L .49437 .33498 L .762 .218 0 r
F
.49437 .33498 m .4958 .33469 L .49581 .33465 L .479 0 0 r
F
.49437 .33498 m .49432 .33526 L .49378 .33511 L .762 .218 0 r
F
.49432 .33526 m .49387 .33761 L .49378 .3352 L F
.49432 .33526 m .49378 .3352 L .49378 .33511 L F
.49373 .33529 m .49249 .33506 L .49402 .33545 L .479 0 0 r
F
.49096 .33688 m .49496 .34156 L .49347 .33829 L 1 .201 0 r
F
.49096 .33688 m .49207 .34065 L .49496 .34156 L F
.4922 .33499 m .49172 .33795 L .49158 .33489 L .692 .201 0 r
F
.49249 .33506 m .49158 .33489 L .49215 .33502 L .479 0 0 r
F
.49323 .33513 m .49387 .33761 L .49276 .33777 L .735 .212 0 r
F
.49323 .33513 m .49276 .33777 L .49265 .33506 L F
.49249 .33506 m .49215 .33502 L .49402 .33545 L .479 0 0 r
F
.49378 .33511 m .49398 .33507 L .49437 .33498 L F
.49398 .33507 m .4958 .33469 L .49437 .33498 L F
.49486 .33244 m .49437 .33498 L .49369 .3326 L .762 .218 0 r
F
.49437 .33498 m .49378 .33511 L .49369 .3326 L F
.49141 .33399 m .49297 .3351 L .49352 .33517 L .479 0 0 r
F
.49369 .3326 m .49378 .3352 L .49323 .33513 L .735 .212 0 r
F
.49352 .33517 m .49559 .33633 L .4958 .33469 L .479 0 0 r
F
.49352 .33517 m .49297 .3351 L .49355 .33519 L F
.49369 .3326 m .49323 .33513 L .49256 .33278 L .735 .212 0 r
F
.49323 .33513 m .49265 .33506 L .49256 .33278 L F
.49355 .33519 m .49265 .33506 L .49373 .33529 L .479 0 0 r
F
.49265 .33506 m .49276 .33777 L .4922 .33499 L .692 .201 0 r
F
.49265 .33506 m .49193 .33496 L .49208 .33498 L .479 0 0 r
F
.49265 .33506 m .49208 .33498 L .49373 .33529 L F
.4922 .33499 m .49276 .33777 L .49172 .33795 L .692 .201 0 r
F
.49256 .33278 m .49265 .33506 L .4922 .33499 L F
.48972 .33234 m .48958 .33315 L .48994 .33268 L .841 .192 0 r
F
.48925 .33278 m .49141 .33399 L .49301 .33149 L .095 0 0 r
F
.49256 .33278 m .4922 .33499 L .49149 .333 L .692 .201 0 r
F
.4922 .33499 m .49158 .33489 L .49149 .333 L F
.49158 .33489 m .49172 .33795 L .49124 .33483 L .627 .185 0 r
F
.49158 .33489 m .49124 .33483 L .49134 .33485 L .479 0 0 r
F
.49158 .33489 m .49134 .33485 L .49402 .33545 L F
.49157 .33477 m .49158 .33489 L .49124 .33481 L .627 .185 0 r
F
.49158 .33489 m .49124 .33483 L .49124 .33481 L F
.49124 .33481 m .49124 .33483 L .49119 .33482 L F
.49124 .33483 m .49079 .33815 L .49119 .33482 L F
.49124 .33483 m .49172 .33795 L .49079 .33815 L F
.49124 .33481 m .49124 .33483 L .49124 .33483 L F
.49124 .33483 m .49172 .33795 L .49124 .33483 L F
.49124 .33483 m .49077 .33636 L .49402 .33545 L .479 0 0 r
F
.49119 .33482 m .49119 .33482 L .49124 .33483 L F
.49119 .33482 m .49077 .33636 L .49124 .33483 L F
.49402 .33545 m .49077 .33636 L .49559 .33633 L F
.49091 .33485 m .49118 .33484 L .49119 .33482 L .259 0 0 r
F
.49091 .33485 m .49119 .33482 L .49141 .33399 L F
.49149 .333 m .49157 .33477 L .49124 .33481 L .627 .185 0 r
F
.48862 .3344 m .48876 .33443 L .48878 .33442 L .095 0 0 r
F
.48877 .33437 m .48878 .33442 L .49141 .33399 L F
.48862 .3344 m .48878 .33442 L .48877 .33437 L F
.48877 .33441 m .48878 .33443 L .48878 .33442 L .933 .312 0 r
F
.48876 .33443 m .48912 .33472 L .48878 .33442 L .259 0 0 r
F
.48878 .33443 m .48878 .33443 L .48878 .33442 L .933 .312 0 r
F
.48929 .3338 m .49141 .33399 L .48925 .33278 L .095 0 0 r
F
.49149 .333 m .49124 .33481 L .49052 .33325 L .627 .185 0 r
F
.49124 .33481 m .49061 .33487 L .49052 .33325 L F
.49061 .33487 m .49113 .33505 L .49118 .33484 L .259 0 0 r
F
.48952 .33582 m .49036 .33996 L .49207 .34065 L 1 .266 0 r
F
.49036 .33488 m .49002 .33839 L .48979 .33487 L .526 .159 0 r
F
.48997 .3349 m .49008 .33491 L .49061 .33487 L .259 0 0 r
F
.49061 .33487 m .49079 .33815 L .49036 .33488 L .526 .159 0 r
F
.49008 .33491 m .49113 .33505 L .49061 .33487 L .259 0 0 r
F
.49036 .33488 m .49079 .33815 L .49002 .33839 L .526 .159 0 r
F
.49052 .33325 m .49061 .33487 L .49036 .33488 L F
.49052 .33325 m .49036 .33488 L .4897 .33355 L F
.49036 .33488 m .48979 .33487 L .4897 .33355 L F
.48979 .33487 m .4911 .33517 L .49113 .33505 L .259 0 0 r
F
.48979 .33487 m .49002 .33839 L .48964 .33486 L .37 .108 0 r
F
.48964 .33486 m .48973 .33487 L .48979 .33487 L .259 0 0 r
F
.48973 .33487 m .4911 .33517 L .48979 .33487 L F
.48964 .33486 m .49002 .33839 L .48949 .33867 L .37 .108 0 r
F
.4897 .33355 m .48979 .33487 L .48964 .33486 L F
.4897 .33355 m .48964 .33486 L .48909 .33393 L F
.48964 .33486 m .48949 .33867 L .48916 .33475 L F
.48964 .33486 m .48916 .33475 L .48909 .33393 L F
.48919 .33476 m .49084 .33613 L .4911 .33517 L .259 0 0 r
F
.48912 .33472 m .49084 .33613 L .48878 .33442 L F
.48914 .33474 m .48949 .33867 L .48941 .33879 L 0 0 0 r
F
.48909 .33393 m .48916 .33475 L .48914 .33474 L F
.48916 .33475 m .48949 .33867 L .48914 .33474 L F
.48878 .33443 m .48927 .339 L .48951 .33943 L .933 .312 0 r
F
.48877 .33441 m .48878 .33444 L .48878 .33443 L F
.48878 .33444 m .48927 .339 L .48878 .33443 L F
.48838 .33573 m .489 .33601 L .48897 .33583 L .259 0 0 r
F
.48457 .33512 m .48834 .33587 L .48838 .33573 L F
.48877 .33644 m .48791 .33697 L .48878 .33494 L .633 .602 0 r
F
.48834 .33587 m .489 .33601 L .48838 .33573 L .259 0 0 r
F
.48922 .33746 m .48941 .33879 L .48927 .339 L 0 0 0 r
F
.48912 .33472 m .48941 .33879 L .48922 .33746 L F
.48914 .33474 m .48941 .33879 L .48912 .33472 L F
.48878 .33443 m .48951 .33943 L .48887 .33502 L .933 .312 0 r
F
.48878 .33442 m .48878 .33447 L .48878 .33443 L F
.48878 .33447 m .48951 .33943 L .48878 .33443 L F
.48878 .33443 m .48951 .33943 L .48878 .33442 L F
.48914 .33546 m .48927 .339 L .48887 .33533 L 0 0 0 r
F
.48914 .33546 m .48887 .33533 L .48878 .33444 L F
.48878 .335 m .48878 .33474 L .4888 .33473 L .633 .602 0 r
F
.48457 .33512 m .4907 .3361 L .48876 .33443 L .259 0 0 r
F
.4907 .3361 m .49084 .33613 L .48912 .33472 L F
.4907 .3361 m .48912 .33472 L .48876 .33443 L F
.48909 .33393 m .48914 .33474 L .48912 .33472 L 0 0 0 r
F
.48897 .33583 m .49077 .33636 L .49084 .33613 L .259 0 0 r
F
.489 .33601 m .49077 .33636 L .48897 .33583 L F
.48807 .33582 m .48742 .3364 L .49077 .33636 L F
.48457 .33512 m .48742 .3364 L .48807 .33582 L F
.48911 .3345 m .48912 .33472 L .48878 .33443 L 0 0 0 r
F
.48912 .33472 m .48878 .33444 L .48878 .33443 L F
.48909 .33393 m .48911 .3345 L .48877 .33441 L F
.48911 .3345 m .48878 .33443 L .48877 .33441 L F
.48862 .3344 m .48857 .33446 L .48876 .33443 L .095 0 0 r
F
.48909 .33379 m .48908 .33379 L .48909 .33379 L F
.48908 .33379 m .48857 .33446 L .48909 .33379 L F
.48909 .33379 m .48929 .3338 L .48928 .33345 L F
.48836 .33159 m .48928 .33345 L .48925 .33278 L 1 .264 0 r
F
.4899 .33218 m .48984 .33223 L .49076 .33226 L 0 0 0 r
F
.48958 .33215 m .48984 .33223 L .4899 .33218 L F
.48953 .33218 m .48966 .3321 L .48986 .332 L .324 .389 0 r
F
.48968 .33209 m .48958 .33215 L .49076 .33226 L 0 0 0 r
F
.49035 .33173 m .48968 .33209 L .49301 .33149 L F
.48968 .33209 m .49076 .33226 L .49301 .33149 L F
.48785 .33942 m .49233 .34123 L .48766 .3407 L .18 .254 0 r
F
.48766 .34071 m .48729 .34076 L .48772 .34028 L .633 .602 0 r
F
.48729 .34076 m .48068 .3415 L .48783 .33954 L F
.48277 .3512 m .48769 .34071 L .48602 .34673 L .631 .678 0 r
F
.48596 .34674 m .48602 .34678 L .48599 .34685 L .303 .318 0 r
F
.48599 .34685 m .48602 .34673 L .48599 .34685 L .631 .678 0 r
F
.48277 .3512 m .48602 .34673 L .48599 .34685 L F
.48768 .34111 m .49233 .34123 L .49744 .34956 L .18 .254 0 r
F
.48766 .3407 m .49233 .34123 L .48768 .34111 L F
.48599 .34685 m .50481 .36072 L .48923 .35866 L .303 .318 0 r
F
.48602 .34678 m .50481 .36072 L .48599 .34685 L F
.48649 .34515 m .49744 .34956 L .48602 .34675 L .18 .254 0 r
F
.48277 .3512 m .48068 .3415 L .48769 .34071 L .631 .678 0 r
F
.48494 .35066 m .4853 .34935 L .48532 .35094 L .356 .34 0 r
F
.48532 .35094 m .48277 .3512 L .48599 .34685 L .695 .789 0 r
F
.48536 .35456 m .48923 .35866 L .48467 .35755 L .356 .34 0 r
F
.48475 .35416 m .48277 .3512 L .48483 .35099 L .676 .788 0 r
F
.48447 .36545 m .48923 .35866 L .49407 .37446 L .423 .414 0 r
F
.48453 .3628 m .48923 .35866 L .48447 .36545 L F
.48107 .37836 m .49407 .37446 L .5009 .39515 L .472 .482 0 r
F
.48118 .37235 m .49407 .37446 L .48107 .37836 L F
.48102 .38083 m .48062 .38019 L .48104 .37965 L .66 .775 0 r
F
.48107 .37836 m .5009 .39515 L .47757 .39267 L .472 .482 0 r
F
.47668 .39258 m .47675 .38561 L .47821 .38567 L .649 .76 0 r
F
.47142 .41727 m .51017 .4218 L .4714 .41925 L .508 .538 0 r
F
.47167 .39204 m .4728 .41161 L .47144 .4147 L F
.44238 .38562 m .4714 .41925 L .43253 .41246 L .526 .556 0 r
F
.44238 .38562 m .47167 .39204 L .47144 .4147 L F
.47024 .41791 m .47144 .4147 L .4714 .41925 L F
.44238 .38562 m .47144 .4147 L .47024 .41791 L F
.47267 .4114 m .43598 .40971 L .45626 .38484 L .649 .76 0 r
F
.4728 .41161 m .4726 .4116 L .47267 .4114 L F
.4726 .4116 m .43598 .40971 L .47267 .4114 L F
.47336 .41251 m .47244 .41244 L .4728 .41161 L F
.47244 .41244 m .43598 .40971 L .4728 .41161 L F
.47167 .39204 m .47665 .39589 L .4728 .41161 L .508 .538 0 r
F
.47144 .4147 m .4728 .41161 L .47142 .41727 L F
.47585 .39249 m .47668 .39258 L .47602 .39541 L F
.47668 .39258 m .5009 .39515 L .47665 .3954 L F
.47668 .39258 m .47665 .3954 L .47602 .39541 L F
.47336 .41251 m .45626 .38484 L .47675 .38561 L .649 .76 0 r
F
.47602 .39541 m .47665 .3954 L .47665 .39589 L .508 .538 0 r
F
.47336 .41251 m .47675 .38561 L .47656 .40465 L .649 .76 0 r
F
.47665 .39589 m .51017 .4218 L .47142 .41727 L .508 .538 0 r
F
.47665 .39589 m .5009 .39515 L .51017 .4218 L F
.47665 .3954 m .5009 .39515 L .47665 .39589 L F
.41392 .37586 m .43253 .41246 L .39459 .4014 L .548 .577 0 r
F
.41392 .37586 m .44238 .38562 L .43253 .41246 L F
.55077 .40543 m .51196 .41111 L .51322 .38369 L .697 .811 0 r
F
.5009 .39515 m .54784 .4202 L .51017 .4218 L .493 .524 0 r
F
.55077 .40543 m .51322 .38369 L .54241 .37812 L .697 .811 0 r
F
.58876 .39539 m .55077 .40543 L .54241 .37812 L .716 .825 0 r
F
.38723 .3628 m .39459 .4014 L .35865 .38603 L .573 .601 0 r
F
.38723 .3628 m .41392 .37586 L .39459 .4014 L F
.58876 .39539 m .54241 .37812 L .57087 .36916 L .716 .825 0 r
F
.62488 .38098 m .58876 .39539 L .57087 .36916 L .731 .83 0 r
F
.52918 .39503 m .58334 .41457 L .54784 .4202 L .483 .513 0 r
F
.5009 .39515 m .52918 .39503 L .54784 .4202 L .493 .524 0 r
F
.4292 .35612 m .44238 .38562 L .41392 .37586 L .523 .531 0 r
F
.4292 .35612 m .45036 .36478 L .44238 .38562 L F
.43598 .40971 m .43034 .38068 L .45626 .38484 L .623 .726 0 r
F
.43598 .40971 m .40092 .40285 L .43034 .38068 L F
.62488 .38098 m .57087 .36916 L .5977 .35683 L .731 .83 0 r
F
.65801 .36224 m .62488 .38098 L .5977 .35683 L .74 .828 0 r
F
.36323 .34657 m .35865 .38603 L .32584 .36643 L .601 .626 0 r
F
.36323 .34657 m .38723 .3628 L .35865 .38603 L F
.55558 .3918 m .61555 .40509 L .58334 .41457 L .478 .508 0 r
F
.52918 .39503 m .55558 .3918 L .58334 .41457 L .483 .513 0 r
F
.54293 .54443 m .50275 .54903 L .50752 .52646 L .605 .69 0 r
F
.50275 .54903 m .4814 .5315 L .50752 .52646 L .583 .649 0 r
F
.46008 .51178 m .48076 .53106 L .45429 .52923 L .413 .421 0 r
F
.49034 .51305 m .48406 .52077 L .48872 .51178 L .598 .659 0 r
F
.48406 .52077 m .484 .52012 L .48872 .51178 L F
.48266 .52248 m .4827 .5223 L .48872 .51178 L F
.46008 .51178 m .48143 .51964 L .48095 .52778 L .413 .421 0 r
F
.46008 .51178 m .48095 .52778 L .48016 .5305 L F
.48143 .51964 m .48315 .52027 L .48138 .52826 L F
.48143 .51964 m .48138 .52826 L .48076 .53106 L F
.48283 .5173 m .48378 .51744 L .48382 .51792 L .379 .393 0 r
F
.46008 .51178 m .48283 .5173 L .48315 .52027 L .413 .421 0 r
F
.48283 .5173 m .48382 .51792 L .48315 .52027 L .379 .393 0 r
F
.46488 .49843 m .48261 .51706 L .46008 .51178 L .365 .368 0 r
F
.48261 .51706 m .48283 .5173 L .48248 .51721 L F
.48261 .51706 m .48248 .51721 L .46008 .51178 L F
.48392 .51911 m .48401 .51784 L .48872 .51178 L .566 .598 0 r
F
.48401 .51784 m .48406 .51718 L .48437 .51681 L F
.48401 .51784 m .48437 .51681 L .48872 .51178 L F
.48382 .51792 m .48395 .51801 L .48315 .52027 L .379 .393 0 r
F
.48382 .51792 m .48395 .51794 L .48395 .51801 L F
.48397 .51749 m .48406 .51718 L .48392 .51911 L .566 .598 0 r
F
.48378 .51744 m .48397 .51747 L .48382 .51792 L .379 .393 0 r
F
.48698 .50765 m .48567 .5119 L .48279 .51671 L .315 .34 0 r
F
.48406 .51718 m .48567 .5119 L .48872 .51178 L .566 .598 0 r
F
.48799 .51074 m .48628 .5109 L .48713 .50948 L .575 .581 0 r
F
.48872 .51178 m .48705 .51185 L .48799 .51074 L F
.48178 .50393 m .48698 .50765 L .48279 .51671 L .315 .34 0 r
F
.48698 .50765 m .48762 .5081 L .48567 .5119 L F
.48957 .50682 m .49057 .49984 L .49669 .49906 L .575 .581 0 r
F
.48944 .5033 m .49057 .49984 L .48957 .50682 L F
.48762 .5081 m .49057 .49984 L .48758 .50899 L F
.48872 .51178 m .48713 .50948 L .49669 .49906 L F
.48136 .49383 m .48918 .49657 L .48812 .49907 L .226 .286 0 r
F
.48136 .49383 m .48932 .5 L .48925 .50031 L F
.48178 .50393 m .48774 .50534 L .48762 .5081 L .315 .34 0 r
F
.48762 .5081 m .48713 .50948 L .48567 .5119 L F
.48713 .50948 m .48664 .50878 L .49057 .49984 L .575 .581 0 r
F
.48136 .49383 m .48933 .50038 L .48178 .50393 L .226 .286 0 r
F
.48933 .50038 m .48774 .50534 L .48178 .50393 L F
.48925 .50031 m .48932 .5 L .48933 .50038 L F
.46889 .48834 m .48136 .49383 L .48178 .50393 L .302 .31 0 r
F
.48664 .50878 m .48129 .50104 L .48946 .49999 L .575 .581 0 r
F
.48664 .50878 m .48946 .49999 L .49057 .49984 L F
.48758 .50899 m .48944 .5033 L .48957 .50682 L F
.51086 .50893 m .48872 .51178 L .49669 .49906 L .618 .667 0 r
F
.48933 .50038 m .49845 .50786 L .48774 .50534 L .226 .286 0 r
F
.48144 .48627 m .49082 .49537 L .48136 .49383 L .112 .234 0 r
F
.49669 .49906 m .48932 .5 L .49007 .49671 L .587 .548 0 r
F
.49669 .49906 m .49066 .49692 L .49192 .49341 L F
.49066 .49692 m .49007 .49671 L .49082 .49537 L F
.49066 .49692 m .49082 .49537 L .49192 .49341 L F
.5023 .48951 m .49341 .49178 L .4979 .48597 L .598 .501 0 r
F
.49341 .49178 m .49157 .49225 L .49303 .4908 L F
.49341 .49178 m .49303 .4908 L .4979 .48597 L F
.49157 .49225 m .49152 .49198 L .4979 .48597 L F
.49111 .49236 m .49113 .4923 L .4979 .48597 L F
.49669 .49906 m .49111 .49246 L .5023 .48951 L .587 .548 0 r
F
.49111 .49246 m .49111 .49236 L .5023 .48951 L F
.48998 .49456 m .49113 .49231 L .49082 .49537 L .112 .234 0 r
F
.48144 .48627 m .49113 .49231 L .48998 .49456 L F
.49113 .49231 m .49113 .49231 L .48998 .49456 L F
.49219 .48865 m .49275 .48887 L .49278 .48917 L 0 .13 0 r
F
.4945 .48728 m .49362 .48762 L .49416 .48721 L .444 .419 0 r
F
.48855 .48548 m .49231 .48876 L .49035 .49046 L 0 .13 0 r
F
.4918 .48766 m .49268 .48825 L .49219 .48865 L F
.48855 .48548 m .4918 .48766 L .49219 .48865 L F
.48751 .48147 m .49213 .48603 L .49308 .48732 L 0 .035 0 r
F
.49362 .48762 m .49306 .48784 L .49592 .48562 L .444 .419 0 r
F
.49306 .48784 m .49306 .48775 L .49592 .48562 L F
.49277 .48737 m .49308 .48732 L .49306 .4877 L 0 .035 0 r
F
.48751 .48147 m .49308 .48732 L .49277 .48737 L F
.49296 .48765 m .49257 .48817 L .48855 .48548 L F
.49306 .4877 m .49282 .48793 L .49296 .48765 L F
.49282 .48793 m .49257 .48817 L .49296 .48765 L F
.49231 .48876 m .49278 .48917 L .49035 .49046 L 0 .13 0 r
F
.49214 .48937 m .49063 .48878 L .49265 .488 L .491 .435 0 r
F
.49035 .49046 m .49278 .48917 L .49051 .49088 L 0 .13 0 r
F
.49278 .48917 m .4916 .49136 L .49051 .49088 L F
.49051 .49088 m .49139 .49127 L .49144 .49154 L 0 .213 0 r
F
.49139 .49127 m .4916 .49136 L .49144 .49154 L F
.49082 .49537 m .48998 .49685 L .48136 .49383 L .112 .234 0 r
F
.49192 .49341 m .49007 .49671 L .49016 .49629 L .587 .548 0 r
F
.4911 .49244 m .49016 .49629 L .49105 .49238 L F
.49192 .49341 m .49016 .49629 L .4911 .49244 L F
.51086 .50893 m .49669 .49906 L .51303 .49556 L .618 .667 0 r
F
.51303 .49556 m .49669 .49906 L .5023 .48951 L .645 .665 0 r
F
.49113 .49231 m .50534 .50134 L .49367 .49815 L 0 .213 0 r
F
.49113 .4923 m .49113 .49231 L .49113 .49231 L F
.49113 .49231 m .50534 .50134 L .49113 .49231 L F
.49051 .49088 m .49156 .49162 L .49113 .4923 L F
.49151 .49194 m .49186 .49115 L .49295 .4906 L .491 .435 0 r
F
.49144 .49154 m .49156 .49159 L .49156 .49162 L 0 .213 0 r
F
.49113 .4923 m .49159 .49138 L .49151 .49194 L .491 .435 0 r
F
.49159 .49138 m .49277 .48906 L .49151 .49194 L F
.49157 .49225 m .49111 .49236 L .49152 .49198 L .598 .501 0 r
F
.49156 .49162 m .50534 .50134 L .49113 .4923 L 0 .213 0 r
F
.49186 .49115 m .49277 .48906 L .49283 .48961 L .491 .435 0 r
F
.49186 .49115 m .49283 .48961 L .49295 .4906 L F
.49156 .49162 m .49908 .49466 L .50534 .50134 L 0 .213 0 r
F
.49156 .49159 m .49908 .49466 L .49156 .49162 L F
.4916 .49136 m .49156 .49159 L .49144 .49154 L F
.48144 .48627 m .49051 .49088 L .49113 .4923 L .112 .234 0 r
F
.48144 .48627 m .49113 .4923 L .49113 .49231 L F
.49105 .49238 m .49347 .48768 L .49113 .4923 L .491 .435 0 r
F
.4916 .49136 m .49908 .49466 L .49156 .49159 L 0 .213 0 r
F
.49105 .49238 m .49098 .49184 L .49177 .49017 L .491 .435 0 r
F
.49171 .49055 m .49177 .49017 L .49214 .48937 L F
.49105 .49238 m .49177 .49017 L .49171 .49055 L F
.49098 .49184 m .49063 .48878 L .49214 .48937 L F
.49282 .48793 m .49063 .48878 L .49284 .48791 L .444 .419 0 r
F
.48751 .48147 m .49306 .4877 L .48855 .48548 L 0 .035 0 r
F
.49327 .4875 m .49287 .48769 L .49409 .48671 L .444 .419 0 r
F
.49287 .48769 m .49308 .48732 L .49409 .48671 L F
.49282 .48793 m .49409 .48671 L .49592 .48562 L F
.49295 .4906 m .49342 .488 L .4979 .48597 L .491 .435 0 r
F
.49342 .488 m .49347 .48768 L .49362 .48762 L F
.49342 .488 m .49362 .48762 L .4979 .48597 L F
.49277 .48906 m .49347 .48768 L .49295 .4906 L F
.49277 .48904 m .49268 .48825 L .49347 .48768 L F
.49282 .48793 m .49268 .48825 L .49257 .48817 L 0 .035 0 r
F
.49268 .48825 m .49265 .488 L .49282 .48793 L .491 .435 0 r
F
.49268 .48825 m .49282 .48793 L .49347 .48768 L F
.49306 .48784 m .49282 .48793 L .49306 .48775 L .444 .419 0 r
F
.49306 .4877 m .49485 .4897 L .49268 .48825 L 0 .035 0 r
F
.49306 .4877 m .49268 .48825 L .49282 .48793 L F
.49308 .48732 m .50051 .49338 L .49485 .4897 L .586 .027 0 r
F
.49213 .48603 m .49325 .48701 L .49308 .48732 L F
.49362 .48762 m .49592 .48562 L .49732 .48479 L .444 .419 0 r
F
.49344 .48718 m .50051 .49338 L .49308 .48732 L .586 .027 0 r
F
.49344 .48718 m .49629 .4902 L .50051 .49338 L F
.49325 .48701 m .49344 .48718 L .49308 .48732 L F
.49325 .48701 m .49343 .4872 L .49344 .48718 L F
.49343 .4872 m .49629 .4902 L .49344 .48718 L F
.49338 .48728 m .49629 .4902 L .49343 .4872 L F
.49377 .48718 m .49629 .4902 L .49338 .48728 L .733 .121 0 r
F
.49377 .48718 m .4936 .48784 L .49629 .4902 L F
.49308 .48732 m .49344 .48718 L .4935 .48707 L .249 .358 0 r
F
.49344 .48718 m .49456 .48675 L .4935 .48707 L F
.49307 .48697 m .49338 .48728 L .49325 .48701 L .586 .027 0 r
F
.49338 .48728 m .49343 .4872 L .49325 .48701 L F
.49055 .48332 m .49377 .48718 L .49213 .48603 L .733 .121 0 r
F
.49339 .48726 m .49396 .48717 L .49344 .48718 L .249 .358 0 r
F
.49213 .48603 m .49307 .48697 L .49325 .48701 L .586 .027 0 r
F
.49377 .48718 m .49338 .48728 L .49213 .48603 L .733 .121 0 r
F
.49308 .48732 m .49339 .48726 L .49344 .48718 L .249 .358 0 r
F
.49306 .4877 m .49308 .48732 L .49485 .4897 L 0 .035 0 r
F
.49063 .48878 m .49299 .48785 L .49338 .48758 L .249 .358 0 r
F
.49291 .48768 m .49338 .48758 L .49396 .48717 L F
.49063 .48878 m .49338 .48758 L .49291 .48768 L F
.49287 .48769 m .49063 .48878 L .49308 .48732 L .444 .419 0 r
F
.49063 .48878 m .49396 .48717 L .49308 .48732 L .249 .358 0 r
F
.49055 .48332 m .49342 .48757 L .49347 .48752 L .733 .121 0 r
F
.4936 .48697 m .49347 .48752 L .49377 .48718 L F
.49055 .48332 m .49347 .48752 L .4936 .48697 L F
.4979 .48597 m .4945 .48728 L .49732 .48479 L .444 .419 0 r
F
.4945 .48728 m .49416 .48721 L .49732 .48479 L F
.50608 .48243 m .4979 .48597 L .50256 .48127 L .608 .464 0 r
F
.4979 .48597 m .49732 .48479 L .50256 .48127 L .444 .419 0 r
F
.49732 .48479 m .49347 .48752 L .49873 .48562 L 0 0 0 r
F
.49268 .48825 m .49485 .4897 L .49275 .48887 L 0 .13 0 r
F
.49278 .48917 m .49485 .4897 L .49908 .49466 L F
.49275 .48887 m .49485 .4897 L .49278 .48917 L F
.49278 .48917 m .49908 .49466 L .4916 .49136 L F
.49268 .48825 m .49275 .48887 L .49219 .48865 L F
.49105 .49238 m .49265 .488 L .49277 .48904 L .491 .435 0 r
F
.4819 .48064 m .49051 .49088 L .48144 .48627 L 0 .17 0 r
F
.4819 .48064 m .48855 .48548 L .49051 .49088 L F
.49105 .49238 m .481 .49423 L .49063 .48878 L .491 .435 0 r
F
.49369 .4885 m .49395 .4907 L .49619 .49212 L .952 .221 0 r
F
.49299 .48785 m .48979 .49057 L .49272 .48992 L .129 0 0 r
F
.49299 .48785 m .49272 .48992 L .49328 .4891 L F
.49306 .48798 m .49328 .4891 L .4935 .48878 L F
.49299 .48785 m .49328 .4891 L .49306 .48798 L F
.49333 .48931 m .49395 .4907 L .49328 .4891 L .963 .262 0 r
F
.49328 .4891 m .49395 .4907 L .49369 .4885 L .952 .221 0 r
F
.49111 .49246 m .49105 .49238 L .49111 .49236 L .587 .548 0 r
F
.49115 .49569 m .49113 .49231 L .49367 .49815 L .112 .234 0 r
F
.49082 .49537 m .49111 .49246 L .49115 .49569 L F
.49111 .49246 m .49113 .49231 L .49115 .49569 L F
.49111 .49236 m .49105 .49238 L .49113 .4923 L .598 .501 0 r
F
.49113 .49231 m .49113 .4923 L .49113 .49231 L .112 .234 0 r
F
.48129 .50104 m .481 .49423 L .49095 .4924 L .516 .465 0 r
F
.4909 .49251 m .49095 .4924 L .49105 .49238 L F
.48129 .50104 m .49095 .4924 L .4909 .49251 L F
.48812 .49907 m .48919 .49658 L .48932 .5 L .226 .286 0 r
F
.48918 .49657 m .48919 .49658 L .48812 .49907 L F
.48932 .5 m .4909 .49251 L .49105 .49238 L .587 .548 0 r
F
.48919 .49658 m .49367 .49815 L .48933 .50038 L .226 .286 0 r
F
.48932 .5 m .48129 .50104 L .4909 .49251 L .587 .548 0 r
F
.48979 .49057 m .48787 .49307 L .49248 .49266 L .305 0 0 r
F
.49342 .49025 m .49544 .49519 L .49395 .4907 L 1 .282 0 r
F
.4933 .49056 m .49544 .49519 L .49342 .49025 L F
.48979 .49057 m .49231 .49144 L .49249 .49101 L .305 0 0 r
F
.4922 .49021 m .49249 .49101 L .49288 .49011 L F
.48979 .49057 m .49249 .49101 L .4922 .49021 L F
.48979 .49057 m .49288 .49011 L .49287 .48989 L F
.4927 .4916 m .49308 .49383 L .49289 .49112 L 1 .314 0 r
F
.4928 .49187 m .49308 .49383 L .4927 .4916 L .815 .275 0 r
F
.4928 .49187 m .49293 .49337 L .49308 .49383 L F
.49231 .49144 m .49271 .49158 L .49281 .491 L .305 0 0 r
F
.49231 .49144 m .49281 .491 L .49282 .49043 L F
.49231 .49144 m .49296 .49014 L .49298 .48987 L F
.49223 .48885 m .4927 .4916 L .49289 .49112 L 1 .314 0 r
F
.481 .49423 m .48459 .49095 L .49063 .48878 L .364 .401 0 r
F
.49063 .48878 m .48459 .49095 L .49299 .48785 L .249 .358 0 r
F
.48459 .49095 m .48979 .49057 L .49206 .48865 L 0 0 0 r
F
.49179 .4883 m .49206 .48865 L .49299 .48785 L F
.48459 .49095 m .49206 .48865 L .49179 .4883 L F
.49349 .48879 m .49272 .48992 L .49298 .48987 L .129 0 0 r
F
.48715 .47851 m .49213 .48603 L .48751 .48147 L 0 0 0 r
F
.4913 .48479 m .49298 .48987 L .49333 .48931 L .963 .262 0 r
F
.4913 .48479 m .49333 .48931 L .49204 .48609 L F
.48978 .48131 m .49344 .48757 L .49055 .48332 L .802 .184 0 r
F
.49344 .48757 m .49342 .48757 L .49055 .48332 L F
.48715 .47851 m .49055 .48332 L .49213 .48603 L 0 0 0 r
F
.48978 .48131 m .49204 .48609 L .49345 .48767 L .802 .184 0 r
F
.49345 .48757 m .49299 .48785 L .49343 .48769 L 0 0 0 r
F
.49347 .48752 m .49345 .48753 L .49345 .48757 L F
.49342 .48757 m .4936 .48784 L .49377 .48718 L .733 .121 0 r
F
.49344 .48757 m .49347 .48762 L .49342 .48757 L .802 .184 0 r
F
.49347 .48762 m .4936 .48784 L .49344 .48761 L F
.49347 .48762 m .49344 .48761 L .49342 .48757 L F
.49352 .4875 m .49347 .48762 L .49873 .48562 L 0 0 0 r
F
.49347 .48762 m .49345 .48767 L .4936 .48784 L .802 .184 0 r
F
.49347 .48762 m .49345 .48767 L .49353 .48765 L 0 0 0 r
F
.49347 .48762 m .49353 .48765 L .49873 .48562 L F
.49347 .48752 m .49343 .48769 L .49345 .48767 L F
.48978 .48131 m .49345 .48767 L .49347 .48762 L .802 .184 0 r
F
.49347 .48752 m .49345 .48767 L .49352 .4875 L 0 0 0 r
F
.48963 .47982 m .49204 .48609 L .48978 .48131 L .785 .21 0 r
F
.49117 .48382 m .49267 .48946 L .4913 .48479 L .876 .27 0 r
F
.4913 .48479 m .49272 .48965 L .49298 .48987 L .963 .262 0 r
F
.49267 .48946 m .49272 .48965 L .49267 .48945 L .876 .27 0 r
F
.49267 .48946 m .49267 .48945 L .4913 .48479 L F
.49228 .48825 m .49278 .49177 L .49223 .48885 L .815 .275 0 r
F
.49278 .49177 m .4928 .49187 L .49278 .49175 L F
.49278 .49177 m .49278 .49175 L .49223 .48885 L F
.49278 .49177 m .49279 .4923 L .4928 .49187 L F
.49136 .49122 m .49277 .49193 L .49278 .49181 L .305 0 0 r
F
.48979 .49057 m .49197 .49157 L .49136 .49122 L F
.49197 .49157 m .49277 .49193 L .49136 .49122 L F
.49271 .49158 m .49288 .49164 L .49291 .49105 L F
.49271 .49158 m .49291 .49105 L .49296 .49014 L F
.49223 .48885 m .49289 .49112 L .49272 .48965 L 1 .314 0 r
F
.49117 .48382 m .49223 .48885 L .49272 .48965 L .876 .27 0 r
F
.49271 .48779 m .49288 .49208 L .49228 .48825 L 0 0 0 r
F
.49276 .49201 m .49279 .4923 L .49278 .49177 L .815 .275 0 r
F
.49279 .4923 m .49293 .49337 L .4928 .49187 L F
.49288 .49208 m .49293 .49337 L .49276 .49201 L 0 0 0 r
F
.48979 .49057 m .49281 .49182 L .49269 .49157 L .305 0 0 r
F
.49228 .48825 m .49276 .49201 L .49278 .49177 L .815 .275 0 r
F
.49278 .49181 m .49277 .49193 L .49281 .49182 L .305 0 0 r
F
.49269 .49157 m .49281 .49182 L .49288 .49164 L F
.49288 .49208 m .49276 .49201 L .49228 .48825 L 0 0 0 r
F
.48979 .49057 m .49248 .49266 L .49277 .49193 L .305 0 0 r
F
.49282 .49043 m .49281 .491 L .49296 .49014 L F
.49289 .49112 m .49308 .49383 L .49384 .49441 L 1 .314 0 r
F
.4928 .49187 m .4927 .4916 L .49223 .48885 L .815 .275 0 r
F
.49289 .49112 m .49384 .49441 L .49288 .49031 L 1 .314 0 r
F
.49289 .49112 m .49288 .49031 L .49272 .48965 L F
.49287 .48989 m .49288 .49011 L .49298 .48987 L .305 0 0 r
F
.49296 .49014 m .49384 .49441 L .49544 .49519 L 1 .282 0 r
F
.49272 .48965 m .49288 .49031 L .49296 .49014 L F
.49288 .49031 m .49384 .49441 L .49296 .49014 L F
.49291 .49002 m .49296 .49014 L .49298 .48987 L F
.49296 .49014 m .49544 .49519 L .49298 .48987 L F
.49333 .48931 m .49298 .48987 L .49395 .4907 L .963 .262 0 r
F
.49351 .48774 m .49619 .49212 L .4936 .48784 L .952 .221 0 r
F
.49352 .48779 m .49619 .49212 L .49351 .48774 L F
.49299 .48785 m .49397 .48965 L .49359 .48807 L .129 0 0 r
F
.49345 .48815 m .49379 .48863 L .49345 .48767 L .952 .221 0 r
F
.49379 .48863 m .49619 .49212 L .49345 .48767 L F
.5023 .48951 m .4979 .48597 L .50608 .48243 L .598 .501 0 r
F
.49345 .48767 m .49647 .48909 L .49873 .48562 L .129 0 0 r
F
.49299 .48785 m .49359 .48807 L .49345 .48767 L F
.49345 .48767 m .49352 .48779 L .49351 .48774 L .952 .221 0 r
F
.49485 .4897 m .50681 .49769 L .49908 .49466 L 0 .086 0 r
F
.49485 .4897 m .50051 .49338 L .50681 .49769 L F
.4936 .48784 m .4998 .49402 L .49629 .4902 L .828 .159 0 r
F
.4936 .48784 m .49619 .49212 L .4998 .49402 L F
.49359 .48807 m .49647 .48909 L .49345 .48767 L .129 0 0 r
F
.49395 .4907 m .49819 .49622 L .49619 .49212 L 1 .224 0 r
F
.49395 .4907 m .49544 .49519 L .49819 .49622 L F
.49298 .48987 m .49515 .49242 L .49647 .48909 L .305 0 0 r
F
.49298 .48987 m .4933 .49056 L .49342 .49025 L 1 .282 0 r
F
.49288 .49164 m .49515 .49242 L .49298 .48987 L .305 0 0 r
F
.49288 .49208 m .49322 .49302 L .49293 .49337 L 0 0 0 r
F
.49288 .49164 m .49274 .49199 L .49515 .49242 L .305 0 0 r
F
.49274 .49199 m .49314 .49226 L .49515 .49242 L F
.49324 .49228 m .49382 .49273 L .49322 .49302 L .331 .097 0 r
F
.49314 .49226 m .49369 .49238 L .49515 .49242 L .305 0 0 r
F
.49385 .49239 m .49466 .4925 L .49382 .49273 L .49 .151 0 r
F
.49369 .49238 m .49434 .49243 L .49515 .49242 L .305 0 0 r
F
.49466 .49243 m .49466 .4925 L .49465 .49243 L .595 .179 0 r
F
.49465 .49243 m .49466 .4925 L .49385 .49239 L .49 .151 0 r
F
.49434 .49243 m .49468 .49246 L .49493 .49244 L .305 0 0 r
F
.49359 .48807 m .49397 .48965 L .49647 .48909 L .129 0 0 r
F
.53343 .50397 m .51086 .50893 L .51303 .49556 L .66 .75 0 r
F
.50051 .49338 m .51338 .50008 L .50681 .49769 L .48 0 0 r
F
.50142 .49386 m .50531 .4966 L .51338 .50008 L F
.50051 .49338 m .50531 .4966 L .50142 .49386 L F
.50681 .49769 m .52491 .50478 L .5159 .5035 L 0 .171 0 r
F
.49908 .49466 m .50681 .49769 L .5159 .5035 L 0 .191 0 r
F
.50681 .49769 m .51338 .50008 L .52491 .50478 L 0 .171 0 r
F
.50531 .4966 m .50903 .49944 L .50954 .49958 L .518 0 0 r
F
.5378 .52166 m .51086 .50893 L .53343 .50397 L .628 .717 0 r
F
.51338 .50008 m .53198 .50532 L .52491 .50478 L .267 0 0 r
F
.51503 .50054 m .5185 .50194 L .53198 .50532 L F
.51338 .50008 m .5185 .50194 L .51503 .50054 L F
.56765 .51404 m .5378 .52166 L .53343 .50397 L .656 .765 0 r
F
.5159 .5035 m .52491 .50478 L .54107 .51111 L .016 .261 0 r
F
.5159 .5035 m .54107 .51111 L .52869 .51131 L F
.52344 .50476 m .52298 .50607 L .52313 .50606 L .115 0 0 r
F
.5185 .50194 m .53675 .50534 L .53198 .50532 L .263 0 0 r
F
.5185 .50194 m .52235 .5035 L .53675 .50534 L F
.56765 .51404 m .53343 .50397 L .55564 .49684 L .656 .765 0 r
F
.52491 .50478 m .55088 .50989 L .54107 .51111 L 0 .261 0 r
F
.52491 .50478 m .53198 .50532 L .55088 .50989 L F
.52191 .50345 m .53896 .50507 L .53675 .50534 L .21 0 0 r
F
.52191 .50345 m .52375 .50477 L .53896 .50507 L F
.52344 .50476 m .53844 .50476 L .53896 .50507 L .115 0 0 r
F
.52344 .50476 m .52313 .50606 L .53844 .50476 L F
.52349 .50458 m .52344 .50476 L .52375 .50477 L .21 0 0 r
F
.52191 .50345 m .52344 .50476 L .52349 .50458 L F
.52152 .50316 m .52191 .50345 L .52235 .5035 L .263 0 0 r
F
.5185 .50194 m .52191 .50345 L .52152 .50316 L F
.50531 .4966 m .5185 .50194 L .51338 .50008 L .518 0 0 r
F
.50531 .4966 m .50954 .49958 L .5185 .50194 L F
.49629 .4902 m .50531 .4966 L .50051 .49338 L .686 .068 0 r
F
.49629 .4902 m .4998 .49402 L .50531 .4966 L F
.49908 .49466 m .5159 .5035 L .50534 .50134 L 0 .191 0 r
F
.49619 .49212 m .50253 .49759 L .4998 .49402 L .921 .164 0 r
F
.49619 .49212 m .49819 .49622 L .50253 .49759 L F
.49647 .48909 m .49515 .49242 L .50003 .49197 L .449 0 0 r
F
.49537 .4869 m .49565 .4923 L .49499 .49243 L .595 .179 0 r
F
.49466 .49243 m .49499 .49243 L .49466 .4925 L F
.49434 .49243 m .49466 .49243 L .49515 .49242 L .305 0 0 r
F
.49466 .49243 m .49499 .49243 L .49515 .49242 L F
.49537 .4869 m .49499 .49243 L .49466 .49243 L .595 .179 0 r
F
.49466 .49243 m .49493 .49244 L .49499 .49243 L .305 0 0 r
F
.49537 .4869 m .49466 .49243 L .49433 .48714 L .595 .179 0 r
F
.49466 .49243 m .49465 .49243 L .49433 .48714 L F
.49433 .48714 m .49465 .49243 L .49385 .49239 L .49 .151 0 r
F
.49385 .49239 m .49423 .4925 L .49468 .49246 L .305 0 0 r
F
.4938 .49239 m .49382 .49273 L .49324 .49228 L .331 .097 0 r
F
.49369 .49238 m .49371 .49238 L .49385 .49239 L .305 0 0 r
F
.49371 .49238 m .49423 .4925 L .49385 .49239 L F
.49358 .48892 m .49298 .48987 L .49397 .48965 L .129 0 0 r
F
.49204 .48609 m .49328 .4891 L .49369 .4885 L .952 .221 0 r
F
.49433 .48714 m .49385 .49239 L .49342 .48742 L .49 .151 0 r
F
.49385 .49239 m .49382 .49273 L .4938 .49239 L F
.49385 .49239 m .4938 .49239 L .49342 .48742 L F
.4935 .48878 m .49349 .48879 L .49298 .48987 L .129 0 0 r
F
.4935 .48878 m .49298 .48987 L .49358 .48892 L F
.49345 .48753 m .49299 .48785 L .49345 .48757 L 0 0 0 r
F
.49204 .48609 m .49345 .48815 L .49345 .48767 L .952 .221 0 r
F
.49342 .48742 m .4938 .49239 L .49324 .49228 L .331 .097 0 r
F
.49324 .49228 m .49359 .49256 L .49423 .4925 L .305 0 0 r
F
.49324 .49228 m .49322 .49302 L .49314 .49226 L .331 .097 0 r
F
.49314 .49226 m .49315 .49226 L .49324 .49228 L .305 0 0 r
F
.49315 .49226 m .49359 .49256 L .49324 .49228 L F
.49333 .48931 m .49328 .4891 L .49204 .48609 L .963 .262 0 r
F
.49342 .48742 m .49324 .49228 L .49271 .48779 L .331 .097 0 r
F
.49324 .49228 m .49314 .49226 L .49271 .48779 L F
.49272 .48965 m .49291 .49002 L .49298 .48987 L 1 .282 0 r
F
.49271 .48779 m .49314 .49226 L .49288 .49208 L 0 0 0 r
F
.49314 .49226 m .49322 .49302 L .49288 .49208 L F
.49274 .49199 m .49248 .49266 L .49359 .49256 L .305 0 0 r
F
.49428 .4866 m .49456 .48675 L .49732 .48479 L .249 .358 0 r
F
.4935 .48707 m .494 .48691 L .49428 .4866 L F
.494 .48691 m .49456 .48675 L .49428 .4866 L F
.49344 .48718 m .49378 .48717 L .49456 .48675 L F
.49378 .48717 m .49396 .48717 L .49406 .4871 L F
.49378 .48717 m .49406 .4871 L .49456 .48675 L F
.49082 .49537 m .49367 .49815 L .48998 .49685 L .112 .234 0 r
F
.48933 .50038 m .49367 .49815 L .49845 .50786 L .226 .286 0 r
F
.48713 .50948 m .48762 .5081 L .48758 .50899 L .575 .581 0 r
F
.50752 .52646 m .48872 .51178 L .51086 .50893 L .598 .659 0 r
F
.48762 .5081 m .49845 .50786 L .5053 .52073 L .315 .34 0 r
F
.48774 .50534 m .49845 .50786 L .48762 .5081 L F
.48762 .5081 m .48785 .50827 L .48713 .50948 L F
.48705 .51185 m .48518 .51192 L .48799 .51074 L .575 .581 0 r
F
.46488 .49843 m .48178 .50393 L .48279 .51671 L .365 .368 0 r
F
.46488 .49843 m .48279 .51671 L .48261 .51706 L F
.48518 .51192 m .46776 .51262 L .48566 .51095 L .575 .581 0 r
F
.48518 .51192 m .48566 .51095 L .48799 .51074 L F
.48261 .51706 m .48279 .51671 L .48283 .5173 L .365 .368 0 r
F
.48257 .52254 m .48315 .52027 L .48872 .51178 L .598 .659 0 r
F
.48246 .52273 m .48285 .52134 L .48257 .52254 L F
.48285 .52134 m .48315 .52027 L .48257 .52254 L F
.50752 .52646 m .48228 .5282 L .49034 .51305 L F
.48016 .5305 m .48095 .52778 L .48076 .53106 L .413 .421 0 r
F
.48228 .5282 m .47776 .52851 L .49034 .51305 L .598 .659 0 r
F
.48785 .50827 m .5053 .52073 L .48413 .51695 L .315 .34 0 r
F
.48567 .5119 m .48413 .51695 L .48279 .51671 L F
.48785 .50827 m .48413 .51695 L .48567 .5119 L F
.48279 .51671 m .48413 .51695 L .48283 .5173 L F
.48413 .51695 m .48397 .51747 L .48283 .5173 L F
.47776 .52851 m .48404 .51521 L .48321 .51996 L .566 .598 0 r
F
.48308 .52039 m .48321 .51996 L .48315 .52027 L F
.47776 .52851 m .48321 .51996 L .48308 .52039 L F
.48404 .51521 m .4856 .51191 L .48406 .51718 L F
.48397 .51747 m .48406 .51718 L .48397 .51749 L F
.48404 .51521 m .48406 .51718 L .48397 .51747 L F
.48397 .51747 m .5053 .52073 L .48395 .51794 L .379 .393 0 r
F
.48397 .51747 m .48395 .51794 L .48382 .51792 L F
.48404 .51521 m .48397 .51749 L .48315 .52027 L .566 .598 0 r
F
.48315 .52027 m .48397 .51749 L .48392 .51911 L F
.48406 .52077 m .48266 .52248 L .484 .52012 L .598 .659 0 r
F
.4814 .5315 m .48228 .5282 L .50752 .52646 L .583 .649 0 r
F
.48395 .51801 m .51478 .53755 L .48315 .52027 L .379 .393 0 r
F
.54293 .54443 m .50752 .52646 L .5378 .52166 L .605 .69 0 r
F
.5378 .52166 m .50752 .52646 L .51086 .50893 L .628 .717 0 r
F
.48395 .51801 m .5053 .52073 L .51478 .53755 L .379 .393 0 r
F
.48395 .51794 m .5053 .52073 L .48395 .51801 L F
.48406 .51718 m .4856 .51191 L .48567 .5119 L .566 .598 0 r
F
.48413 .51695 m .5053 .52073 L .48397 .51747 L .315 .34 0 r
F
.46889 .48834 m .48178 .50393 L .46488 .49843 L .302 .31 0 r
F
.48713 .50948 m .46776 .51262 L .48129 .50104 L .575 .581 0 r
F
.48628 .5109 m .46776 .51262 L .48713 .50948 L F
.47776 .52851 m .46776 .51262 L .4856 .51191 L .566 .598 0 r
F
.4814 .5315 m .48136 .53147 L .48228 .5282 L .583 .649 0 r
F
.48136 .53147 m .48138 .52826 L .48228 .5282 L F
.48076 .53106 m .48315 .52027 L .48318 .5205 L .413 .421 0 r
F
.4814 .5315 m .48135 .53154 L .48136 .53147 L .583 .649 0 r
F
.45429 .52923 m .47708 .54832 L .44732 .55163 L .449 .467 0 r
F
.477 .54867 m .47661 .54974 L .47689 .54867 L .583 .649 0 r
F
.50275 .54903 m .47678 .54974 L .477 .54867 L F
.47678 .54974 m .47661 .54974 L .477 .54867 L F
.50275 .54903 m .47689 .54867 L .4847 .5342 L F
.47708 .54832 m .48471 .53475 L .48759 .55714 L .449 .467 0 r
F
.45429 .52923 m .48014 .53392 L .47708 .54832 L F
.47708 .54832 m .47337 .55519 L .44732 .55163 L F
.4847 .5342 m .47689 .54867 L .4814 .5315 L .583 .649 0 r
F
.47661 .54974 m .47189 .54987 L .48018 .53386 L F
.47661 .54974 m .48018 .53386 L .4814 .5315 L F
.48014 .53392 m .48471 .53475 L .47708 .54832 L .449 .467 0 r
F
.47708 .54832 m .48759 .55714 L .47337 .55519 L F
.48318 .5205 m .51478 .53755 L .48471 .53475 L .379 .393 0 r
F
.48315 .52027 m .48322 .52031 L .48318 .5205 L F
.48322 .52031 m .51478 .53755 L .48318 .5205 L F
.48076 .53106 m .48318 .5205 L .48134 .53161 L .413 .421 0 r
F
.48076 .53106 m .48134 .53161 L .48051 .53153 L F
.48134 .53161 m .48133 .53162 L .45429 .52923 L F
.48136 .53163 m .48072 .53402 L .45429 .52923 L F
.47189 .54987 m .46315 .55011 L .4814 .5315 L .583 .649 0 r
F
.48134 .53161 m .48318 .5205 L .48471 .53475 L .413 .421 0 r
F
.48076 .53106 m .48051 .53153 L .45429 .52923 L F
.48136 .53147 m .46315 .55011 L .47776 .52851 L .583 .649 0 r
F
.48135 .53154 m .46315 .55011 L .48136 .53147 L F
.48136 .53147 m .47776 .52851 L .48138 .52826 L F
.48266 .52248 m .48246 .52273 L .4827 .5223 L .598 .659 0 r
F
.48246 .52273 m .47776 .52851 L .48315 .52027 L F
.48134 .53161 m .48136 .53163 L .48133 .53162 L .413 .421 0 r
F
.48136 .53163 m .48471 .53475 L .48072 .53402 L F
.48471 .53475 m .52746 .55919 L .48759 .55714 L .425 .441 0 r
F
.42444 .52093 m .44732 .55163 L .40765 .54258 L .473 .496 0 r
F
.42444 .52093 m .45429 .52923 L .44732 .55163 L F
.58265 .53624 m .54293 .54443 L .5378 .52166 L .624 .724 0 r
F
.40949 .34497 m .41392 .37586 L .38723 .3628 L .555 .56 0 r
F
.40949 .34497 m .4292 .35612 L .41392 .37586 L F
.40092 .40285 m .40738 .37364 L .43034 .38068 L .599 .689 0 r
F
.40092 .40285 m .36933 .39212 L .40738 .37364 L F
.51478 .53755 m .56587 .55787 L .52746 .55919 L .404 .421 0 r
F
.48471 .53475 m .51478 .53755 L .52746 .55919 L .425 .441 0 r
F
.39608 .50987 m .40765 .54258 L .36965 .52993 L .499 .529 0 r
F
.39608 .50987 m .42444 .52093 L .40765 .54258 L F
.58265 .53624 m .5378 .52166 L .56765 .51404 L .624 .724 0 r
F
.62087 .5244 m .58265 .53624 L .56765 .51404 L .641 .75 0 r
F
.49407 .37446 m .52918 .39503 L .5009 .39515 L .451 .464 0 r
F
.65801 .36224 m .5977 .35683 L .62195 .34123 L .74 .828 0 r
F
.68696 .33929 m .65801 .36224 L .62195 .34123 L .744 .819 0 r
F
.51322 .38369 m .49224 .36531 L .51383 .36243 L .695 .817 0 r
F
.54241 .37812 m .51322 .38369 L .51383 .36243 L .727 .848 0 r
F
.54241 .37812 m .51383 .36243 L .53556 .35697 L F
.57087 .36916 m .54241 .37812 L .53556 .35697 L .755 .866 0 r
F
.34289 .32738 m .32584 .36643 L .29738 .34275 L .631 .654 0 r
F
.34289 .32738 m .36323 .34657 L .32584 .36643 L F
.43782 .50414 m .45429 .52923 L .42444 .52093 L .447 .456 0 r
F
.43782 .50414 m .46008 .51178 L .45429 .52923 L F
.46315 .55011 m .44943 .52792 L .47776 .52851 L .56 .606 0 r
F
.46315 .55011 m .42517 .54778 L .44943 .52792 L F
.57087 .36916 m .53556 .35697 L .55669 .34892 L .755 .866 0 r
F
.5977 .35683 m .57087 .36916 L .55669 .34892 L .775 .872 0 r
F
.51512 .37555 m .55558 .3918 L .52918 .39503 L .435 .45 0 r
F
.49407 .37446 m .51512 .37555 L .52918 .39503 L .451 .464 0 r
F
.57917 .38568 m .64325 .392 L .61555 .40509 L .478 .507 0 r
F
.55558 .3918 m .57917 .38568 L .61555 .40509 L .478 .508 0 r
F
.54357 .53774 m .60174 .55332 L .56587 .55787 L .388 .407 0 r
F
.51478 .53755 m .54357 .53774 L .56587 .55787 L .404 .421 0 r
F
.37017 .49607 m .36965 .52993 L .33445 .5137 L .526 .564 0 r
F
.37017 .49607 m .39608 .50987 L .36965 .52993 L F
.62087 .5244 m .56765 .51404 L .59617 .50358 L .641 .75 0 r
F
.65648 .50889 m .62087 .5244 L .59617 .50358 L .654 .765 0 r
F
.45626 .38484 m .45249 .36374 L .47154 .3657 L .626 .725 0 r
F
.45626 .38484 m .43034 .38068 L .45249 .36374 L F
.39199 .33146 m .38723 .3628 L .36323 .34657 L .59 .592 0 r
F
.39199 .33146 m .40949 .34497 L .38723 .3628 L F
.5977 .35683 m .55669 .34892 L .57646 .33832 L .775 .872 0 r
F
.62195 .34123 m .5977 .35683 L .57646 .33832 L .786 .866 0 r
F
.42517 .54778 m .42349 .52484 L .44943 .52792 L .535 .563 0 r
F
.42517 .54778 m .38994 .54219 L .42349 .52484 L F
.36933 .39212 m .38835 .36403 L .40738 .37364 L .576 .654 0 r
F
.36933 .39212 m .34248 .3778 L .38835 .36403 L F
.53464 .3743 m .57917 .38568 L .55558 .3918 L .425 .442 0 r
F
.51512 .37555 m .53464 .3743 L .55558 .3918 L .435 .45 0 r
F
.68696 .33929 m .62195 .34123 L .64267 .32255 L .744 .819 0 r
F
.71041 .31238 m .68696 .33929 L .64267 .32255 L .741 .805 0 r
F
.46715 .68286 m .48301 .69202 L .46322 .69988 L .329 .364 0 r
F
.4359 .67571 m .46322 .69988 L .42183 .69242 L .367 .388 0 r
F
.4359 .67571 m .46715 .68286 L .46322 .69988 L F
.49297 .69679 m .4789 .6973 L .48393 .69084 L .48 .464 0 r
F
.53448 .6927 m .49297 .69679 L .50148 .67988 L .509 .501 0 r
F
.49297 .69679 m .48612 .69228 L .50148 .67988 L .48 .464 0 r
F
.48612 .69228 m .48607 .68896 L .50148 .67988 L F
.48344 .69051 m .48361 .6855 L .50148 .67988 L F
.48591 .67958 m .48528 .68119 L .46715 .68286 L .282 .336 0 r
F
.48528 .68119 m .48361 .6855 L .48212 .68526 L F
.48528 .68119 m .48212 .68526 L .46715 .68286 L F
.4706 .66957 m .48591 .67958 L .46715 .68286 L F
.4706 .66957 m .4858 .67296 L .48591 .67958 L F
.4858 .67296 m .48824 .6735 L .48591 .67958 L F
.49114 .67365 m .48776 .67511 L .48824 .6735 L .49 .462 0 r
F
.48943 .67144 m .48824 .6735 L .4706 .66957 L .22 .302 0 r
F
.48948 .67226 m .49029 .66924 L .50773 .66672 L .49 .462 0 r
F
.48905 .67239 m .48949 .67129 L .48948 .67226 L F
.48949 .67129 m .49029 .66924 L .48948 .67226 L F
.50148 .67988 m .48905 .67239 L .50773 .66672 L F
.47363 .65937 m .48953 .66429 L .48951 .66774 L .22 .302 0 r
F
.47363 .65937 m .48951 .66774 L .4889 .66898 L F
.47363 .65937 m .4895 .66936 L .48899 .67091 L F
.50773 .66672 m .49571 .66846 L .49541 .6606 L .504 .458 0 r
F
.49571 .66846 m .4895 .66936 L .49395 .66276 L F
.49571 .66846 m .49395 .66276 L .49541 .6606 L F
.47632 .65164 m .48929 .6572 L .49075 .66308 L .139 .263 0 r
F
.47632 .65164 m .49075 .66308 L .4902 .66372 L F
.49104 .66467 m .49111 .66451 L .49106 .66469 L F
.47632 .65164 m .49111 .66451 L .49104 .66467 L F
.48929 .6572 m .49352 .65984 L .49289 .66106 L .031 .243 0 r
F
.49075 .66308 m .49289 .66106 L .49111 .66451 L F
.48929 .6572 m .49289 .66106 L .49075 .66308 L F
.49541 .6606 m .49363 .66092 L .49435 .65968 L .43 .418 0 r
F
.49363 .66092 m .49289 .66106 L .49392 .66008 L F
.49363 .66092 m .49392 .66008 L .49435 .65968 L F
.49013 .66843 m .49106 .66471 L .49541 .6606 L .504 .458 0 r
F
.49102 .66475 m .49139 .66425 L .49541 .6606 L F
.49374 .66211 m .49363 .66092 L .49541 .6606 L .439 .42 0 r
F
.53279 .67538 m .50148 .67988 L .50773 .66672 L .529 .511 0 r
F
.50773 .66672 m .49541 .6606 L .51211 .65667 L .504 .458 0 r
F
.51211 .65667 m .49563 .66054 L .50277 .65354 L .522 .452 0 r
F
.49563 .66054 m .49541 .6606 L .49559 .66042 L F
.49563 .66054 m .49559 .66042 L .50277 .65354 L F
.49499 .6566 m .49535 .65624 L .49539 .6569 L 0 .18 0 r
F
.49437 .65613 m .49518 .65622 L .49499 .6566 L F
.49518 .65622 m .49535 .65624 L .49499 .6566 L F
.50277 .65354 m .4985 .65491 L .49964 .65254 L .413 .413 0 r
F
.4985 .65491 m .49586 .65576 L .49751 .65435 L F
.4985 .65491 m .49751 .65435 L .49964 .65254 L F
.49586 .65576 m .49594 .65545 L .49964 .65254 L F
.49579 .65478 m .49618 .65449 L .49605 .65502 L 0 .104 0 r
F
.48795 .64727 m .49618 .65449 L .49579 .65478 L F
.49698 .65404 m .49697 .65392 L .49964 .65254 L .26 .365 0 r
F
.49533 .65593 m .49544 .65573 L .49964 .65254 L .413 .413 0 r
F
.48795 .64727 m .49605 .65502 L .48829 .6515 L 0 .104 0 r
F
.49605 .65502 m .49559 .65543 L .48829 .6515 L F
.49544 .65573 m .49618 .65449 L .49964 .65254 L .413 .413 0 r
F
.49559 .66042 m .49539 .6569 L .50277 .65354 L .43 .418 0 r
F
.49539 .6569 m .49533 .65593 L .49609 .65569 L F
.49539 .6569 m .49609 .65569 L .50277 .65354 L F
.48829 .6515 m .49539 .6569 L .48929 .6572 L 0 .18 0 r
F
.49539 .6569 m .49418 .65901 L .48929 .6572 L F
.49544 .65573 m .49559 .65543 L .49565 .65538 L .413 .413 0 r
F
.49426 .65575 m .4976 .65651 L .49437 .65613 L 0 .18 0 r
F
.49391 .65453 m .49513 .65518 L .49426 .65575 L F
.49586 .65576 m .49533 .65593 L .49594 .65545 L .413 .413 0 r
F
.49513 .65518 m .4976 .65651 L .49426 .65575 L 0 .18 0 r
F
.49479 .65251 m .49688 .65404 L .49618 .65449 L .446 0 0 r
F
.49636 .65369 m .49681 .65403 L .49659 .65382 L F
.49618 .65449 m .49688 .65404 L .49698 .65404 L .26 .365 0 r
F
.49688 .65404 m .50628 .66091 L .49618 .65449 L .446 0 0 r
F
.49681 .65403 m .50117 .65732 L .49687 .65404 L F
.49681 .65403 m .49687 .65404 L .49659 .65382 L F
.49557 .65395 m .4958 .65395 L .49618 .65449 L 0 .104 0 r
F
.48829 .6515 m .49391 .65453 L .49437 .65613 L 0 .18 0 r
F
.49146 .65717 m .49679 .65403 L .49641 .65433 L .26 .365 0 r
F
.49314 .64955 m .49737 .65364 L .49479 .65251 L .606 .045 0 r
F
.49681 .65403 m .49697 .65392 L .49682 .65403 L .26 .365 0 r
F
.49696 .65393 m .49697 .65392 L .49681 .65403 L F
.49682 .65403 m .49697 .65392 L .49698 .65404 L F
.49687 .65404 m .50117 .65732 L .49687 .65404 L .446 0 0 r
F
.49824 .65503 m .50117 .65732 L .50628 .66091 L F
.49688 .65404 m .50117 .65732 L .49824 .65503 L F
.49687 .65404 m .50117 .65732 L .49688 .65404 L F
.49697 .65392 m .50117 .65732 L .49681 .65403 L .606 .045 0 r
F
.49697 .65392 m .49697 .65392 L .49704 .65392 L 0 0 0 r
F
.49964 .65254 m .49769 .65355 L .50011 .65345 L F
.49769 .65355 m .49697 .65392 L .49763 .65382 L F
.49769 .65355 m .49763 .65382 L .50011 .65345 L F
.49762 .65388 m .50117 .65732 L .49697 .65392 L .606 .045 0 r
F
.49762 .65388 m .49783 .65466 L .50117 .65732 L F
.49737 .65364 m .49762 .65388 L .49697 .65392 L F
.49659 .65383 m .49687 .65404 L .49659 .65383 L .446 0 0 r
F
.49687 .65404 m .49687 .65404 L .49659 .65383 L F
.49659 .65383 m .49687 .65404 L .49688 .65404 L F
.49659 .65382 m .49659 .65383 L .49659 .65383 L F
.49479 .65251 m .49636 .65369 L .49659 .65382 L F
.49737 .65364 m .49681 .65403 L .49479 .65251 L .606 .045 0 r
F
.49679 .65403 m .49696 .65393 L .49681 .65403 L .26 .365 0 r
F
.49704 .65392 m .49677 .65403 L .49747 .65398 L 0 0 0 r
F
.49745 .65391 m .49747 .65398 L .49896 .65387 L F
.49704 .65392 m .49747 .65398 L .49745 .65391 L F
.49618 .65449 m .50628 .66091 L .4976 .65651 L .446 0 0 r
F
.53279 .67538 m .50773 .66672 L .53109 .66188 L .529 .511 0 r
F
.53109 .66188 m .50773 .66672 L .51211 .65667 L .557 .521 0 r
F
.4976 .65651 m .51376 .66575 L .50194 .66188 L 0 .142 0 r
F
.4976 .65651 m .50628 .66091 L .51376 .66575 L F
.49755 .65439 m .50197 .6595 L .49783 .65466 L .831 .17 0 r
F
.49679 .65403 m .49677 .65403 L .49697 .65392 L .26 .365 0 r
F
.49697 .65392 m .49677 .65403 L .49704 .65392 L 0 0 0 r
F
.49752 .65433 m .49783 .65466 L .49762 .65388 L .606 .045 0 r
F
.49677 .65403 m .49702 .65432 L .49766 .65418 L 0 0 0 r
F
.49677 .65403 m .49766 .65418 L .49777 .65396 L F
.49702 .65432 m .49771 .65433 L .49896 .65387 L F
.49697 .65392 m .49896 .65387 L .50011 .65345 L F
.49314 .64955 m .49752 .65433 L .49762 .65388 L .606 .045 0 r
F
.49235 .64736 m .49758 .65433 L .49314 .64955 L .709 .12 0 r
F
.49758 .65433 m .49752 .65433 L .49314 .64955 L F
.49235 .64736 m .49579 .6527 L .49755 .65439 L F
.49758 .65433 m .49783 .65466 L .49752 .65433 L F
.49758 .65433 m .49755 .65439 L .49783 .65466 L F
.49235 .64736 m .49755 .65439 L .49758 .65433 L F
.49777 .65396 m .49766 .65418 L .49896 .65387 L 0 0 0 r
F
.49702 .65432 m .49719 .65452 L .49771 .65433 L F
.49146 .65717 m .49641 .65433 L .49604 .65458 L .26 .365 0 r
F
.49535 .65724 m .49337 .65656 L .49533 .65593 L .43 .418 0 r
F
.49541 .6606 m .49427 .65834 L .49535 .65724 L F
.49427 .65834 m .49146 .65717 L .49337 .65656 L F
.49541 .6606 m .49412 .65948 L .49427 .65834 L F
.49541 .6606 m .49533 .65593 L .49559 .66042 L F
.4926 .65842 m .49427 .65904 L .49292 .65946 L .031 .243 0 r
F
.49435 .65968 m .49395 .65998 L .49412 .65948 L .43 .418 0 r
F
.49102 .66475 m .4911 .66452 L .49139 .66425 L .504 .458 0 r
F
.49112 .66449 m .49289 .66106 L .49363 .66092 L .439 .42 0 r
F
.4911 .66452 m .49363 .66092 L .49374 .66211 L F
.49289 .66106 m .5083 .66905 L .49111 .66451 L .031 .243 0 r
F
.49352 .65984 m .49392 .66008 L .49289 .66106 L F
.49392 .66008 m .5083 .66905 L .49289 .66106 L F
.4935 .65962 m .49403 .65976 L .49352 .65984 L F
.49392 .66008 m .49395 .65998 L .49435 .65968 L .43 .418 0 r
F
.49403 .65976 m .50194 .66188 L .49396 .65994 L .031 .243 0 r
F
.49403 .65976 m .49396 .65994 L .49352 .65984 L F
.49289 .66106 m .49247 .66113 L .49395 .65998 L .43 .418 0 r
F
.49289 .66106 m .49395 .65998 L .49392 .66008 L F
.49427 .65904 m .50194 .66188 L .49403 .65976 L .031 .243 0 r
F
.49427 .65904 m .49403 .65976 L .49292 .65946 L F
.49412 .65948 m .49247 .66113 L .49401 .65938 L .43 .418 0 r
F
.49352 .65984 m .49396 .65994 L .49392 .66008 L .031 .243 0 r
F
.49395 .65998 m .49247 .66113 L .49412 .65948 L .43 .418 0 r
F
.49412 .65948 m .49146 .65717 L .49427 .65834 L F
.49396 .65994 m .49406 .65997 L .49392 .66008 L .031 .243 0 r
F
.49406 .65997 m .50194 .66188 L .49404 .66011 L F
.49406 .65997 m .49404 .66011 L .49392 .66008 L F
.49404 .66016 m .50194 .66188 L .5083 .66905 L F
.49392 .66008 m .49404 .66011 L .49404 .66016 L F
.49404 .66011 m .50194 .66188 L .49404 .66016 L F
.49427 .65834 m .49337 .65656 L .49445 .65693 L .43 .418 0 r
F
.49427 .65834 m .49445 .65693 L .49535 .65724 L F
.49539 .6569 m .50194 .66188 L .49418 .65901 L 0 .18 0 r
F
.49605 .65502 m .4976 .65651 L .49559 .65543 L 0 .104 0 r
F
.49146 .65717 m .49249 .65625 L .49677 .65403 L .26 .365 0 r
F
.49146 .65717 m .49677 .65403 L .49679 .65403 L F
.49605 .65502 m .49618 .65449 L .4976 .65651 L 0 .104 0 r
F
.49533 .65593 m .49146 .65717 L .49604 .65458 L .413 .413 0 r
F
.49539 .6569 m .4976 .65651 L .50194 .66188 L 0 .18 0 r
F
.49535 .65624 m .4976 .65651 L .49539 .6569 L F
.49799 .65512 m .49884 .65784 L .50197 .6595 L .831 .17 0 r
F
.49249 .65625 m .496 .65747 L .49767 .65584 L .022 0 0 r
F
.49764 .65577 m .49767 .65584 L .49774 .65576 L F
.49249 .65625 m .49767 .65584 L .49764 .65577 L F
.49249 .65625 m .49774 .65576 L .49788 .65541 L F
.49774 .65576 m .49884 .65784 L .49799 .65512 L .831 .17 0 r
F
.49774 .65576 m .496 .65747 L .49748 .65712 L .142 0 0 r
F
.49769 .6559 m .49771 .65593 L .49774 .65576 L .831 .17 0 r
F
.49771 .65593 m .49884 .65784 L .49774 .65576 L F
.49799 .65512 m .50197 .6595 L .49755 .65439 L F
.50628 .66091 m .5243 .6689 L .51376 .66575 L .367 0 0 r
F
.50766 .66152 m .51399 .6648 L .5243 .6689 L F
.50628 .66091 m .51399 .6648 L .50766 .66152 L F
.5759 .6859 m .53279 .67538 L .56401 .66874 L .533 .542 0 r
F
.56401 .66874 m .53279 .67538 L .53109 .66188 L .56 .568 0 r
F
.51376 .66575 m .53876 .6744 L .52437 .67222 L 0 .199 0 r
F
.51376 .66575 m .5243 .6689 L .53876 .6744 L F
.51399 .6648 m .52039 .66825 L .52093 .66838 L .427 0 0 r
F
.5243 .6689 m .55087 .67576 L .53876 .6744 L .215 0 0 r
F
.52669 .66951 m .53309 .67145 L .55087 .67576 L F
.5243 .6689 m .53309 .67145 L .52669 .66951 L F
.6162 .67631 m .5759 .6859 L .56401 .66874 L .552 .581 0 r
F
.53876 .6744 m .55087 .67576 L .57539 .68154 L 0 .259 0 r
F
.5759 .6859 m .53448 .6927 L .53279 .67538 L .533 .542 0 r
F
.53876 .6744 m .57539 .68154 L .55866 .68175 L 0 .259 0 r
F
.52437 .67222 m .53876 .6744 L .55866 .68175 L .014 .266 0 r
F
.54392 .67533 m .54537 .67701 L .54564 .67701 L .169 0 0 r
F
.53309 .67145 m .56017 .67645 L .55087 .67576 L .234 0 0 r
F
.53309 .67145 m .54026 .67361 L .56017 .67645 L F
.55087 .67576 m .58845 .68039 L .57539 .68154 L 0 .258 0 r
F
.55087 .67576 m .56017 .67645 L .58845 .68039 L F
.53975 .67354 m .56614 .6767 L .56017 .67645 L .218 0 0 r
F
.53975 .67354 m .54435 .67536 L .56614 .6767 L F
.56017 .67645 m .59714 .67856 L .58845 .68039 L 0 .264 0 r
F
.56017 .67645 m .56614 .6767 L .59714 .67856 L F
.56614 .6767 m .60039 .67637 L .59714 .67856 L 0 0 0 r
F
.60039 .67637 m .60083 .67636 L .60081 .67637 L F
.60039 .67637 m .60081 .67637 L .59714 .67856 L F
.56981 .67667 m .5684 .67675 L .60083 .67636 L F
.56614 .6767 m .5684 .67675 L .56981 .67667 L F
.54537 .67701 m .56667 .67685 L .5684 .67675 L .089 0 0 r
F
.5684 .67675 m .56667 .67685 L .56676 .67684 L .062 .3 0 r
F
.54392 .67533 m .5684 .67675 L .56614 .6767 L .169 0 0 r
F
.54439 .67536 m .54564 .67701 L .5684 .67675 L F
.5684 .67675 m .56676 .67684 L .59903 .67414 L .062 .3 0 r
F
.54392 .67533 m .54394 .67535 L .54439 .67536 L .169 0 0 r
F
.54394 .67535 m .54564 .67701 L .54439 .67536 L F
.54368 .67509 m .54392 .67533 L .54435 .67536 L .218 0 0 r
F
.53975 .67354 m .54392 .67533 L .54368 .67509 L F
.53888 .67319 m .53975 .67354 L .54026 .67361 L .234 0 0 r
F
.53309 .67145 m .53975 .67354 L .53888 .67319 L F
.51399 .6648 m .53309 .67145 L .5243 .6689 L .427 0 0 r
F
.51399 .6648 m .52093 .66838 L .53309 .67145 L F
.50117 .65732 m .51399 .6648 L .50628 .66091 L .568 0 0 r
F
.50117 .65732 m .50682 .66175 L .51399 .6648 L F
.49783 .65466 m .50413 .65964 L .50117 .65732 L .725 .095 0 r
F
.50413 .65964 m .50682 .66175 L .50117 .65732 L F
.49783 .65466 m .50197 .6595 L .50682 .66175 L F
.50011 .65345 m .49774 .65576 L .50236 .65597 L .142 0 0 r
F
.49771 .65593 m .49748 .65712 L .49768 .65707 L F
.49789 .65631 m .49768 .65707 L .49884 .65784 L .893 .222 0 r
F
.49789 .65631 m .49768 .65707 L .49819 .65695 L .142 0 0 r
F
.49771 .65593 m .49768 .65707 L .49789 .65631 L F
.49565 .65538 m .49604 .65458 L .49618 .65449 L .413 .413 0 r
F
.49559 .65543 m .49604 .65458 L .49565 .65538 L F
.49249 .65625 m .49814 .65537 L .49755 .65439 L .022 0 0 r
F
.49604 .65458 m .49641 .65433 L .49618 .65449 L .26 .365 0 r
F
.49618 .65449 m .49682 .65403 L .49688 .65404 L F
.49679 .65403 m .49682 .65403 L .49641 .65433 L F
.49677 .65403 m .49249 .65625 L .49719 .65452 L 0 0 0 r
F
.49472 .65124 m .49697 .6566 L .49747 .65693 L .893 .222 0 r
F
.49753 .65678 m .49747 .65693 L .49768 .65707 L F
.49472 .65124 m .49747 .65693 L .49753 .65678 L F
.49472 .65124 m .49768 .65707 L .49789 .65631 L F
.4978 .65617 m .49789 .65631 L .49769 .6559 L F
.49789 .65631 m .49884 .65784 L .49771 .65593 L F
.49789 .65631 m .49771 .65593 L .49769 .6559 L F
.49774 .65576 m .49771 .65593 L .50236 .65597 L .142 0 0 r
F
.49771 .65593 m .49819 .65695 L .50236 .65597 L F
.49472 .65124 m .4978 .65617 L .49579 .6527 L .893 .222 0 r
F
.4978 .65617 m .49769 .6559 L .49579 .6527 L F
.49579 .6527 m .49769 .6559 L .49799 .65512 L .831 .17 0 r
F
.49788 .65541 m .49774 .65576 L .49814 .65537 L .022 0 0 r
F
.49755 .65439 m .49814 .65537 L .50011 .65345 L F
.49761 .6547 m .49799 .65512 L .49755 .65439 L .831 .17 0 r
F
.49579 .6527 m .49761 .6547 L .49755 .65439 L F
.48795 .64727 m .49479 .65251 L .4958 .65395 L 0 .104 0 r
F
.48795 .64727 m .4958 .65395 L .49557 .65395 L F
.49113 .66445 m .49279 .66107 L .49289 .66106 L .439 .42 0 r
F
.4911 .66452 m .49114 .66443 L .49113 .66445 L F
.49114 .66443 m .49279 .66107 L .49113 .66445 L F
.47632 .65164 m .49106 .66469 L .47363 .65937 L .139 .263 0 r
F
.49106 .66469 m .49102 .66475 L .47363 .65937 L F
.49292 .65946 m .4935 .65962 L .49352 .65984 L .031 .243 0 r
F
.48929 .6572 m .4926 .65842 L .49292 .65946 L F
.49401 .65938 m .4799 .66343 L .49146 .65717 L .43 .418 0 r
F
.49247 .66113 m .4799 .66343 L .49401 .65938 L F
.4902 .66372 m .49075 .66308 L .49111 .66451 L .139 .263 0 r
F
.49106 .66469 m .49111 .66451 L .49118 .6648 L F
.4895 .66936 m .49102 .66475 L .49106 .66471 L .504 .458 0 r
F
.4895 .66936 m .49106 .66471 L .49013 .66843 L F
.49106 .66469 m .49118 .6648 L .49102 .66475 L .139 .263 0 r
F
.49111 .66451 m .5083 .66905 L .49118 .6648 L .031 .243 0 r
F
.4911 .66452 m .49289 .66106 L .49112 .66449 L .439 .42 0 r
F
.48899 .67091 m .4895 .66936 L .48949 .67129 L .22 .302 0 r
F
.48905 .67239 m .48824 .6735 L .48943 .67144 L F
.47363 .65937 m .48973 .67146 L .4706 .66957 L F
.48905 .67239 m .48508 .66999 L .4895 .66936 L .49 .462 0 r
F
.48949 .67129 m .4895 .66936 L .49029 .66924 L F
.48905 .67239 m .4895 .66936 L .48949 .67129 L F
.48953 .66429 m .49118 .6648 L .48949 .67129 L .22 .302 0 r
F
.48508 .66999 m .4799 .66343 L .49279 .66107 L .439 .42 0 r
F
.48508 .66999 m .49279 .66107 L .4911 .66452 L F
.4889 .66898 m .48951 .66774 L .4895 .66936 L .22 .302 0 r
F
.4895 .66936 m .48508 .66999 L .4911 .66452 L .504 .458 0 r
F
.48949 .67129 m .49118 .6648 L .49421 .67483 L .22 .302 0 r
F
.48973 .67146 m .48905 .67239 L .48943 .67144 L F
.48905 .67239 m .48824 .6735 L .48865 .67215 L .49 .462 0 r
F
.49114 .67365 m .48824 .6735 L .48905 .67239 L F
.50148 .67988 m .48594 .68114 L .49114 .67365 L F
.48594 .68114 m .48528 .68119 L .48633 .67985 L F
.48594 .68114 m .48633 .67985 L .49114 .67365 L F
.48361 .6855 m .48528 .68119 L .50148 .67988 L .48 .464 0 r
F
.48633 .67985 m .49421 .67483 L .49868 .68792 L .282 .336 0 r
F
.48591 .67958 m .48651 .67923 L .48633 .67985 L F
.48824 .6735 m .48651 .67923 L .48591 .67958 L F
.48591 .67958 m .49868 .68792 L .48361 .6855 L F
.48528 .68119 m .47102 .68234 L .49114 .67365 L .49 .462 0 r
F
.48651 .67923 m .49421 .67483 L .48633 .67985 L .282 .336 0 r
F
.48973 .67146 m .49421 .67483 L .48824 .6735 L .22 .302 0 r
F
.48824 .6735 m .49421 .67483 L .48651 .67923 L .282 .336 0 r
F
.48865 .67215 m .47102 .68234 L .48508 .66999 L .49 .462 0 r
F
.48776 .67511 m .47102 .68234 L .48865 .67215 L F
.48361 .6855 m .48375 .68131 L .48528 .68119 L .48 .464 0 r
F
.48612 .69228 m .48344 .69051 L .48607 .68896 L F
.46715 .68286 m .4848 .68569 L .48301 .69202 L .329 .364 0 r
F
.48344 .69051 m .47102 .68234 L .48375 .68131 L .48 .464 0 r
F
.48338 .69224 m .49868 .68792 L .5049 .70467 L .329 .364 0 r
F
.48301 .69202 m .48339 .69192 L .48338 .69224 L F
.48339 .69192 m .49868 .68792 L .48338 .69224 L F
.48393 .69084 m .4833 .69099 L .48344 .69051 L .48 .464 0 r
F
.48301 .69202 m .47577 .70132 L .46322 .69988 L .329 .364 0 r
F
.4789 .6973 m .45241 .69827 L .48393 .69084 L .48 .464 0 r
F
.4848 .68569 m .49868 .68792 L .48301 .69202 L .329 .364 0 r
F
.48344 .69051 m .45241 .69827 L .47102 .68234 L .48 .464 0 r
F
.4833 .69099 m .45241 .69827 L .48344 .69051 L F
.48301 .69202 m .5049 .70467 L .47577 .70132 L .329 .364 0 r
F
.32717 .30556 m .29738 .34275 L .27461 .31527 L .662 .683 0 r
F
.32717 .30556 m .34289 .32738 L .29738 .34275 L F
.44116 .3411 m .45036 .36478 L .4292 .35612 L .492 .473 0 r
F
.44116 .3411 m .45681 .34887 L .45036 .36478 L F
.49868 .68792 m .54584 .70689 L .5049 .70467 L .293 .349 0 r
F
.43034 .38068 m .43585 .35967 L .45249 .36374 L .593 .674 0 r
F
.43034 .38068 m .40738 .37364 L .43585 .35967 L F
.65648 .50889 m .59617 .50358 L .62239 .49033 L .654 .765 0 r
F
.68827 .48974 m .65648 .50889 L .62239 .49033 L .661 .771 0 r
F
.62195 .34123 m .57646 .33832 L .59412 .32527 L .786 .866 0 r
F
.64267 .32255 m .62195 .34123 L .59412 .32527 L .789 .851 0 r
F
.57015 .53544 m .63388 .5457 L .60174 .55332 L .377 .398 0 r
F
.54357 .53774 m .57015 .53544 L .60174 .55332 L .388 .407 0 r
F
.37741 .31581 m .36323 .34657 L .34289 .32738 L .629 .626 0 r
F
.37741 .31581 m .39199 .33146 L .36323 .34657 L F
.48923 .35866 m .51512 .37555 L .49407 .37446 L .391 .392 0 r
F
.53448 .6927 m .50148 .67988 L .53279 .67538 L .509 .501 0 r
F
.34769 .47969 m .33445 .5137 L .30326 .49393 L .555 .6 0 r
F
.34769 .47969 m .37017 .49607 L .33445 .5137 L F
.55669 .34892 m .53556 .35697 L .52998 .34089 L .811 .92 0 r
F
.40588 .66642 m .42183 .69242 L .38178 .68222 L .404 .42 0 r
F
.40588 .66642 m .4359 .67571 L .42183 .69242 L F
.42668 .33146 m .4292 .35612 L .40949 .34497 L .532 .508 0 r
F
.42668 .33146 m .44116 .3411 L .4292 .35612 L F
.55669 .34892 m .52998 .34089 L .54554 .33357 L .811 .92 0 r
F
.57646 .33832 m .55669 .34892 L .54554 .33357 L .838 .925 0 r
F
.50481 .36072 m .53464 .3743 L .51512 .37555 L .363 .377 0 r
F
.48923 .35866 m .50481 .36072 L .51512 .37555 L .391 .392 0 r
F
.59901 .37695 m .66513 .37569 L .64325 .392 L .483 .513 0 r
F
.57917 .38568 m .59901 .37695 L .64325 .392 L .478 .507 0 r
F
.52955 .69096 m .58497 .70666 L .54584 .70689 L .26 .341 0 r
F
.49868 .68792 m .52955 .69096 L .54584 .70689 L .293 .349 0 r
F
.4168 .49439 m .42444 .52093 L .39608 .50987 L .481 .494 0 r
F
.4168 .49439 m .43782 .50414 L .42444 .52093 L F
.55188 .3709 m .59901 .37695 L .57917 .38568 L .423 .44 0 r
F
.53464 .3743 m .55188 .3709 L .57917 .38568 L .425 .442 0 r
F
.5053 .52073 m .54357 .53774 L .51478 .53755 L .348 .372 0 r
F
.41393 .32009 m .40949 .34497 L .39199 .33146 L .577 .546 0 r
F
.41393 .32009 m .42668 .33146 L .40949 .34497 L F
.59617 .50358 m .56765 .51404 L .55564 .49684 L .679 .799 0 r
F
.38994 .54219 m .40094 .5195 L .42349 .52484 L .51 .525 0 r
F
.38994 .54219 m .35868 .53352 L .40094 .5195 L F
.57646 .33832 m .54554 .33357 L .56002 .32434 L .838 .925 0 r
F
.59412 .32527 m .57646 .33832 L .56002 .32434 L .852 .912 0 r
F
.46203 .33687 m .47303 .35473 L .45681 .34887 L .407 .369 0 r
F
.46203 .33687 m .474 .34252 L .47303 .35473 L F
.47154 .3657 m .46884 .35099 L .48277 .3512 L .629 .714 0 r
F
.47154 .3657 m .45249 .36374 L .46884 .35099 L F
.37804 .655 m .38178 .68222 L .34418 .66923 L .44 .458 0 r
F
.37804 .655 m .40588 .66642 L .38178 .68222 L F
.6162 .67631 m .56401 .66874 L .5942 .65992 L .552 .581 0 r
F
.65426 .66386 m .6162 .67631 L .5942 .65992 L .566 .616 0 r
F
.47776 .52851 m .44943 .52792 L .46776 .51262 L .566 .598 0 r
F
.44723 .66269 m .46715 .68286 L .4359 .67571 L .334 .361 0 r
F
.44723 .66269 m .4706 .66957 L .46715 .68286 L F
.45241 .69827 m .44238 .68287 L .47102 .68234 L .446 .434 0 r
F
.45241 .69827 m .4139 .69725 L .44238 .68287 L F
.51918 .36104 m .55188 .3709 L .53464 .3743 L .342 .368 0 r
F
.50481 .36072 m .51918 .36104 L .53464 .3743 L .363 .377 0 r
F
.64267 .32255 m .59412 .32527 L .60896 .30998 L .789 .851 0 r
F
.65891 .30109 m .64267 .32255 L .60896 .30998 L .783 .829 0 r
F
.71041 .31238 m .64267 .32255 L .65891 .30109 L .741 .805 0 r
F
.40738 .37364 m .42233 .35375 L .43585 .35967 L .563 .624 0 r
F
.40738 .37364 m .38835 .36403 L .42233 .35375 L F
.39781 .4826 m .39608 .50987 L .37017 .49607 L .516 .536 0 r
F
.39781 .4826 m .4168 .49439 L .39608 .50987 L F
.36644 .29834 m .34289 .32738 L .32717 .30556 L .671 .662 0 r
F
.36644 .29834 m .37741 .31581 L .34289 .32738 L F
.52672 .52215 m .57015 .53544 L .54357 .53774 L .321 .36 0 r
F
.5053 .52073 m .52672 .52215 L .54357 .53774 L .348 .372 0 r
F
.59617 .50358 m .55564 .49684 L .57673 .48755 L .679 .799 0 r
F
.62239 .49033 m .59617 .50358 L .57673 .48755 L .697 .817 0 r
F
.34248 .3778 m .37424 .35228 L .38835 .36403 L .555 .621 0 r
F
.34248 .3778 m .32172 .36032 L .37424 .35228 L F
.45051 .32979 m .45681 .34887 L .44116 .3411 L .455 .405 0 r
F
.45051 .32979 m .46203 .33687 L .45681 .34887 L F
.40344 .30718 m .39199 .33146 L .37741 .31581 L .626 .587 0 r
F
.40344 .30718 m .41393 .32009 L .39199 .33146 L F
.59412 .32527 m .56002 .32434 L .57284 .31331 L .852 .912 0 r
F
.60896 .30998 m .59412 .32527 L .57284 .31331 L .853 .888 0 r
F
.68827 .48974 m .62239 .49033 L .64535 .47439 L .661 .771 0 r
F
.71494 .4671 m .68827 .48974 L .64535 .47439 L .663 .767 0 r
F
.55883 .69209 m .62117 .7041 L .58497 .70666 L .234 .338 0 r
F
.52955 .69096 m .55883 .69209 L .58497 .70666 L .26 .341 0 r
F
.43989 .32133 m .44116 .3411 L .42668 .33146 L .505 .445 0 r
F
.43989 .32133 m .45051 .32979 L .44116 .3411 L F
.72701 .28196 m .71041 .31238 L .65891 .30109 L .733 .787 0 r
F
.45249 .36374 m .4568 .34923 L .46884 .35099 L .585 .64 0 r
F
.45249 .36374 m .43585 .35967 L .4568 .34923 L F
.52998 .34089 m .51363 .3341 L .52541 .32882 L .834 .954 0 r
F
.54554 .33357 m .52998 .34089 L .52541 .32882 L .891 .986 0 r
F
.59356 .53087 m .66102 .53527 L .63388 .5457 L .374 .396 0 r
F
.57015 .53544 m .59356 .53087 L .63388 .5457 L .377 .398 0 r
F
.32963 .46093 m .30326 .49393 L .27743 .47079 L .585 .638 0 r
F
.32963 .46093 m .34769 .47969 L .30326 .49393 L F
.54554 .33357 m .52541 .32882 L .5368 .32208 L .891 .986 0 r
F
.56002 .32434 m .54554 .33357 L .5368 .32208 L .929 .987 0 r
F
.44943 .52792 m .44878 .5116 L .46776 .51262 L .533 .541 0 r
F
.44943 .52792 m .42349 .52484 L .44878 .5116 L F
.31699 .28161 m .27461 .31527 L .2589 .28451 L .694 .713 0 r
F
.31699 .28161 m .32717 .30556 L .27461 .31527 L F
.49744 .34956 m .51918 .36104 L .50481 .36072 L .252 .307 0 r
F
.4306 .31161 m .42668 .33146 L .41393 .32009 L .559 .488 0 r
F
.4306 .31161 m .43989 .32133 L .42668 .33146 L F
.59901 .37695 m .61412 .366 L .66513 .37569 L .483 .513 0 r
F
.56613 .36561 m .61412 .366 L .59901 .37695 L .43 .445 0 r
F
.55188 .3709 m .56613 .36561 L .59901 .37695 L .423 .44 0 r
F
.53176 .35976 m .56613 .36561 L .55188 .3709 L .333 .368 0 r
F
.51918 .36104 m .53176 .35976 L .55188 .3709 L .342 .368 0 r
F
.65426 .66386 m .5942 .65992 L .6224 .64891 L .566 .616 0 r
F
.6889 .64853 m .65426 .66386 L .6224 .64891 L .575 .641 0 r
F
.56002 .32434 m .5368 .32208 L .54735 .31392 L .929 .987 0 r
F
.57284 .31331 m .56002 .32434 L .54735 .31392 L .945 .964 0 r
F
.35338 .64148 m .34418 .66923 L .31026 .65342 L .473 .5 0 r
F
.35338 .64148 m .37804 .655 L .34418 .66923 L F
.62239 .49033 m .57673 .48755 L .59593 .47616 L .697 .817 0 r
F
.64535 .47439 m .62239 .49033 L .59593 .47616 L .706 .82 0 r
F
.38159 .46891 m .37017 .49607 L .34769 .47969 L .554 .58 0 r
F
.38159 .46891 m .39781 .4826 L .37017 .49607 L F
.4139 .69725 m .41653 .68163 L .44238 .68287 L .41 .412 0 r
F
.4139 .69725 m .3786 .69388 L .41653 .68163 L F
.48277 .3512 m .46884 .35099 L .48068 .3415 L .631 .678 0 r
F
.54632 .52171 m .59356 .53087 L .57015 .53544 L .303 .355 0 r
F
.52672 .52215 m .54632 .52171 L .57015 .53544 L .321 .36 0 r
F
.39572 .29299 m .37741 .31581 L .36644 .29834 L .68 .631 0 r
F
.39572 .29299 m .40344 .30718 L .37741 .31581 L F
.60896 .30998 m .57284 .31331 L .58346 .30065 L .853 .888 0 r
F
.62027 .29274 m .60896 .30998 L .58346 .30065 L .842 .855 0 r
F
.65891 .30109 m .60896 .30998 L .62027 .29274 L .783 .829 0 r
F
.44839 .49132 m .46008 .51178 L .43782 .50414 L .414 .405 0 r
F
.44839 .49132 m .46488 .49843 L .46008 .51178 L F
.50798 .35109 m .53176 .35976 L .51918 .36104 L .21 .305 0 r
F
.49744 .34956 m .50798 .35109 L .51918 .36104 L .252 .307 0 r
F
.42305 .30077 m .41393 .32009 L .40344 .30718 L .62 .536 0 r
F
.42305 .30077 m .4306 .31161 L .41393 .32009 L F
.4663 .3279 m .474 .34252 L .46203 .33687 L .345 .297 0 r
F
.45784 .32135 m .46203 .33687 L .45051 .32979 L .413 .333 0 r
F
.45784 .32135 m .4663 .3279 L .46203 .33687 L F
.4663 .3279 m .4751 .33339 L .474 .34252 L .345 .297 0 r
F
.35868 .53352 m .38278 .51218 L .40094 .5195 L .485 .493 0 r
F
.35868 .53352 m .33272 .52204 L .38278 .51218 L F
.43585 .35967 m .44718 .34616 L .4568 .34923 L .544 .573 0 r
F
.43585 .35967 m .42233 .35375 L .44718 .34616 L F
.57284 .31331 m .54735 .31392 L .55663 .30444 L .945 .964 0 r
F
.58346 .30065 m .57284 .31331 L .55663 .30444 L .941 .926 0 r
F
.4329 .48262 m .43782 .50414 L .4168 .49439 L .459 .448 0 r
F
.4329 .48262 m .44839 .49132 L .43782 .50414 L F
.53343 .50397 m .51303 .49556 L .52971 .49048 L .66 .75 0 r
F
.55564 .49684 m .53343 .50397 L .52971 .49048 L .701 .819 0 r
F
.66974 .27732 m .65891 .30109 L .62027 .29274 L .77 .803 0 r
F
.72701 .28196 m .65891 .30109 L .66974 .27732 L .733 .787 0 r
F
.45006 .3138 m .45051 .32979 L .43989 .32133 L .474 .375 0 r
F
.45006 .3138 m .45784 .32135 L .45051 .32979 L F
.49845 .50786 m .52672 .52215 L .5053 .52073 L .265 .322 0 r
F
.61412 .366 m .6798 .3567 L .66513 .37569 L .495 .526 0 r
F
.38835 .36403 m .41264 .34638 L .42233 .35375 L .535 .581 0 r
F
.38835 .36403 m .37424 .35228 L .41264 .34638 L F
.52541 .32882 m .51304 .32508 L .52162 .31986 L .92 1 0 r
F
.52541 .32882 m .51363 .3341 L .51304 .32508 L F
.5368 .32208 m .52541 .32882 L .52162 .31986 L 1 1 0 r
F
.35971 .27946 m .32717 .30556 L .31699 .28161 L .713 .7 0 r
F
.35971 .27946 m .36644 .29834 L .32717 .30556 L F
.55564 .49684 m .52971 .49048 L .5461 .48375 L .701 .819 0 r
F
.57673 .48755 m .55564 .49684 L .5461 .48375 L .736 .863 0 r
F
.51363 .3341 m .50451 .32922 L .51304 .32508 L .816 .911 0 r
F
.51363 .3341 m .50195 .33792 L .50451 .32922 L F
.5368 .32208 m .52162 .31986 L .52992 .31357 L 1 1 0 r
F
.54735 .31392 m .5368 .32208 L .52992 .31357 L F
.46884 .35099 m .47198 .34151 L .48068 .3415 L .572 .576 0 r
F
.46884 .35099 m .4568 .34923 L .47198 .34151 L F
.49421 .67483 m .52955 .69096 L .49868 .68792 L .231 .322 0 r
F
.44329 .30531 m .43989 .32133 L .4306 .31161 L .538 .422 0 r
F
.44329 .30531 m .45006 .3138 L .43989 .32133 L F
.42349 .52484 m .43252 .50892 L .44878 .5116 L .497 .493 0 r
F
.42349 .52484 m .40094 .5195 L .43252 .50892 L F
.42491 .65418 m .4359 .67571 L .40588 .66642 L .384 .397 0 r
F
.42491 .65418 m .44723 .66269 L .4359 .67571 L F
.49233 .34123 m .50798 .35109 L .49744 .34956 L .088 .245 0 r
F
.54735 .31392 m .52992 .31357 L .53758 .30623 L 1 1 0 r
F
.55663 .30444 m .54735 .31392 L .53758 .30623 L F
.41901 .47242 m .4168 .49439 L .39781 .4826 L .504 .496 0 r
F
.41901 .47242 m .4329 .48262 L .4168 .49439 L F
.58555 .69146 m .65318 .69938 L .62117 .7041 L .216 .338 0 r
F
.55883 .69209 m .58555 .69146 L .62117 .7041 L .234 .338 0 r
F
.56613 .36561 m .57668 .35878 L .61412 .366 L .43 .445 0 r
F
.54202 .35713 m .57668 .35878 L .56613 .36561 L .34 .375 0 r
F
.53176 .35976 m .54202 .35713 L .56613 .36561 L .333 .368 0 r
F
.51717 .35145 m .54202 .35713 L .53176 .35976 L .185 .312 0 r
F
.50798 .35109 m .51717 .35145 L .53176 .35976 L .21 .305 0 r
F
.41756 .28903 m .40344 .30718 L .39572 .29299 L .688 .587 0 r
F
.41756 .28903 m .42305 .30077 L .40344 .30718 L F
.56401 .66874 m .53109 .66188 L .55436 .65539 L .56 .568 0 r
F
.5942 .65992 m .56401 .66874 L .55436 .65539 L .584 .625 0 r
F
.58346 .30065 m .55663 .30444 L .56423 .29379 L .941 .926 0 r
F
.59139 .28662 m .58346 .30065 L .56423 .29379 L .92 .879 0 r
F
.62027 .29274 m .58346 .30065 L .59139 .28662 L .842 .855 0 r
F
.57673 .48755 m .5461 .48375 L .56159 .4754 L .736 .863 0 r
F
.59593 .47616 m .57673 .48755 L .56159 .4754 L .761 .882 0 r
F
.51429 .51028 m .54632 .52171 L .52672 .52215 L .221 .315 0 r
F
.49845 .50786 m .51429 .51028 L .52672 .52215 L .265 .322 0 r
F
.43783 .29603 m .4306 .31161 L .42305 .30077 L .611 .475 0 r
F
.43783 .29603 m .44329 .30531 L .4306 .31161 L F
.64535 .47439 m .59593 .47616 L .61247 .46279 L .706 .82 0 r
F
.66404 .45595 m .64535 .47439 L .61247 .46279 L .707 .811 0 r
F
.71494 .4671 m .64535 .47439 L .66404 .45595 L .663 .767 0 r
F
.46982 .32124 m .4751 .33339 L .4663 .3279 L .274 .235 0 r
F
.46362 .31509 m .4663 .3279 L .45784 .32135 L .366 .267 0 r
F
.46362 .31509 m .46982 .32124 L .4663 .3279 L F
.51728 .67855 m .55883 .69209 L .52955 .69096 L .183 .314 0 r
F
.49421 .67483 m .51728 .67855 L .52955 .69096 L .231 .322 0 r
F
.62744 .27395 m .62027 .29274 L .59139 .28662 L .82 .818 0 r
F
.66974 .27732 m .62027 .29274 L .62744 .27395 L .77 .803 0 r
F
.55663 .30444 m .53758 .30623 L .54427 .29793 L 1 1 0 r
F
.56423 .29379 m .55663 .30444 L .54427 .29793 L 1 .957 0 r
F
.50006 .34367 m .51717 .35145 L .50798 .35109 L .005 .239 0 r
F
.49233 .34123 m .50006 .34367 L .50798 .35109 L .088 .245 0 r
F
.39118 .27786 m .36644 .29834 L .35971 .27946 L .735 .677 0 r
F
.39118 .27786 m .39572 .29299 L .36644 .29834 L F
.46982 .32124 m .47629 .32661 L .4751 .33339 L .274 .235 0 r
F
.36887 .45355 m .34769 .47969 L .32963 .46093 L .593 .626 0 r
F
.36887 .45355 m .38159 .46891 L .34769 .47969 L F
.45793 .30821 m .45784 .32135 L .45006 .3138 L .442 .308 0 r
F
.45793 .30821 m .46362 .31509 L .45784 .32135 L F
.73507 .44125 m .71494 .4671 L .66404 .45595 L .66 .757 0 r
F
.4044 .64406 m .40588 .66642 L .37804 .655 L .43 .442 0 r
F
.4044 .64406 m .42491 .65418 L .40588 .66642 L F
.4568 .34923 m .46512 .34058 L .47198 .34151 L .511 .496 0 r
F
.4568 .34923 m .44718 .34616 L .46512 .34058 L F
.52162 .31986 m .51221 .31844 L .51845 .31327 L 1 1 0 r
F
.52162 .31986 m .51304 .32508 L .51221 .31844 L F
.52992 .31357 m .52162 .31986 L .51845 .31327 L F
.453 .30065 m .45006 .3138 L .44329 .30531 L .516 .356 0 r
F
.453 .30065 m .45793 .30821 L .45006 .3138 L F
.6889 .64853 m .6224 .64891 L .64762 .63573 L .575 .641 0 r
F
.71881 .63035 m .6889 .64853 L .64762 .63573 L .58 .656 0 r
F
.52992 .31357 m .51845 .31327 L .52446 .30731 L 1 1 0 r
F
.53758 .30623 m .52992 .31357 L .52446 .30731 L F
.59356 .53087 m .61279 .52429 L .66102 .53527 L .374 .396 0 r
F
.56334 .51959 m .61279 .52429 L .59356 .53087 L .296 .357 0 r
F
.54632 .52171 m .56334 .51959 L .59356 .53087 L .303 .355 0 r
F
.51304 .32508 m .50603 .32282 L .51221 .31844 L .875 .903 0 r
F
.51304 .32508 m .50451 .32922 L .50603 .32282 L F
.32172 .36032 m .36597 .33893 L .37424 .35228 L .537 .593 0 r
F
.32172 .36032 m .30847 .34027 L .36597 .33893 L F
.61412 .366 m .62359 .35333 L .6798 .3567 L .495 .526 0 r
F
.57668 .35878 m .62359 .35333 L .61412 .366 L .446 .459 0 r
F
.5942 .65992 m .55436 .65539 L .57677 .64724 L .584 .625 0 r
F
.6224 .64891 m .5942 .65992 L .57677 .64724 L .602 .672 0 r
F
.46776 .51262 m .46745 .50164 L .48129 .50104 L .528 .507 0 r
F
.46776 .51262 m .44878 .5116 L .46745 .50164 L F
.42233 .35375 m .44046 .34207 L .44718 .34616 L .504 .52 0 r
F
.42233 .35375 m .41264 .34638 L .44046 .34207 L F
.4339 .28611 m .42305 .30077 L .41756 .28903 L .693 .531 0 r
F
.4339 .28611 m .43783 .29603 L .42305 .30077 L F
.53758 .30623 m .52446 .30731 L .52999 .30059 L 1 1 0 r
F
.54427 .29793 m .53758 .30623 L .52999 .30059 L F
.48068 .3415 m .47198 .34151 L .4828 .33585 L .547 .486 0 r
F
.33294 .62598 m .31026 .65342 L .28134 .63485 L .504 .544 0 r
F
.33294 .62598 m .35338 .64148 L .31026 .65342 L F
.40729 .46084 m .39781 .4826 L .38159 .46891 L .551 .548 0 r
F
.40729 .46084 m .41901 .47242 L .39781 .4826 L F
.31698 .44014 m .27743 .47079 L .25838 .44461 L .616 .675 0 r
F
.31698 .44014 m .32963 .46093 L .27743 .47079 L F
.50451 .32922 m .50015 .32645 L .50603 .32282 L .739 .679 0 r
F
.56423 .29379 m .54427 .29793 L .5497 .28877 L 1 .957 0 r
F
.5698 .28216 m .56423 .29379 L .5497 .28877 L 1 .892 0 r
F
.59139 .28662 m .56423 .29379 L .5698 .28216 L .92 .879 0 r
F
.61279 .52429 m .68174 .52236 L .66102 .53527 L .379 .399 0 r
F
.44902 .29252 m .44329 .30531 L .43783 .29603 L .599 .409 0 r
F
.44902 .29252 m .453 .30065 L .44329 .30531 L F
.59593 .47616 m .56159 .4754 L .57558 .46549 L .761 .882 0 r
F
.61247 .46279 m .59593 .47616 L .57558 .46549 L .773 .88 0 r
F
.47102 .68234 m .46394 .67181 L .48508 .66999 L .444 .427 0 r
F
.47102 .68234 m .44238 .68287 L .46394 .67181 L F
.41444 .27666 m .39572 .29299 L .39118 .27786 L .76 .642 0 r
F
.41444 .27666 m .41756 .28903 L .39572 .29299 L F
.3786 .69388 m .39452 .67882 L .41653 .68163 L .374 .396 0 r
F
.3786 .69388 m .3478 .68833 L .39452 .67882 L F
.59619 .27153 m .59139 .28662 L .5698 .28216 L .886 .828 0 r
F
.62744 .27395 m .59139 .28662 L .59619 .27153 L .82 .818 0 r
F
.51717 .35145 m .52459 .35084 L .54202 .35713 L .185 .312 0 r
F
.50006 .34367 m .50677 .34528 L .51717 .35145 L .005 .239 0 r
F
.54202 .35713 m .54947 .35343 L .57668 .35878 L .34 .375 0 r
F
.52459 .35084 m .54947 .35343 L .54202 .35713 L .185 .325 0 r
F
.54427 .29793 m .52999 .30059 L .5348 .29317 L 1 1 0 r
F
.5497 .28877 m .54427 .29793 L .5348 .29317 L 1 .969 0 r
F
.4728 .3163 m .47629 .32661 L .46982 .32124 L .203 .185 0 r
F
.46825 .31046 m .46982 .32124 L .46362 .31509 L .322 .215 0 r
F
.46825 .31046 m .4728 .3163 L .46982 .32124 L F
.45672 .48165 m .46488 .49843 L .44839 .49132 L .371 .346 0 r
F
.45672 .48165 m .46889 .48834 L .46488 .49843 L F
.46408 .30408 m .46362 .31509 L .45793 .30821 L .414 .252 0 r
F
.46408 .30408 m .46825 .31046 L .46362 .31509 L F
.52869 .51131 m .56334 .51959 L .54632 .52171 L .189 .316 0 r
F
.51429 .51028 m .52869 .51131 L .54632 .52171 L .221 .315 0 r
F
.47754 .32158 m .48275 .3312 L .47629 .32661 L .046 .151 0 r
F
.4728 .3163 m .47754 .32158 L .47629 .32661 L .203 .185 0 r
F
.46048 .29721 m .45793 .30821 L .453 .30065 L .495 .297 0 r
F
.46048 .29721 m .46408 .30408 L .45793 .30821 L F
.31318 .2562 m .2589 .28451 L .25163 .25125 L .725 .744 0 r
F
.31318 .2562 m .31699 .28161 L .2589 .28451 L F
.44619 .28394 m .43783 .29603 L .4339 .28611 L .695 .469 0 r
F
.44619 .28394 m .44902 .29252 L .43783 .29603 L F
.44534 .47378 m .44839 .49132 L .4329 .48262 L .432 .391 0 r
F
.44534 .47378 m .45672 .48165 L .44839 .49132 L F
.47754 .32158 m .48229 .3263 L .48275 .3312 L .046 .151 0 r
F
.51845 .31327 m .51123 .3136 L .51573 .30846 L 1 1 0 r
F
.51845 .31327 m .51221 .31844 L .51123 .3136 L F
.52446 .30731 m .51845 .31327 L .51573 .30846 L F
.52446 .30731 m .51573 .30846 L .52006 .30276 L F
.52999 .30059 m .52446 .30731 L .52006 .30276 L F
.53903 .68081 m .58555 .69146 L .55883 .69209 L .144 .31 0 r
F
.51728 .67855 m .53903 .68081 L .55883 .69209 L .183 .314 0 r
F
.43171 .27575 m .41756 .28903 L .41444 .27666 L .783 .592 0 r
F
.43171 .27575 m .4339 .28611 L .41756 .28903 L F
.52971 .49048 m .51428 .48552 L .52652 .48034 L .705 .788 0 r
F
.52971 .49048 m .51303 .49556 L .51428 .48552 L F
.5461 .48375 m .52971 .49048 L .52652 .48034 L .767 .885 0 r
F
.51221 .31844 m .50676 .31815 L .51123 .3136 L .935 .844 0 r
F
.51221 .31844 m .50603 .32282 L .50676 .31815 L F
.45758 .28993 m .453 .30065 L .44902 .29252 L .586 .349 0 r
F
.45758 .28993 m .46048 .29721 L .453 .30065 L F
.5497 .28877 m .5348 .29317 L .53868 .28513 L 1 .969 0 r
F
.55362 .27893 m .5497 .28877 L .53868 .28513 L 1 .887 0 r
F
.5698 .28216 m .5497 .28877 L .55362 .27893 L 1 .892 0 r
F
.52999 .30059 m .52006 .30276 L .52404 .29649 L 1 1 0 r
F
.5348 .29317 m .52999 .30059 L .52404 .29649 L F
.49367 .49815 m .51429 .51028 L .49845 .50786 L .148 .274 0 r
F
.47198 .34151 m .4779 .33653 L .4828 .33585 L .448 .424 0 r
F
.47198 .34151 m .46512 .34058 L .4779 .33653 L F
.40094 .5195 m .41976 .50485 L .43252 .50892 L .46 .456 0 r
F
.40094 .5195 m .38278 .51218 L .41976 .50485 L F
.57304 .2698 m .5698 .28216 L .55362 .27893 L .965 .826 0 r
F
.59619 .27153 m .5698 .28216 L .57304 .2698 L .886 .828 0 r
F
.5461 .48375 m .52652 .48034 L .53854 .47393 L .767 .885 0 r
F
.56159 .4754 m .5461 .48375 L .53854 .47393 L .82 .942 0 r
F
.51303 .49556 m .5023 .48951 L .51428 .48552 L .645 .665 0 r
F
.3577 .25971 m .31699 .28161 L .31318 .2562 L .755 .74 0 r
F
.3577 .25971 m .35971 .27946 L .31699 .28161 L F
.57668 .35878 m .58293 .35084 L .62359 .35333 L .446 .459 0 r
F
.54947 .35343 m .58293 .35084 L .57668 .35878 L .363 .389 0 r
F
.5348 .29317 m .52404 .29649 L .52749 .28972 L 1 1 0 r
F
.53868 .28513 m .5348 .29317 L .52749 .28972 L 1 .951 0 r
F
.50603 .32282 m .50252 .32216 L .50676 .31815 L .763 .567 0 r
F
.50603 .32282 m .50015 .32645 L .50252 .32216 L F
.37424 .35228 m .40738 .33799 L .41264 .34638 L .51 .547 0 r
F
.37424 .35228 m .36597 .33893 L .40738 .33799 L F
.44718 .34616 m .46044 .33896 L .46512 .34058 L .45 .442 0 r
F
.44718 .34616 m .44046 .34207 L .46044 .33896 L F
.47202 .30703 m .4728 .3163 L .46825 .31046 L .29 .179 0 r
F
.46896 .30102 m .46825 .31046 L .46408 .30408 L .393 .212 0 r
F
.46896 .30102 m .47202 .30703 L .46825 .31046 L F
.47536 .31266 m .47754 .32158 L .4728 .3163 L .15 .142 0 r
F
.47202 .30703 m .47536 .31266 L .4728 .3163 L .29 .179 0 r
F
.45552 .28233 m .44902 .29252 L .44619 .28394 L .693 .407 0 r
F
.45552 .28233 m .45758 .28993 L .44902 .29252 L F
.43519 .46481 m .4329 .48262 L .41901 .47242 L .488 .444 0 r
F
.43519 .46481 m .44534 .47378 L .4329 .48262 L F
.38651 .63239 m .37804 .655 L .35338 .64148 L .473 .493 0 r
F
.38651 .63239 m .4044 .64406 L .37804 .655 L F
.46632 .29466 m .46408 .30408 L .46048 .29721 L .48 .252 0 r
F
.46632 .29466 m .46896 .30102 L .46408 .30408 L F
.44463 .27506 m .4339 .28611 L .43171 .27575 L .801 .534 0 r
F
.44463 .27506 m .44619 .28394 L .4339 .28611 L F
.6224 .64891 m .57677 .64724 L .59751 .63742 L .602 .672 0 r
F
.64762 .63573 m .6224 .64891 L .59751 .63742 L .615 .704 0 r
F
.47884 .31787 m .48229 .3263 L .47754 .32158 L 0 .093 0 r
F
.47536 .31266 m .47884 .31787 L .47754 .32158 L .15 .142 0 r
F
.39011 .2622 m .35971 .27946 L .3577 .25971 L .791 .726 0 r
F
.39011 .2622 m .39118 .27786 L .35971 .27946 L F
.44878 .5116 m .45575 .50103 L .46745 .50164 L .474 .453 0 r
F
.44878 .5116 m .43252 .50892 L .45575 .50103 L F
.52459 .35084 m .5299 .34947 L .54947 .35343 L .185 .325 0 r
F
.51215 .34617 m .5299 .34947 L .52459 .35084 L 0 .245 0 r
F
.4642 .28801 m .46048 .29721 L .45758 .28993 L .576 .299 0 r
F
.4642 .28801 m .46632 .29466 L .46048 .29721 L F
.53868 .28513 m .52749 .28972 L .53025 .28251 L 1 .951 0 r
F
.54144 .27661 m .53868 .28513 L .53025 .28251 L 1 .855 0 r
F
.55362 .27893 m .53868 .28513 L .54144 .27661 L 1 .887 0 r
F
.52006 .30276 m .51335 .30498 L .51646 .29945 L 1 1 0 r
F
.52006 .30276 m .51573 .30846 L .51335 .30498 L F
.52404 .29649 m .52006 .30276 L .51646 .29945 L F
.55583 .26858 m .55362 .27893 L .54144 .27661 L 1 .805 0 r
F
.57304 .2698 m .55362 .27893 L .55583 .26858 L .965 .826 0 r
F
.56159 .4754 m .53854 .47393 L .54985 .46632 L .82 .942 0 r
F
.57558 .46549 m .56159 .4754 L .54985 .46632 L .856 .96 0 r
F
.50015 .32645 m .49871 .32567 L .50252 .32216 L .61 .454 0 r
F
.50015 .32645 m .49556 .329 L .49871 .32567 L F
.50252 .32216 m .49945 .32499 L .50114 .32299 L .573 .421 0 r
F
.49945 .32499 m .49871 .32567 L .50114 .32299 L F
.50252 .32216 m .50114 .32299 L .50387 .31906 L F
.50114 .32299 m .50091 .32509 L .50231 .32161 L 0 0 0 r
F
.50114 .32299 m .50231 .32161 L .50253 .32107 L F
.49871 .32567 m .49885 .32661 L .50093 .32333 L F
.49871 .32567 m .50093 .32333 L .50114 .32299 L F
.49556 .329 m .49485 .32939 L .49871 .32567 L .61 .454 0 r
F
.51573 .30846 m .51012 .31008 L .51335 .30498 L 1 1 0 r
F
.51573 .30846 m .51123 .3136 L .51012 .31008 L F
.48233 .32267 m .48683 .33046 L .48229 .3263 L 0 .025 0 r
F
.47884 .31787 m .48233 .32267 L .48229 .3263 L 0 .093 0 r
F
.52404 .29649 m .51646 .29945 L .51931 .29353 L 1 1 0 r
F
.52749 .28972 m .52404 .29649 L .51931 .29353 L F
.39827 .44808 m .38159 .46891 L .36887 .45355 L .603 .601 0 r
F
.39827 .44808 m .40729 .46084 L .38159 .46891 L F
.46269 .28112 m .45758 .28993 L .45552 .28233 L .689 .353 0 r
F
.46269 .28112 m .4642 .28801 L .45758 .28993 L F
.45439 .27452 m .44619 .28394 L .44463 .27506 L .813 .472 0 r
F
.45439 .27452 m .45552 .28233 L .44619 .28394 L F
.61247 .46279 m .57558 .46549 L .58749 .45414 L .773 .88 0 r
F
.62563 .44765 m .61247 .46279 L .58749 .45414 L .771 .86 0 r
F
.66404 .45595 m .61247 .46279 L .62563 .44765 L .707 .811 0 r
F
.41386 .26396 m .39118 .27786 L .39011 .2622 L .834 .7 0 r
F
.41386 .26396 m .41444 .27666 L .39118 .27786 L F
.51123 .3136 m .50691 .31477 L .51012 .31008 L .995 .756 0 r
F
.51123 .3136 m .50676 .31815 L .50691 .31477 L F
.52749 .28972 m .51931 .29353 L .52177 .28724 L 1 1 0 r
F
.53025 .28251 m .52749 .28972 L .52177 .28724 L 1 .899 0 r
F
.50534 .50134 m .52869 .51131 L .51429 .51028 L .074 .267 0 r
F
.49367 .49815 m .50534 .50134 L .51429 .51028 L .148 .274 0 r
F
.33272 .52204 m .37003 .50328 L .38278 .51218 L .461 .468 0 r
F
.33272 .52204 m .31351 .50814 L .37003 .50328 L F
.47515 .3045 m .47536 .31266 L .47202 .30703 L .278 .153 0 r
F
.4729 .29876 m .47202 .30703 L .46896 .30102 L .386 .186 0 r
F
.4729 .29876 m .47515 .3045 L .47202 .30703 L F
.47096 .29277 m .46896 .30102 L .46632 .29466 L .475 .222 0 r
F
.47096 .29277 m .4729 .29876 L .46896 .30102 L F
.47761 .30996 m .47884 .31787 L .47536 .31266 L .131 .111 0 r
F
.47515 .3045 m .47761 .30996 L .47536 .31266 L .278 .153 0 r
F
.67749 .43534 m .66404 .45595 L .62563 .44765 L .7 .792 0 r
F
.73507 .44125 m .66404 .45595 L .67749 .43534 L .66 .757 0 r
F
.46939 .28657 m .46632 .29466 L .4642 .28801 L .572 .263 0 r
F
.46939 .28657 m .47096 .29277 L .46632 .29466 L F
.48233 .32267 m .48567 .32707 L .48683 .33046 L 0 .025 0 r
F
.44238 .68287 m .4451 .6723 L .46394 .67181 L .393 .404 0 r
F
.44238 .68287 m .41653 .68163 L .4451 .6723 L F
.43138 .26519 m .41444 .27666 L .41386 .26396 L .877 .659 0 r
F
.43138 .26519 m .43171 .27575 L .41444 .27666 L F
.54144 .27661 m .53025 .28251 L .53218 .27495 L 1 .855 0 r
F
.54293 .26773 m .54144 .27661 L .53218 .27495 L 1 .764 0 r
F
.55583 .26858 m .54144 .27661 L .54293 .26773 L 1 .805 0 r
F
.53025 .28251 m .52177 .28724 L .52371 .28064 L 1 .899 0 r
F
.53218 .27495 m .53025 .28251 L .52371 .28064 L 1 .797 0 r
F
.46185 .2741 m .45552 .28233 L .45439 .27452 L .818 .414 0 r
F
.46185 .2741 m .46269 .28112 L .45552 .28233 L F
.50676 .31815 m .50387 .31906 L .50691 .31477 L .794 .49 0 r
F
.50676 .31815 m .50252 .32216 L .50387 .31906 L F
.4828 .33585 m .4779 .33653 L .48686 .3336 L .324 .389 0 r
F
.46827 .28021 m .4642 .28801 L .46269 .28112 L .686 .312 0 r
F
.46827 .28021 m .46939 .28657 L .4642 .28801 L F
.48018 .31512 m .48233 .32267 L .47884 .31787 L 0 .05 0 r
F
.47761 .30996 m .48018 .31512 L .47884 .31787 L .131 .111 0 r
F
.44443 .26605 m .43171 .27575 L .43138 .26519 L .916 .604 0 r
F
.44443 .26605 m .44463 .27506 L .43171 .27575 L F
.54947 .35343 m .55369 .349 L .58293 .35084 L .363 .389 0 r
F
.5299 .34947 m .55369 .349 L .54947 .35343 L .214 .343 0 r
F
.51931 .29353 m .51345 .29708 L .51548 .29141 L 1 1 0 r
F
.51931 .29353 m .51646 .29945 L .51345 .29708 L F
.52177 .28724 m .51931 .29353 L .51548 .29141 L 1 .917 0 r
F
.49485 .32939 m .49549 .32875 L .49871 .32567 L .383 .392 0 r
F
.49485 .32939 m .49035 .33173 L .49549 .32875 L F
.51646 .29945 m .51123 .30247 L .51345 .29708 L 1 1 0 r
F
.51646 .29945 m .51335 .30498 L .51123 .30247 L F
.36033 .43683 m .32963 .46093 L .31698 .44014 L .635 .672 0 r
F
.36033 .43683 m .36887 .45355 L .32963 .46093 L F
.52177 .28724 m .51548 .29141 L .51721 .28547 L 1 .917 0 r
F
.52371 .28064 m .52177 .28724 L .51721 .28547 L 1 .817 0 r
F
.46765 .27376 m .46269 .28112 L .46185 .2741 L .817 .366 0 r
F
.46765 .27376 m .46827 .28021 L .46269 .28112 L F
.45424 .26663 m .44463 .27506 L .44443 .26605 L .945 .543 0 r
F
.45424 .26663 m .45439 .27452 L .44463 .27506 L F
.51335 .30498 m .50892 .30755 L .51123 .30247 L 1 .966 0 r
F
.51335 .30498 m .51012 .31008 L .50892 .30755 L F
.53218 .27495 m .52371 .28064 L .52506 .27378 L 1 .797 0 r
F
.53319 .26715 m .53218 .27495 L .52506 .27378 L 1 .704 0 r
F
.54293 .26773 m .53218 .27495 L .53319 .26715 L 1 .764 0 r
F
.42671 .45483 m .41901 .47242 L .40729 .46084 L .547 .5 0 r
F
.42671 .45483 m .43519 .46481 L .41901 .47242 L F
.47616 .29708 m .47515 .3045 L .4729 .29876 L .393 .172 0 r
F
.47472 .29136 m .4729 .29876 L .47096 .29277 L .48 .204 0 r
F
.47472 .29136 m .47616 .29708 L .4729 .29876 L F
.47355 .2855 m .47096 .29277 L .46939 .28657 L .575 .24 0 r
F
.47355 .2855 m .47472 .29136 L .47096 .29277 L F
.48274 .31999 m .48567 .32707 L .48233 .32267 L 0 0 0 r
F
.48018 .31512 m .48274 .31999 L .48233 .32267 L 0 .05 0 r
F
.46512 .34058 m .47462 .33672 L .4779 .33653 L .347 .39 0 r
F
.46512 .34058 m .46044 .33896 L .47462 .33672 L F
.52371 .28064 m .51721 .28547 L .51858 .27931 L 1 .817 0 r
F
.52506 .27378 m .52371 .28064 L .51858 .27931 L 1 .721 0 r
F
.47272 .27952 m .46939 .28657 L .46827 .28021 L .687 .282 0 r
F
.47272 .27952 m .47355 .2855 L .46939 .28657 L F
.47782 .30262 m .47761 .30996 L .47515 .3045 L .292 .139 0 r
F
.47616 .29708 m .47782 .30262 L .47515 .3045 L .393 .172 0 r
F
.46173 .26702 m .45439 .27452 L .45424 .26663 L .961 .482 0 r
F
.46173 .26702 m .46185 .2741 L .45439 .27452 L F
.41264 .34638 m .43706 .33735 L .44046 .34207 L .468 .48 0 r
F
.41264 .34638 m .40738 .33799 L .43706 .33735 L F
.51215 .34617 m .51597 .34654 L .5299 .34947 L 0 .245 0 r
F
.47224 .27347 m .46827 .28021 L .46765 .27376 L .815 .33 0 r
F
.47224 .27347 m .47272 .27952 L .46827 .28021 L F
.51012 .31008 m .50663 .31233 L .50892 .30755 L 1 .693 0 r
F
.51012 .31008 m .50691 .31477 L .50663 .31233 L F
.46754 .26726 m .46185 .2741 L .46173 .26702 L .964 .428 0 r
F
.46754 .26726 m .46765 .27376 L .46185 .2741 L F
.45628 .65272 m .4706 .66957 L .44723 .66269 L .292 .326 0 r
F
.45628 .65272 m .47363 .65937 L .4706 .66957 L F
.47964 .30796 m .48018 .31512 L .47761 .30996 L .153 .095 0 r
F
.47782 .30262 m .47964 .30796 L .47761 .30996 L .292 .139 0 r
F
.56334 .51959 m .57704 .51604 L .61279 .52429 L .296 .357 0 r
F
.54107 .51111 m .57704 .51604 L .56334 .51959 L .173 .321 0 r
F
.52869 .51131 m .54107 .51111 L .56334 .51959 L .189 .316 0 r
F
.52506 .27378 m .51858 .27931 L .5195 .27297 L 1 .721 0 r
F
.52574 .26676 m .52506 .27378 L .5195 .27297 L 1 .633 0 r
F
.53319 .26715 m .52506 .27378 L .52574 .26676 L 1 .704 0 r
F
.47213 .26741 m .46765 .27376 L .46754 .26726 L .958 .383 0 r
F
.47213 .26741 m .47224 .27347 L .46765 .27376 L F
.60868 .68924 m .67964 .69273 L .65318 .69938 L .209 .34 0 r
F
.58555 .69146 m .60868 .68924 L .65318 .69938 L .216 .338 0 r
F
.57558 .46549 m .54985 .46632 L .56 .45756 L .856 .96 0 r
F
.58749 .45414 m .57558 .46549 L .56 .45756 L .87 .946 0 r
F
.47632 .27898 m .47355 .2855 L .47272 .27952 L .693 .262 0 r
F
.47595 .27323 m .47272 .27952 L .47224 .27347 L .813 .303 0 r
F
.47595 .27323 m .47632 .27898 L .47272 .27952 L F
.47696 .28468 m .47472 .29136 L .47355 .2855 L .587 .226 0 r
F
.47632 .27898 m .47696 .28468 L .47355 .2855 L .693 .262 0 r
F
.47892 .26749 m .47595 .27323 L .47584 .26747 L .933 .322 0 r
F
.47892 .26749 m .47903 .27302 L .47595 .27323 L F
.48154 .26746 m .47903 .27302 L .47892 .26749 L .92 .303 0 r
F
.51721 .28547 m .5123 .2899 L .51351 .28422 L 1 .809 0 r
F
.51721 .28547 m .51548 .29141 L .5123 .2899 L F
.51858 .27931 m .51721 .28547 L .51351 .28422 L 1 .722 0 r
F
.47584 .26747 m .47224 .27347 L .47213 .26741 L .947 .348 0 r
F
.47584 .26747 m .47595 .27323 L .47224 .27347 L F
.48154 .26746 m .48165 .27284 L .47903 .27302 L .92 .303 0 r
F
.48383 .26741 m .48165 .27284 L .48154 .26746 L .909 .289 0 r
F
.51548 .29141 m .51087 .29539 L .5123 .2899 L 1 .891 0 r
F
.51548 .29141 m .51345 .29708 L .51087 .29539 L F
.48383 .26741 m .48394 .27267 L .48165 .27284 L .909 .289 0 r
F
.48588 .26734 m .48394 .27267 L .48383 .26741 L .9 .279 0 r
F
.47783 .29031 m .47616 .29708 L .47472 .29136 L .496 .195 0 r
F
.47696 .28468 m .47783 .29031 L .47472 .29136 L .587 .226 0 r
F
.48588 .26734 m .48599 .27252 L .48394 .27267 L .9 .279 0 r
F
.48777 .26725 m .48599 .27252 L .48588 .26734 L .894 .272 0 r
F
.51858 .27931 m .51351 .28422 L .51446 .27838 L 1 .722 0 r
F
.5195 .27297 m .51858 .27931 L .51446 .27838 L 1 .638 0 r
F
.48777 .26725 m .48788 .27237 L .48599 .27252 L .894 .272 0 r
F
.48954 .26715 m .48788 .27237 L .48777 .26725 L .891 .268 0 r
F
.47903 .27302 m .47632 .27898 L .47595 .27323 L .814 .284 0 r
F
.48954 .26715 m .48966 .27224 L .48788 .27237 L .891 .268 0 r
F
.49125 .26705 m .48966 .27224 L .48954 .26715 L .892 .266 0 r
F
.48153 .31309 m .48274 .31999 L .48018 .31512 L 0 .034 0 r
F
.47964 .30796 m .48153 .31309 L .48018 .31512 L .153 .095 0 r
F
.47891 .29583 m .47782 .30262 L .47616 .29708 L .415 .166 0 r
F
.47783 .29031 m .47891 .29583 L .47616 .29708 L .496 .195 0 r
F
.51345 .29708 m .5093 .30067 L .51087 .29539 L 1 .94 0 r
F
.51345 .29708 m .51123 .30247 L .5093 .30067 L F
.48274 .31999 m .4852 .32457 L .48567 .32707 L 0 0 0 r
F
.49125 .26705 m .49136 .27211 L .48966 .27224 L .892 .266 0 r
F
.49291 .26695 m .49136 .27211 L .49125 .26705 L .897 .267 0 r
F
.48129 .50104 m .46745 .50164 L .481 .49423 L .516 .465 0 r
F
.47903 .27302 m .47933 .27856 L .47632 .27898 L .814 .284 0 r
F
.48165 .27284 m .47933 .27856 L .47903 .27302 L .817 .272 0 r
F
.47933 .27856 m .47696 .28468 L .47632 .27898 L .705 .25 0 r
F
.5195 .27297 m .51446 .27838 L .51508 .27242 L 1 .638 0 r
F
.51994 .26652 m .5195 .27297 L .51508 .27242 L 1 .561 0 r
F
.52574 .26676 m .5195 .27297 L .51994 .26652 L 1 .633 0 r
F
.49291 .26695 m .49302 .272 L .49136 .27211 L .897 .267 0 r
F
.49455 .26684 m .49302 .272 L .49291 .26695 L .907 .269 0 r
F
.49455 .26684 m .49466 .27189 L .49302 .272 L F
.49622 .26673 m .49466 .27189 L .49455 .26684 L .921 .274 0 r
F
.48165 .27284 m .4819 .27822 L .47933 .27856 L .817 .272 0 r
F
.48394 .27267 m .4819 .27822 L .48165 .27284 L .823 .264 0 r
F
.50691 .31477 m .50447 .31683 L .50663 .31233 L .837 .459 0 r
F
.50691 .31477 m .50387 .31906 L .50447 .31683 L F
.49622 .26673 m .49632 .27179 L .49466 .27189 L .921 .274 0 r
F
.49792 .26663 m .49632 .27179 L .49622 .26673 L .942 .281 0 r
F
.47982 .28406 m .47783 .29031 L .47696 .28468 L .608 .22 0 r
F
.47933 .27856 m .47982 .28406 L .47696 .28468 L .705 .25 0 r
F
.48394 .27267 m .48415 .27794 L .4819 .27822 L .823 .264 0 r
F
.48599 .27252 m .48415 .27794 L .48394 .27267 L .831 .26 0 r
F
.62359 .35333 m .68589 .33578 L .6798 .3567 L .512 .546 0 r
F
.49118 .6648 m .51728 .67855 L .49421 .67483 L .145 .288 0 r
F
.49792 .26663 m .49801 .27171 L .49632 .27179 L .942 .281 0 r
F
.4997 .26653 m .49801 .27171 L .49792 .26663 L .97 .292 0 r
F
.48015 .30122 m .47964 .30796 L .47782 .30262 L .327 .136 0 r
F
.47891 .29583 m .48015 .30122 L .47782 .30262 L .415 .166 0 r
F
.4819 .27822 m .47982 .28406 L .47933 .27856 L .722 .244 0 r
F
.4997 .26653 m .49978 .27165 L .49801 .27171 L .97 .292 0 r
F
.50159 .26645 m .49978 .27165 L .4997 .26653 L 1 .308 0 r
F
.51994 .26652 m .51508 .27242 L .51536 .26638 L 1 .561 0 r
F
.48599 .27252 m .48618 .2777 L .48415 .27794 L .831 .26 0 r
F
.48788 .27237 m .48618 .2777 L .48599 .27252 L .841 .258 0 r
F
.50159 .26645 m .50165 .27162 L .49978 .27165 L 1 .308 0 r
F
.50365 .26637 m .50165 .27162 L .50159 .26645 L 1 .328 0 r
F
.51123 .30247 m .50767 .30574 L .5093 .30067 L 1 .899 0 r
F
.51123 .30247 m .50892 .30755 L .50767 .30574 L F
.51508 .27242 m .51108 .27774 L .51149 .27205 L 1 .558 0 r
F
.51508 .27242 m .51446 .27838 L .51108 .27774 L F
.51536 .26638 m .51508 .27242 L .51149 .27205 L 1 .494 0 r
F
.51536 .26638 m .51149 .27205 L .51164 .26631 L F
.50365 .26637 m .50368 .27163 L .50165 .27162 L 1 .328 0 r
F
.50594 .26632 m .50368 .27163 L .50365 .26637 L 1 .356 0 r
F
.43978 .64484 m .44723 .66269 L .42491 .65418 L .359 .365 0 r
F
.43978 .64484 m .45628 .65272 L .44723 .66269 L F
.48788 .27237 m .48805 .2775 L .48618 .2777 L .841 .258 0 r
F
.48966 .27224 m .48805 .2775 L .48788 .27237 L .852 .258 0 r
F
.51446 .27838 m .51044 .28334 L .51108 .27774 L 1 .626 0 r
F
.51446 .27838 m .51351 .28422 L .51044 .28334 L F
.50594 .26632 m .50593 .27169 L .50368 .27163 L 1 .356 0 r
F
.50856 .26629 m .50593 .27169 L .50594 .26632 L 1 .392 0 r
F
.51164 .26631 m .50849 .27182 L .50856 .26629 L 1 .438 0 r
F
.51164 .26631 m .51149 .27205 L .50849 .27182 L F
.50856 .26629 m .50849 .27182 L .50593 .27169 L 1 .392 0 r
F
.48048 .28951 m .47891 .29583 L .47783 .29031 L .523 .192 0 r
F
.47982 .28406 m .48048 .28951 L .47783 .29031 L .608 .22 0 r
F
.48966 .27224 m .48981 .27733 L .48805 .2775 L .852 .258 0 r
F
.49136 .27211 m .48981 .27733 L .48966 .27224 L .866 .259 0 r
F
.4819 .27822 m .48229 .28357 L .47982 .28406 L .722 .244 0 r
F
.48415 .27794 m .48229 .28357 L .4819 .27822 L .743 .242 0 r
F
.51351 .28422 m .5096 .28883 L .51044 .28334 L 1 .697 0 r
F
.51351 .28422 m .5123 .2899 L .5096 .28883 L F
.49136 .27211 m .4915 .27718 L .48981 .27733 L .866 .259 0 r
F
.49302 .272 m .4915 .27718 L .49136 .27211 L .883 .263 0 r
F
.47226 .48079 m .48136 .49383 L .46889 .48834 L .225 .254 0 r
F
.46331 .47442 m .46889 .48834 L .45672 .48165 L .32 .286 0 r
F
.46331 .47442 m .47226 .48079 L .46889 .48834 L F
.51149 .27205 m .50824 .27731 L .50849 .27182 L 1 .488 0 r
F
.51149 .27205 m .51108 .27774 L .50824 .27731 L F
.48229 .28357 m .48048 .28951 L .47982 .28406 L .636 .218 0 r
F
.49302 .272 m .49314 .27705 L .4915 .27718 L .883 .263 0 r
F
.49466 .27189 m .49314 .27705 L .49302 .272 L .903 .268 0 r
F
.61279 .52429 m .62685 .51606 L .68174 .52236 L .379 .399 0 r
F
.57704 .51604 m .62685 .51606 L .61279 .52429 L .302 .363 0 r
F
.48415 .27794 m .48446 .28319 L .48229 .28357 L .743 .242 0 r
F
.48618 .2777 m .48446 .28319 L .48415 .27794 L .765 .242 0 r
F
.48343 .318 m .4852 .32457 L .48274 .31999 L 0 0 0 r
F
.48153 .31309 m .48343 .318 L .48274 .31999 L 0 .034 0 r
F
.4815 .30648 m .48153 .31309 L .47964 .30796 L .212 .097 0 r
F
.48015 .30122 m .4815 .30648 L .47964 .30796 L .327 .136 0 r
F
.49466 .27189 m .49477 .27695 L .49314 .27705 L .903 .268 0 r
F
.49632 .27179 m .49477 .27695 L .49466 .27189 L .929 .275 0 r
F
.5123 .2899 m .5086 .29419 L .5096 .28883 L 1 .765 0 r
F
.5123 .2899 m .51087 .29539 L .5086 .29419 L F
.50849 .27182 m .50578 .27704 L .50593 .27169 L 1 .43 0 r
F
.50849 .27182 m .50824 .27731 L .50578 .27704 L F
.49632 .27179 m .49641 .27686 L .49477 .27695 L .929 .275 0 r
F
.49801 .27171 m .49641 .27686 L .49632 .27179 L .963 .286 0 r
F
.4813 .29489 m .48015 .30122 L .47891 .29583 L .448 .168 0 r
F
.48048 .28951 m .4813 .29489 L .47891 .29583 L .523 .192 0 r
F
.51108 .27774 m .50781 .28274 L .50824 .27731 L 1 .541 0 r
F
.51108 .27774 m .51044 .28334 L .50781 .28274 L F
.49801 .27171 m .49808 .2768 L .49641 .27686 L .963 .286 0 r
F
.49978 .27165 m .49808 .2768 L .49801 .27171 L 1 .301 0 r
F
.48618 .2777 m .48644 .28288 L .48446 .28319 L .765 .242 0 r
F
.48805 .2775 m .48644 .28288 L .48618 .2777 L .789 .244 0 r
F
.50593 .27169 m .50361 .27688 L .50368 .27163 L 1 .384 0 r
F
.50593 .27169 m .50578 .27704 L .50361 .27688 L F
.49978 .27165 m .49981 .27678 L .49808 .2768 L 1 .301 0 r
F
.50165 .27162 m .49981 .27678 L .49978 .27165 L 1 .321 0 r
F
.50368 .27163 m .50164 .2768 L .50165 .27162 L 1 .348 0 r
F
.50368 .27163 m .50361 .27688 L .50164 .2768 L F
.49035 .33173 m .49301 .33149 L .49549 .32875 L 0 0 0 r
F
.50165 .27162 m .50164 .2768 L .49981 .27678 L 1 .321 0 r
F
.49871 .32567 m .49549 .32875 L .49885 .32661 L 0 0 0 r
F
.48229 .28357 m .4828 .2889 L .48048 .28951 L .636 .218 0 r
F
.48446 .28319 m .4828 .2889 L .48229 .28357 L .669 .22 0 r
F
.48805 .2775 m .48826 .28263 L .48644 .28288 L .789 .244 0 r
F
.48981 .27733 m .48826 .28263 L .48805 .2775 L .814 .247 0 r
F
.50892 .30755 m .50605 .31059 L .50767 .30574 L 1 .69 0 r
F
.50892 .30755 m .50663 .31233 L .50605 .31059 L F
.4828 .2889 m .4813 .29489 L .48048 .28951 L .559 .195 0 r
F
.47226 .48079 m .48144 .48627 L .48136 .49383 L .225 .254 0 r
F
.51087 .29539 m .50751 .2994 L .5086 .29419 L 1 .818 0 r
F
.51087 .29539 m .5093 .30067 L .50751 .2994 L F
.48981 .27733 m .48999 .28243 L .48826 .28263 L .814 .247 0 r
F
.4915 .27718 m .48999 .28243 L .48981 .27733 L .839 .252 0 r
F
.51044 .28334 m .50725 .2881 L .50781 .28274 L 1 .594 0 r
F
.51044 .28334 m .5096 .28883 L .50725 .2881 L F
.5299 .34947 m .53281 .34762 L .55369 .349 L .214 .343 0 r
F
.51597 .34654 m .53281 .34762 L .5299 .34947 L 0 .264 0 r
F
.50824 .27731 m .50552 .28235 L .50578 .27704 L 1 .468 0 r
F
.50824 .27731 m .50781 .28274 L .50552 .28235 L F
.45497 .46719 m .45672 .48165 L .44534 .47378 L .4 .329 0 r
F
.45497 .46719 m .46331 .47442 L .45672 .48165 L F
.4915 .27718 m .49165 .28226 L .48999 .28243 L .839 .252 0 r
F
.49314 .27705 m .49165 .28226 L .4915 .27718 L .867 .258 0 r
F
.48446 .28319 m .48486 .28842 L .4828 .2889 L .669 .22 0 r
F
.48644 .28288 m .48486 .28842 L .48446 .28319 L .704 .225 0 r
F
.48222 .30017 m .4815 .30648 L .48015 .30122 L .376 .142 0 r
F
.4813 .29489 m .48222 .30017 L .48015 .30122 L .448 .168 0 r
F
.49314 .27705 m .49327 .28212 L .49165 .28226 L .867 .258 0 r
F
.49477 .27695 m .49327 .28212 L .49314 .27705 L .898 .265 0 r
F
.50578 .27704 m .50346 .2821 L .50361 .27688 L 1 .41 0 r
F
.50578 .27704 m .50552 .28235 L .50346 .2821 L F
.4829 .31158 m .48343 .318 L .48153 .31309 L .054 .045 0 r
F
.4815 .30648 m .4829 .31158 L .48153 .31309 L .212 .097 0 r
F
.50387 .31906 m .50253 .32107 L .50447 .31683 L 0 0 0 r
F
.50253 .32107 m .50202 .32402 L .50293 .32054 L F
.50387 .31906 m .50193 .32185 L .50253 .32107 L F
.50253 .32107 m .50293 .32054 L .50315 .31971 L F
.50193 .32185 m .50114 .32299 L .50253 .32107 L F
.49477 .27695 m .49487 .28201 L .49327 .28212 L .898 .265 0 r
F
.49641 .27686 m .49487 .28201 L .49477 .27695 L .935 .276 0 r
F
.50361 .27688 m .50157 .28195 L .50164 .2768 L 1 .366 0 r
F
.50361 .27688 m .50346 .2821 L .50157 .28195 L F
.48644 .28288 m .48675 .28805 L .48486 .28842 L .704 .225 0 r
F
.48826 .28263 m .48675 .28805 L .48644 .28288 L .741 .23 0 r
F
.4828 .2889 m .48341 .29417 L .4813 .29489 L .559 .195 0 r
F
.48486 .28842 m .48341 .29417 L .4828 .2889 L .602 .201 0 r
F
.49641 .27686 m .49648 .28193 L .49487 .28201 L .935 .276 0 r
F
.49808 .2768 m .49648 .28193 L .49641 .27686 L .98 .289 0 r
F
.53109 .66188 m .51211 .65667 L .52938 .65156 L .557 .521 0 r
F
.55436 .65539 m .53109 .66188 L .52938 .65156 L .597 .604 0 r
F
.48341 .29417 m .48222 .30017 L .4813 .29489 L .491 .174 0 r
F
.49808 .2768 m .49812 .28189 L .49648 .28193 L .98 .289 0 r
F
.49981 .27678 m .49812 .28189 L .49808 .2768 L 1 .307 0 r
F
.5096 .28883 m .50657 .29336 L .50725 .2881 L 1 .646 0 r
F
.5096 .28883 m .5086 .29419 L .50657 .29336 L F
.50164 .2768 m .49981 .28189 L .49981 .27678 L 1 .332 0 r
F
.50164 .2768 m .50157 .28195 L .49981 .28189 L F
.49981 .27678 m .49981 .28189 L .49812 .28189 L 1 .307 0 r
F
.50781 .28274 m .50515 .2876 L .50552 .28235 L 1 .506 0 r
F
.50781 .28274 m .50725 .2881 L .50515 .2876 L F
.48826 .28263 m .48852 .28776 L .48675 .28805 L .741 .23 0 r
F
.48999 .28243 m .48852 .28776 L .48826 .28263 L .777 .237 0 r
F
.50534 .50134 m .5159 .5035 L .52869 .51131 L .074 .267 0 r
F
.5093 .30067 m .50637 .30446 L .50751 .2994 L 1 .823 0 r
F
.5093 .30067 m .50767 .30574 L .50637 .30446 L F
.49744 .34018 m .50619 .34438 L .50343 .34273 L .617 .033 0 r
F
.48525 .32271 m .48745 .32889 L .4852 .32457 L 0 0 0 r
F
.48343 .318 m .48525 .32271 L .4852 .32457 L F
.48999 .28243 m .4902 .28752 L .48852 .28776 L .777 .237 0 r
F
.49165 .28226 m .4902 .28752 L .48999 .28243 L .813 .244 0 r
F
.48486 .28842 m .48534 .29362 L .48341 .29417 L .602 .201 0 r
F
.48675 .28805 m .48534 .29362 L .48486 .28842 L .648 .209 0 r
F
.48323 .30536 m .4829 .31158 L .4815 .30648 L .29 .111 0 r
F
.48222 .30017 m .48323 .30536 L .4815 .30648 L .376 .142 0 r
F
.4779 .33653 m .48457 .33512 L .48686 .3336 L .162 .336 0 r
F
.4779 .33653 m .47462 .33672 L .48457 .33512 L F
.50552 .28235 m .50324 .28728 L .50346 .2821 L 1 .436 0 r
F
.50552 .28235 m .50515 .2876 L .50324 .28728 L F
.49165 .28226 m .49182 .28733 L .4902 .28752 L .813 .244 0 r
F
.49327 .28212 m .49182 .28733 L .49165 .28226 L .85 .252 0 r
F
.50663 .31233 m .50452 .31524 L .50605 .31059 L .907 .45 0 r
F
.50663 .31233 m .50447 .31683 L .50452 .31524 L F
.5086 .29419 m .50582 .29852 L .50657 .29336 L 1 .691 0 r
F
.5086 .29419 m .50751 .2994 L .50582 .29852 L F
.48341 .29417 m .48412 .29938 L .48222 .30017 L .491 .174 0 r
F
.48534 .29362 m .48412 .29938 L .48341 .29417 L .542 .183 0 r
F
.49327 .28212 m .49341 .28718 L .49182 .28733 L .85 .252 0 r
F
.49487 .28201 m .49341 .28718 L .49327 .28212 L .89 .262 0 r
F
.48412 .29938 m .48323 .30536 L .48222 .30017 L .431 .153 0 r
F
.50346 .2821 m .50146 .28709 L .50157 .28195 L 1 .382 0 r
F
.50346 .2821 m .50324 .28728 L .50146 .28709 L F
.50725 .2881 m .5047 .29279 L .50515 .2876 L 1 .542 0 r
F
.50725 .2881 m .50657 .29336 L .5047 .29279 L F
.48675 .28805 m .48713 .2932 L .48534 .29362 L .648 .209 0 r
F
.48852 .28776 m .48713 .2932 L .48675 .28805 L .695 .218 0 r
F
.49487 .28201 m .49498 .28706 L .49341 .28718 L .89 .262 0 r
F
.49648 .28193 m .49498 .28706 L .49487 .28201 L .937 .275 0 r
F
.55436 .65539 m .52938 .65156 L .54659 .64521 L .597 .604 0 r
F
.57677 .64724 m .55436 .65539 L .54659 .64521 L .629 .686 0 r
F
.50157 .28195 m .49977 .28699 L .49981 .28189 L 1 .342 0 r
F
.50157 .28195 m .50146 .28709 L .49977 .28699 L F
.49648 .28193 m .49655 .28699 L .49498 .28706 L .937 .275 0 r
F
.49812 .28189 m .49655 .28699 L .49648 .28193 L .993 .291 0 r
F
.49981 .28189 m .49814 .28696 L .49812 .28189 L 1 .312 0 r
F
.49981 .28189 m .49977 .28699 L .49814 .28696 L F
.49812 .28189 m .49814 .28696 L .49655 .28699 L .993 .291 0 r
F
.48431 .31653 m .48525 .32271 L .48343 .318 L 0 0 0 r
F
.4829 .31158 m .48431 .31653 L .48343 .318 L .054 .045 0 r
F
.55866 .68175 m .60868 .68924 L .58555 .69146 L .117 .308 0 r
F
.53903 .68081 m .55866 .68175 L .58555 .69146 L .144 .31 0 r
F
.44046 .34207 m .4582 .33691 L .46044 .33896 L .395 .407 0 r
F
.44046 .34207 m .43706 .33735 L .4582 .33691 L F
.48852 .28776 m .48882 .29286 L .48713 .2932 L .695 .218 0 r
F
.4902 .28752 m .48882 .29286 L .48852 .28776 L .742 .227 0 r
F
.50767 .30574 m .50523 .30937 L .50637 .30446 L 1 .725 0 r
F
.50767 .30574 m .50605 .31059 L .50523 .30937 L F
.50515 .2876 m .50296 .29242 L .50324 .28728 L 1 .458 0 r
F
.50515 .2876 m .5047 .29279 L .50296 .29242 L F
.48534 .29362 m .48588 .29878 L .48412 .29938 L .542 .183 0 r
F
.48713 .2932 m .48588 .29878 L .48534 .29362 L .597 .194 0 r
F
.4902 .28752 m .49043 .2926 L .48882 .29286 L .742 .227 0 r
F
.49182 .28733 m .49043 .2926 L .4902 .28752 L .787 .237 0 r
F
.52652 .48034 m .51482 .47806 L .52375 .4728 L .766 .821 0 r
F
.52652 .48034 m .51428 .48552 L .51482 .47806 L F
.53854 .47393 m .52652 .48034 L .52375 .4728 L .862 .959 0 r
F
.48428 .31045 m .48431 .31653 L .4829 .31158 L .18 .072 0 r
F
.48323 .30536 m .48428 .31045 L .4829 .31158 L .29 .111 0 r
F
.50751 .2994 m .50503 .30357 L .50582 .29852 L 1 .719 0 r
F
.50751 .2994 m .50637 .30446 L .50503 .30357 L F
.50657 .29336 m .5042 .29791 L .5047 .29279 L 1 .574 0 r
F
.50657 .29336 m .50582 .29852 L .5042 .29791 L F
.48412 .29938 m .48488 .30453 L .48323 .30536 L .431 .153 0 r
F
.48588 .29878 m .48488 .30453 L .48412 .29938 L .489 .167 0 r
F
.49182 .28733 m .49201 .29239 L .49043 .2926 L .787 .237 0 r
F
.49341 .28718 m .49201 .29239 L .49182 .28733 L .833 .247 0 r
F
.50324 .28728 m .5013 .29219 L .50146 .28709 L 1 .394 0 r
F
.50324 .28728 m .50296 .29242 L .5013 .29219 L F
.48488 .30453 m .48428 .31045 L .48323 .30536 L .37 .131 0 r
F
.49341 .28718 m .49355 .29223 L .49201 .29239 L .833 .247 0 r
F
.49498 .28706 m .49355 .29223 L .49341 .28718 L .881 .258 0 r
F
.48713 .2932 m .48754 .29832 L .48588 .29878 L .597 .194 0 r
F
.48882 .29286 m .48754 .29832 L .48713 .2932 L .654 .206 0 r
F
.50146 .28709 m .4997 .29207 L .49977 .28699 L 1 .348 0 r
F
.50146 .28709 m .5013 .29219 L .4997 .29207 L F
.49498 .28706 m .49508 .29212 L .49355 .29223 L .881 .258 0 r
F
.49655 .28699 m .49508 .29212 L .49498 .28706 L .936 .272 0 r
F
.62359 .35333 m .62658 .3396 L .68589 .33578 L .512 .546 0 r
F
.58293 .35084 m .62658 .3396 L .62359 .35333 L .472 .481 0 r
F
.53854 .47393 m .52375 .4728 L .53251 .46665 L .862 .959 0 r
F
.54985 .46632 m .53854 .47393 L .53251 .46665 L .944 1 0 r
F
.49655 .28699 m .4966 .29205 L .49508 .29212 L .936 .272 0 r
F
.49814 .28696 m .4966 .29205 L .49655 .28699 L 1 .29 0 r
F
.49977 .28699 m .49814 .29203 L .49814 .28696 L 1 .315 0 r
F
.49977 .28699 m .4997 .29207 L .49814 .29203 L F
.49814 .28696 m .49814 .29203 L .4966 .29205 L 1 .29 0 r
F
.48882 .29286 m .48914 .29795 L .48754 .29832 L .654 .206 0 r
F
.49043 .2926 m .48914 .29795 L .48882 .29286 L .709 .218 0 r
F
.50114 .32299 m .49885 .32661 L .50091 .32509 L 0 0 0 r
F
.44756 .45914 m .44534 .47378 L .43519 .46481 L .469 .382 0 r
F
.44756 .45914 m .45497 .46719 L .44534 .47378 L F
.5047 .29279 m .50264 .29751 L .50296 .29242 L 1 .476 0 r
F
.5047 .29279 m .5042 .29791 L .50264 .29751 L F
.48588 .29878 m .48646 .30389 L .48488 .30453 L .489 .167 0 r
F
.48754 .29832 m .48646 .30389 L .48588 .29878 L .553 .181 0 r
F
.50447 .31683 m .50315 .31971 L .50452 .31524 L .643 .367 0 r
F
.5034 .31918 m .50253 .32107 L .50315 .31971 L F
.50315 .31971 m .50202 .32402 L .50244 .32327 L 0 0 0 r
F
.50315 .31971 m .50244 .32327 L .50299 .32005 L F
.50315 .31971 m .50299 .32005 L .50322 .31875 L F
.50447 .31683 m .5034 .31918 L .50315 .31971 L .643 .367 0 r
F
.48525 .32271 m .48691 .32723 L .48745 .32889 L 0 0 0 r
F
.49043 .2926 m .49069 .29767 L .48914 .29795 L .709 .218 0 r
F
.49201 .29239 m .49069 .29767 L .49043 .2926 L .763 .229 0 r
F
.49549 .32875 m .4971 .32999 L .49885 .32661 L .07 0 0 r
F
.49549 .32875 m .49301 .33149 L .4971 .32999 L F
.48566 .32133 m .48691 .32723 L .48525 .32271 L 0 0 0 r
F
.48431 .31653 m .48566 .32133 L .48525 .32271 L F
.50605 .31059 m .50417 .31412 L .50523 .30937 L 1 .506 0 r
F
.50605 .31059 m .50452 .31524 L .50417 .31412 L F
.50582 .29852 m .50368 .30296 L .5042 .29791 L 1 .598 0 r
F
.50582 .29852 m .50503 .30357 L .50368 .30296 L F
.48488 .30453 m .48567 .30959 L .48428 .31045 L .37 .131 0 r
F
.48646 .30389 m .48567 .30959 L .48488 .30453 L .443 .151 0 r
F
.50296 .29242 m .50111 .29727 L .5013 .29219 L 1 .403 0 r
F
.50296 .29242 m .50264 .29751 L .50111 .29727 L F
.51428 .48552 m .50608 .48243 L .51482 .47806 L .68 .644 0 r
F
.51428 .48552 m .5023 .48951 L .50608 .48243 L F
.71881 .63035 m .64762 .63573 L .66883 .62049 L .58 .656 0 r
F
.74256 .60946 m .71881 .63035 L .66883 .62049 L .58 .66 0 r
F
.49201 .29239 m .49221 .29745 L .49069 .29767 L .763 .229 0 r
F
.49355 .29223 m .49221 .29745 L .49201 .29239 L .815 .241 0 r
F
.50637 .30446 m .50425 .30851 L .50503 .30357 L 1 .711 0 r
F
.50637 .30446 m .50523 .30937 L .50425 .30851 L F
.48534 .31542 m .48566 .32133 L .48431 .31653 L .035 .021 0 r
F
.48428 .31045 m .48534 .31542 L .48431 .31653 L .18 .072 0 r
F
.48567 .30959 m .48534 .31542 L .48428 .31045 L .302 .105 0 r
F
.48754 .29832 m .48799 .3034 L .48646 .30389 L .553 .181 0 r
F
.48914 .29795 m .48799 .3034 L .48754 .29832 L .618 .195 0 r
F
.5083 .66905 m .53903 .68081 L .51728 .67855 L .074 .277 0 r
F
.49118 .6648 m .5083 .66905 L .51728 .67855 L .145 .288 0 r
F
.49355 .29223 m .4937 .29728 L .49221 .29745 L .815 .241 0 r
F
.49508 .29212 m .4937 .29728 L .49355 .29223 L .87 .254 0 r
F
.51597 .34654 m .51802 .34659 L .53281 .34762 L 0 .264 0 r
F
.5013 .29219 m .49961 .29713 L .4997 .29207 L 1 .351 0 r
F
.5013 .29219 m .50111 .29727 L .49961 .29713 L F
.49508 .29212 m .49518 .29716 L .4937 .29728 L .87 .254 0 r
F
.4966 .29205 m .49518 .29716 L .49508 .29212 L .93 .269 0 r
F
.4997 .29207 m .49813 .29708 L .49814 .29203 L 1 .314 0 r
F
.4997 .29207 m .49961 .29713 L .49813 .29708 L F
.4966 .29205 m .49665 .29709 L .49518 .29716 L .93 .269 0 r
F
.49814 .29203 m .49665 .29709 L .4966 .29205 L 1 .288 0 r
F
.49814 .29203 m .49813 .29708 L .49665 .29709 L F
.48914 .29795 m .48949 .30302 L .48799 .3034 L .618 .195 0 r
F
.49069 .29767 m .48949 .30302 L .48914 .29795 L .681 .209 0 r
F
.5042 .29791 m .5023 .30255 L .50264 .29751 L 1 .488 0 r
F
.5042 .29791 m .50368 .30296 L .5023 .30255 L F
.49744 .34018 m .49946 .34277 L .50619 .34438 L .617 .033 0 r
F
.49347 .33829 m .49946 .34277 L .49744 .34018 L .833 .135 0 r
F
.42473 .63576 m .42491 .65418 L .4044 .64406 L .419 .416 0 r
F
.42473 .63576 m .43978 .64484 L .42491 .65418 L F
.48646 .30389 m .48706 .30895 L .48567 .30959 L .443 .151 0 r
F
.48799 .3034 m .48706 .30895 L .48646 .30389 L .515 .169 0 r
F
.42027 .44402 m .40729 .46084 L .39827 .44808 L .613 .561 0 r
F
.42027 .44402 m .42671 .45483 L .40729 .46084 L F
.49069 .29767 m .49096 .30273 L .48949 .30302 L .681 .209 0 r
F
.49221 .29745 m .49096 .30273 L .49069 .29767 L .741 .222 0 r
F
.50503 .30357 m .50315 .30793 L .50368 .30296 L 1 .61 0 r
F
.50503 .30357 m .50425 .30851 L .50315 .30793 L F
.50264 .29751 m .50092 .3023 L .50111 .29727 L 1 .406 0 r
F
.50264 .29751 m .5023 .30255 L .50092 .3023 L F
.48567 .30959 m .48647 .31459 L .48534 .31542 L .302 .105 0 r
F
.48706 .30895 m .48647 .31459 L .48567 .30959 L .402 .135 0 r
F
.49221 .29745 m .49242 .3025 L .49096 .30273 L .741 .222 0 r
F
.4937 .29728 m .49242 .3025 L .49221 .29745 L .798 .235 0 r
F
.43252 .50892 m .44674 .49945 L .45575 .50103 L .42 .417 0 r
F
.43252 .50892 m .41976 .50485 L .44674 .49945 L F
.48799 .3034 m .48846 .30845 L .48706 .30895 L .515 .169 0 r
F
.48949 .30302 m .48846 .30845 L .48799 .3034 L .588 .186 0 r
F
.48534 .31542 m .48635 .32029 L .48566 .32133 L .035 .021 0 r
F
.48647 .31459 m .48635 .32029 L .48534 .31542 L .223 .075 0 r
F
.64762 .63573 m .59751 .63742 L .6158 .626 L .615 .704 0 r
F
.66883 .62049 m .64762 .63573 L .6158 .626 L .62 .72 0 r
F
.4937 .29728 m .49386 .30233 L .49242 .3025 L .798 .235 0 r
F
.49518 .29716 m .49386 .30233 L .4937 .29728 L .857 .249 0 r
F
.50523 .30937 m .50352 .31335 L .50425 .30851 L 1 .635 0 r
F
.50523 .30937 m .50417 .31412 L .50352 .31335 L F
.50111 .29727 m .49952 .30217 L .49961 .29713 L 1 .349 0 r
F
.50111 .29727 m .50092 .3023 L .49952 .30217 L F
.49518 .29716 m .49528 .3022 L .49386 .30233 L .857 .249 0 r
F
.49665 .29709 m .49528 .3022 L .49518 .29716 L .921 .265 0 r
F
.48566 .32133 m .48691 .326 L .48691 .32723 L 0 0 0 r
F
.48635 .32029 m .48691 .326 L .48566 .32133 L F
.49961 .29713 m .49812 .30211 L .49813 .29708 L 1 .311 0 r
F
.49961 .29713 m .49952 .30217 L .49812 .30211 L F
.50452 .31524 m .50322 .31875 L .50417 .31412 L .843 .394 0 r
F
.50452 .31524 m .50315 .31971 L .50322 .31875 L F
.49665 .29709 m .4967 .30213 L .49528 .3022 L .921 .265 0 r
F
.49813 .29708 m .4967 .30213 L .49665 .29709 L .999 .284 0 r
F
.49813 .29708 m .49812 .30211 L .4967 .30213 L F
.54985 .46632 m .53251 .46665 L .54073 .45961 L .944 1 0 r
F
.56 .45756 m .54985 .46632 L .54073 .45961 L .993 1 0 r
F
.48691 .326 m .48836 .33159 L .48691 .32723 L .77 .231 0 r
F
.48949 .30302 m .48985 .30807 L .48846 .30845 L .588 .186 0 r
F
.49096 .30273 m .48985 .30807 L .48949 .30302 L .658 .202 0 r
F
.58749 .45414 m .56 .45756 L .56856 .44775 L .87 .946 0 r
F
.59678 .44152 m .58749 .45414 L .56856 .44775 L .862 .91 0 r
F
.62563 .44765 m .58749 .45414 L .59678 .44152 L .771 .86 0 r
F
.50368 .30296 m .50197 .30754 L .5023 .30255 L 1 .491 0 r
F
.50368 .30296 m .50315 .30793 L .50197 .30754 L F
.50253 .32107 m .50091 .32509 L .50202 .32402 L 0 0 0 r
F
.48706 .30895 m .48767 .31395 L .48647 .31459 L .402 .135 0 r
F
.48846 .30845 m .48767 .31395 L .48706 .30895 L .485 .159 0 r
F
.37199 .61931 m .35338 .64148 L .33294 .62598 L .512 .548 0 r
F
.37199 .61931 m .38651 .63239 L .35338 .64148 L F
.49096 .30273 m .49124 .30777 L .48985 .30807 L .658 .202 0 r
F
.49242 .3025 m .49124 .30777 L .49096 .30273 L .722 .216 0 r
F
.46044 .33896 m .47315 .33663 L .47462 .33672 L .26 .361 0 r
F
.46044 .33896 m .4582 .33691 L .47315 .33663 L F
.5023 .30255 m .50072 .30731 L .50092 .3023 L 1 .401 0 r
F
.5023 .30255 m .50197 .30754 L .50072 .30731 L F
.49242 .3025 m .49263 .30754 L .49124 .30777 L .722 .216 0 r
F
.49386 .30233 m .49263 .30754 L .49242 .3025 L .783 .23 0 r
F
.48647 .31459 m .48723 .31951 L .48635 .32029 L .223 .075 0 r
F
.48767 .31395 m .48723 .31951 L .48647 .31459 L .363 .119 0 r
F
.50425 .30851 m .50267 .31282 L .50315 .30793 L 1 .607 0 r
F
.50425 .30851 m .50352 .31335 L .50267 .31282 L F
.58293 .35084 m .58437 .34231 L .62658 .3396 L .472 .481 0 r
F
.55369 .349 m .58437 .34231 L .58293 .35084 L .401 .41 0 r
F
.63472 .43102 m .62563 .44765 L .59678 .44152 L .758 .829 0 r
F
.67749 .43534 m .62563 .44765 L .63472 .43102 L .7 .792 0 r
F
.49885 .32661 m .49969 .32893 L .50091 .32509 L .187 0 0 r
F
.49885 .32661 m .4971 .32999 L .49969 .32893 L F
.48846 .30845 m .48892 .31347 L .48767 .31395 L .485 .159 0 r
F
.48985 .30807 m .48892 .31347 L .48846 .30845 L .565 .179 0 r
F
.49386 .30233 m .49402 .30736 L .49263 .30754 L .783 .23 0 r
F
.49528 .3022 m .49402 .30736 L .49386 .30233 L .843 .244 0 r
F
.57677 .64724 m .54659 .64521 L .56309 .6376 L .629 .686 0 r
F
.59751 .63742 m .57677 .64724 L .56309 .6376 L .656 .751 0 r
F
.50092 .3023 m .49943 .30718 L .49952 .30217 L 1 .342 0 r
F
.50092 .3023 m .50072 .30731 L .49943 .30718 L F
.39241 .43438 m .36887 .45355 L .36033 .43683 L .659 .657 0 r
F
.39241 .43438 m .39827 .44808 L .36887 .45355 L F
.49528 .3022 m .49539 .30723 L .49402 .30736 L .843 .244 0 r
F
.4967 .30213 m .49539 .30723 L .49528 .3022 L .908 .259 0 r
F
.49952 .30217 m .49811 .30713 L .49812 .30211 L 1 .304 0 r
F
.49952 .30217 m .49943 .30718 L .49811 .30713 L F
.48635 .32029 m .48728 .32507 L .48691 .326 L 0 0 0 r
F
.48723 .31951 m .48728 .32507 L .48635 .32029 L .134 .041 0 r
F
.4967 .30213 m .49676 .30716 L .49539 .30723 L .908 .259 0 r
F
.49812 .30211 m .49676 .30716 L .4967 .30213 L .986 .278 0 r
F
.49812 .30211 m .49811 .30713 L .49676 .30716 L F
.74722 .41268 m .73507 .44125 L .67749 .43534 L .651 .74 0 r
F
.50417 .31412 m .50288 .3181 L .50352 .31335 L 1 .482 0 r
F
.50417 .31412 m .50322 .31875 L .50288 .3181 L F
.48985 .30807 m .49021 .31309 L .48892 .31347 L .565 .179 0 r
F
.49124 .30777 m .49021 .31309 L .48985 .30807 L .64 .196 0 r
F
.49946 .34277 m .50766 .3458 L .50619 .34438 L .549 .013 0 r
F
.49347 .33829 m .49496 .34156 L .49946 .34277 L .833 .135 0 r
F
.50315 .30793 m .50166 .31248 L .50197 .30754 L 1 .484 0 r
F
.50315 .30793 m .50267 .31282 L .50166 .31248 L F
.48767 .31395 m .48826 .31891 L .48723 .31951 L .363 .119 0 r
F
.48892 .31347 m .48826 .31891 L .48767 .31395 L .463 .15 0 r
F
.31775 .60872 m .28134 .63485 L .25888 .6137 L .533 .588 0 r
F
.31775 .60872 m .33294 .62598 L .28134 .63485 L F
.46745 .50164 m .47258 .49521 L .481 .49423 L .435 .419 0 r
F
.46745 .50164 m .45575 .50103 L .47258 .49521 L F
.48691 .326 m .48799 .33056 L .48836 .33159 L .77 .231 0 r
F
.48728 .32507 m .48799 .33056 L .48691 .326 L 0 0 0 r
F
.49124 .30777 m .49153 .31279 L .49021 .31309 L .64 .196 0 r
F
.49263 .30754 m .49153 .31279 L .49124 .30777 L .708 .211 0 r
F
.50197 .30754 m .50055 .31227 L .50072 .30731 L 1 .388 0 r
F
.50197 .30754 m .50166 .31248 L .50055 .31227 L F
.49263 .30754 m .49285 .31256 L .49153 .31279 L .708 .211 0 r
F
.49402 .30736 m .49285 .31256 L .49263 .30754 L .77 .225 0 r
F
.48892 .31347 m .48938 .31845 L .48826 .31891 L .463 .15 0 r
F
.49021 .31309 m .48938 .31845 L .48892 .31347 L .55 .173 0 r
F
.48723 .31951 m .48794 .32437 L .48728 .32507 L .134 .041 0 r
F
.48826 .31891 m .48794 .32437 L .48723 .31951 L .33 .104 0 r
F
.49402 .30736 m .49418 .31238 L .49285 .31256 L .77 .225 0 r
F
.49539 .30723 m .49418 .31238 L .49402 .30736 L .829 .239 0 r
F
.50072 .30731 m .49935 .31217 L .49943 .30718 L 1 .33 0 r
F
.50072 .30731 m .50055 .31227 L .49935 .31217 L F
.50352 .31335 m .50225 .31766 L .50267 .31282 L 1 .585 0 r
F
.50352 .31335 m .50288 .3181 L .50225 .31766 L F
.44141 .45038 m .43519 .46481 L .42671 .45483 L .54 .441 0 r
F
.44141 .45038 m .44756 .45914 L .43519 .46481 L F
.49539 .30723 m .49551 .31225 L .49418 .31238 L .829 .239 0 r
F
.49676 .30716 m .49551 .31225 L .49539 .30723 L .892 .253 0 r
F
.49943 .30718 m .49811 .31214 L .49811 .30713 L 1 .294 0 r
F
.49943 .30718 m .49935 .31217 L .49811 .31214 L F
.49676 .30716 m .49682 .31217 L .49551 .31225 L .892 .253 0 r
F
.49811 .30713 m .49682 .31217 L .49676 .30716 L .966 .271 0 r
F
.49811 .30713 m .49811 .31214 L .49682 .31217 L F
.49021 .31309 m .49057 .31809 L .48938 .31845 L .55 .173 0 r
F
.49153 .31279 m .49057 .31809 L .49021 .31309 L .63 .192 0 r
F
.50091 .32509 m .50118 .3282 L .50202 .32402 L .211 0 0 r
F
.50091 .32509 m .49969 .32893 L .50118 .3282 L F
.48728 .32507 m .4881 .32977 L .48799 .33056 L 0 0 0 r
F
.48794 .32437 m .4881 .32977 L .48728 .32507 L .038 .004 0 r
F
.48826 .31891 m .4888 .32383 L .48794 .32437 L .33 .104 0 r
F
.48938 .31845 m .4888 .32383 L .48826 .31891 L .451 .144 0 r
F
.50267 .31282 m .5014 .31738 L .50166 .31248 L 1 .461 0 r
F
.50267 .31282 m .50225 .31766 L .5014 .31738 L F
.49153 .31279 m .49181 .3178 L .49057 .31809 L .63 .192 0 r
F
.49285 .31256 m .49181 .3178 L .49153 .31279 L .699 .208 0 r
F
.50322 .31875 m .50236 .32277 L .50288 .3181 L .909 .379 0 r
F
.50322 .31875 m .50244 .32327 L .50236 .32277 L F
.55369 .349 m .55437 .34423 L .58437 .34231 L .401 .41 0 r
F
.53281 .34762 m .55437 .34423 L .55369 .349 L .273 .367 0 r
F
.49285 .31256 m .49307 .31758 L .49181 .3178 L .699 .208 0 r
F
.49418 .31238 m .49307 .31758 L .49285 .31256 L .759 .222 0 r
F
.50166 .31248 m .50041 .31721 L .50055 .31227 L 1 .364 0 r
F
.50166 .31248 m .5014 .31738 L .50041 .31721 L F
.47462 .33672 m .48359 .33645 L .48449 .33513 L .031 .289 0 r
F
.47462 .33672 m .47315 .33663 L .48359 .33645 L F
.47315 .33663 m .48279 .33764 L .48359 .33645 L 0 .254 0 r
F
.48279 .33764 m .48401 .33777 L .48345 .33667 L F
.47315 .33663 m .47359 .33649 L .48401 .33777 L F
.47359 .33649 m .48461 .33897 L .48401 .33777 L 0 .235 0 r
F
.48461 .33897 m .48582 .33925 L .48418 .33811 L F
.47359 .33649 m .47597 .33654 L .48582 .33925 L F
.47597 .33654 m .48787 .34065 L .48582 .33925 L 0 .228 0 r
F
.49036 .33996 m .49268 .34436 L .49207 .34065 L 1 .221 0 r
F
.49036 .33996 m .49083 .34405 L .49268 .34436 L F
.48951 .33943 m .49083 .34405 L .49036 .33996 L 1 .295 0 r
F
.48951 .33943 m .48988 .3438 L .49083 .34405 L F
.48927 .339 m .48988 .3438 L .48951 .33943 L 1 .395 0 r
F
.48927 .339 m .48958 .34358 L .48988 .3438 L F
.48949 .33867 m .48958 .34358 L .48927 .339 L .022 0 0 r
F
.48949 .33867 m .48975 .34339 L .48958 .34358 L F
.49002 .33839 m .48975 .34339 L .48949 .33867 L .483 .143 0 r
F
.49002 .33839 m .49025 .34322 L .48975 .34339 L F
.49079 .33815 m .49025 .34322 L .49002 .33839 L .623 .181 0 r
F
.49079 .33815 m .49099 .34306 L .49025 .34322 L F
.49172 .33795 m .49099 .34306 L .49079 .33815 L .698 .2 0 r
F
.49172 .33795 m .4919 .34291 L .49099 .34306 L F
.49207 .34065 m .49576 .34473 L .49496 .34156 L .943 .17 0 r
F
.49207 .34065 m .49268 .34436 L .49576 .34473 L F
.49276 .33777 m .4919 .34291 L .49172 .33795 L .74 .211 0 r
F
.49276 .33777 m .49293 .34277 L .4919 .34291 L F
.49576 .34473 m .49584 .34789 L .50062 .3476 L .558 .066 0 r
F
.49268 .34436 m .49584 .34789 L .49576 .34473 L .666 .124 0 r
F
.49083 .34405 m .49276 .34806 L .49268 .34436 L .758 .161 0 r
F
.49083 .34405 m .49093 .34815 L .49276 .34806 L F
.4919 .34291 m .49112 .34798 L .49099 .34306 L .795 .221 0 r
F
.4919 .34291 m .49204 .34789 L .49112 .34798 L F
.49293 .34277 m .49204 .34789 L .4919 .34291 L .8 .224 0 r
F
.49268 .34436 m .49276 .34806 L .49584 .34789 L .666 .124 0 r
F
.49293 .34277 m .49307 .34778 L .49204 .34789 L .8 .224 0 r
F
.49404 .34263 m .49307 .34778 L .49293 .34277 L .799 .226 0 r
F
.49404 .34263 m .49418 .34766 L .49307 .34778 L F
.49518 .34249 m .49418 .34766 L .49404 .34263 L .792 .225 0 r
F
.49518 .34249 m .49534 .34753 L .49418 .34766 L F
.49496 .34156 m .50054 .3452 L .49946 .34277 L .727 .109 0 r
F
.49496 .34156 m .49576 .34473 L .50054 .3452 L F
.49576 .34473 m .50062 .3476 L .50054 .3452 L .558 .066 0 r
F
.49635 .34235 m .49534 .34753 L .49518 .34249 L .779 .222 0 r
F
.49635 .34235 m .49651 .3474 L .49534 .34753 L F
.4975 .34221 m .49651 .3474 L .49635 .34235 L .757 .216 0 r
F
.4975 .34221 m .49767 .34725 L .49651 .3474 L F
.4986 .34206 m .49767 .34725 L .4975 .34221 L .724 .208 0 r
F
.4986 .34206 m .4988 .34708 L .49767 .34725 L F
.49438 .34372 m .49811 .34706 L .49488 .34397 L 0 .129 0 r
F
.48899 .34104 m .49811 .34706 L .49438 .34372 L F
.49633 .34832 m .49668 .35246 L .49549 .3526 L .785 .224 0 r
F
.49635 .34831 m .49668 .35246 L .49633 .34832 L F
.49654 .34826 m .49668 .35246 L .49634 .34826 L F
.49584 .34789 m .4957 .34857 L .49648 .34826 L .389 .001 0 r
F
.49276 .34806 m .49307 .34844 L .49584 .34789 L .443 .06 0 r
F
.4957 .34857 m .49549 .3526 L .49537 .3487 L .785 .224 0 r
F
.49292 .34862 m .49318 .35281 L .49212 .35288 L .867 .24 0 r
F
.49295 .3486 m .49318 .35281 L .49292 .34862 L F
.49309 .34849 m .49318 .35281 L .49294 .34849 L F
.49418 .34766 m .49415 .34785 L .49307 .34778 L .838 .235 0 r
F
.49514 .34855 m .49549 .3526 L .49431 .35271 L .813 .23 0 r
F
.49307 .34844 m .49454 .34851 L .49584 .34789 L .443 .06 0 r
F
.49454 .34851 m .4957 .34857 L .49571 .3485 L F
.49454 .34851 m .49571 .3485 L .49584 .34789 L F
.49402 .34852 m .49431 .35271 L .49318 .35281 L .838 .235 0 r
F
.49514 .34855 m .49431 .35271 L .49421 .34851 L .813 .23 0 r
F
.49503 .34854 m .49368 .34851 L .49508 .34855 L .443 .06 0 r
F
.49365 .34847 m .49367 .34849 L .49503 .34854 L F
.49367 .34849 m .49368 .34851 L .49503 .34854 L F
.49534 .34753 m .49514 .34855 L .49418 .34766 L .813 .23 0 r
F
.49365 .34847 m .49508 .34855 L .49537 .34855 L .443 .06 0 r
F
.49514 .34855 m .49421 .34851 L .49418 .34766 L .813 .23 0 r
F
.49418 .34766 m .49421 .34851 L .49402 .34852 L .838 .235 0 r
F
.49421 .34851 m .49431 .35271 L .49402 .34852 L F
.49534 .34753 m .49537 .34855 L .49514 .34855 L .813 .23 0 r
F
.49537 .34855 m .49549 .3526 L .49514 .34855 L F
.49537 .34855 m .49508 .34855 L .49556 .34856 L .443 .06 0 r
F
.49556 .34856 m .49518 .35111 L .4957 .34857 L F
.49402 .34852 m .49318 .35281 L .4931 .34849 L .838 .235 0 r
F
.49368 .34851 m .49518 .35111 L .49556 .34856 L .443 .06 0 r
F
.4931 .34849 m .49318 .35281 L .49309 .3485 L .838 .235 0 r
F
.49307 .34844 m .4931 .34849 L .49365 .34847 L .443 .06 0 r
F
.49415 .34785 m .49402 .34852 L .4931 .34849 L .838 .235 0 r
F
.4931 .34849 m .4931 .34849 L .4931 .34849 L .443 .06 0 r
F
.49415 .34785 m .49309 .3485 L .49307 .34778 L .838 .235 0 r
F
.4931 .34849 m .49232 .35182 L .49518 .35111 L .443 .06 0 r
F
.4931 .34849 m .49232 .35182 L .4931 .34849 L F
.49276 .34806 m .49268 .34877 L .4931 .34849 L F
.49093 .34815 m .4911 .3486 L .49276 .34806 L .455 .089 0 r
F
.49268 .34877 m .49212 .35288 L .49206 .34916 L .867 .24 0 r
F
.49288 .34879 m .49212 .35288 L .49268 .34877 L F
.48999 .34818 m .49006 .34862 L .49093 .34815 L .408 .089 0 r
F
.49006 .34862 m .49006 .34866 L .49011 .34864 L F
.49006 .34862 m .49011 .34864 L .49093 .34815 L F
.49013 .3491 m .49087 .34899 L .49091 .34841 L F
.4905 .34866 m .49091 .34841 L .49093 .34815 L F
.49013 .3491 m .49091 .34841 L .4905 .34866 L F
.49029 .34879 m .49039 .35293 L .48984 .35289 L 1 .289 0 r
F
.49006 .34866 m .49036 .34883 L .49093 .34815 L .408 .089 0 r
F
.49037 .34806 m .49037 .34874 L .49029 .34879 L 1 .289 0 r
F
.49037 .34874 m .49039 .35293 L .49029 .34879 L F
.49112 .34798 m .49097 .34897 L .49037 .34806 L .975 .257 0 r
F
.49097 .34897 m .49039 .35293 L .49037 .34874 L F
.49097 .34897 m .49037 .34874 L .49037 .34806 L F
.49037 .34806 m .49029 .34879 L .48986 .34813 L 1 .289 0 r
F
.49029 .34879 m .48984 .35289 L .48986 .34929 L F
.49029 .34879 m .48986 .34929 L .49006 .34866 L F
.49097 .34897 m .49118 .35292 L .49039 .35293 L .975 .257 0 r
F
.49006 .34866 m .48981 .3526 L .49064 .35229 L .408 .089 0 r
F
.48999 .34818 m .48996 .34899 L .49006 .34866 L F
.48996 .34899 m .48981 .3526 L .49006 .34866 L F
.48969 .34817 m .48973 .34842 L .48999 .34818 L .082 0 0 r
F
.4897 .34844 m .48996 .34899 L .48999 .34818 L F
.48986 .34813 m .48981 .34903 L .48969 .34817 L 1 .445 0 r
F
.48981 .34903 m .4896 .35279 L .48969 .34817 L F
.48969 .34817 m .4897 .34844 L .48973 .34842 L .082 0 0 r
F
.48996 .34899 m .48986 .34929 L .48986 .34879 L 1 .289 0 r
F
.48981 .34903 m .48984 .35289 L .4896 .35279 L 1 .445 0 r
F
.48986 .34813 m .48986 .34879 L .48981 .34903 L F
.48986 .34879 m .48984 .35289 L .48981 .34903 L F
.48986 .34879 m .48981 .3526 L .48996 .34899 L .082 0 0 r
F
.4897 .34844 m .48973 .34947 L .48986 .34879 L F
.48973 .34947 m .48981 .3526 L .48986 .34879 L F
.49006 .34866 m .48996 .34899 L .48986 .34855 L 1 .289 0 r
F
.48996 .34899 m .48986 .34879 L .48986 .34855 L F
.49029 .34879 m .48986 .34855 L .48986 .34813 L F
.49006 .34866 m .49013 .3491 L .49036 .34883 L .408 .089 0 r
F
.49013 .3491 m .49064 .35229 L .49087 .34899 L F
.49104 .34896 m .49118 .35292 L .49097 .34897 L .975 .257 0 r
F
.49113 .34862 m .49118 .35292 L .49102 .34864 L F
.49204 .34789 m .4919 .34871 L .49112 .34798 L .906 .246 0 r
F
.4919 .34871 m .49118 .35292 L .49113 .34862 L F
.49119 .34861 m .4912 .34863 L .492 .3487 L .455 .089 0 r
F
.4911 .3486 m .49268 .34877 L .49276 .34806 L F
.49268 .34877 m .49292 .34862 L .4931 .34849 L .443 .06 0 r
F
.49292 .34862 m .49206 .34916 L .49204 .34789 L .867 .24 0 r
F
.49205 .3487 m .492 .3487 L .49268 .34877 L .455 .089 0 r
F
.49119 .34861 m .492 .3487 L .49205 .3487 L F
.4919 .34871 m .49212 .35288 L .49118 .35292 L .906 .246 0 r
F
.49204 .34789 m .49205 .3487 L .4919 .34871 L F
.49205 .3487 m .49212 .35288 L .4919 .34871 L F
.4911 .3486 m .49111 .34862 L .49119 .34861 L .455 .089 0 r
F
.4919 .34871 m .49113 .34862 L .49112 .34798 L .906 .246 0 r
F
.4912 .34863 m .49232 .35182 L .49268 .3488 L .455 .089 0 r
F
.4912 .34863 m .49268 .3488 L .49268 .34877 L F
.49111 .34862 m .49064 .35229 L .49232 .35182 L F
.49093 .34815 m .49087 .34899 L .49111 .34862 L F
.491 .34879 m .49104 .34896 L .49097 .34897 L .975 .257 0 r
F
.49103 .34875 m .49104 .34896 L .491 .34879 L F
.49087 .34899 m .49064 .35229 L .49111 .34862 L .455 .089 0 r
F
.49102 .34864 m .49103 .34875 L .491 .34879 L .975 .257 0 r
F
.49112 .34798 m .49113 .34862 L .49102 .34864 L F
.49111 .34862 m .49232 .35182 L .49119 .34861 L .455 .089 0 r
F
.49292 .34862 m .49288 .34879 L .49268 .34877 L .867 .24 0 r
F
.49307 .34778 m .49292 .34862 L .49204 .34789 L F
.49268 .34877 m .49268 .34879 L .49292 .34862 L .443 .06 0 r
F
.49268 .34879 m .49232 .35182 L .4931 .34849 L F
.49294 .34849 m .49295 .3486 L .49292 .34862 L .867 .24 0 r
F
.49307 .34778 m .49309 .34849 L .49294 .34849 L F
.4931 .34849 m .49518 .35111 L .49365 .34847 L .443 .06 0 r
F
.49633 .34832 m .49628 .3486 L .4957 .34857 L .785 .224 0 r
F
.49628 .3486 m .49549 .3526 L .4957 .34857 L F
.49634 .34826 m .49633 .34832 L .49536 .34826 L F
.49633 .34832 m .49537 .3487 L .49536 .34826 L F
.49584 .34789 m .49644 .34824 L .50062 .3476 L .389 .001 0 r
F
.49644 .34824 m .49656 .34824 L .50062 .3476 L F
.49647 .34825 m .49651 .34825 L .50062 .3476 L F
.49648 .34826 m .49649 .34826 L .50062 .3476 L F
.49648 .34826 m .49649 .34826 L .50062 .3476 L F
.49742 .34811 m .50038 .34824 L .50062 .3476 L F
.50054 .3452 m .50062 .3476 L .50776 .34717 L .434 0 0 r
F
.5012 .34757 m .50253 .34794 L .50776 .34717 L .269 0 0 r
F
.50252 .34836 m .50262 .35091 L .50236 .34825 L 0 0 0 r
F
.50062 .3476 m .50175 .34819 L .50174 .3478 L .269 0 0 r
F
.50174 .3478 m .50236 .34825 L .50261 .34827 L F
.50258 .34819 m .50261 .34827 L .50279 .34829 L F
.50174 .3478 m .50261 .34827 L .50258 .34819 L F
.50174 .3478 m .50279 .34829 L .50282 .348 L F
.50252 .34836 m .503 .3504 L .50262 .35091 L 0 0 0 r
F
.50236 .34825 m .50252 .34836 L .50327 .34842 L .269 0 0 r
F
.50331 .34835 m .50327 .34842 L .50625 .34869 L F
.50236 .34825 m .50327 .34842 L .50331 .34835 L F
.50288 .34839 m .50387 .3492 L .50625 .34869 L F
.50252 .34836 m .50287 .34857 L .50288 .34839 L F
.50287 .34857 m .50387 .3492 L .50288 .34839 L F
.50236 .34825 m .50625 .34869 L .50646 .34864 L F
.50176 .3482 m .50234 .34823 L .50223 .34816 L F
.50174 .3478 m .50253 .34794 L .5012 .34757 L F
.50215 .3461 m .50236 .34825 L .50208 .34822 L .305 .085 0 r
F
.50215 .3461 m .50208 .34822 L .50159 .34641 L F
.50276 .34851 m .503 .3504 L .50252 .34836 L 0 0 0 r
F
.50274 .34867 m .503 .3504 L .50276 .34851 L F
.50236 .34825 m .50262 .35091 L .50208 .34822 L .305 .085 0 r
F
.50176 .3482 m .50273 .34871 L .50234 .34823 L .269 0 0 r
F
.50273 .34871 m .50373 .34923 L .50275 .34853 L F
.50273 .34871 m .50275 .34853 L .50234 .34823 L F
.50281 .34914 m .50298 .34973 L .503 .3504 L 0 0 0 r
F
.50274 .34867 m .50286 .34923 L .50281 .34914 L F
.50286 .34923 m .50298 .34973 L .50281 .34914 L F
.50297 .34939 m .5038 .35039 L .50646 .34864 L .04 0 0 r
F
.50285 .34932 m .50278 .34943 L .50298 .34973 L .874 .255 0 r
F
.50281 .34917 m .50278 .34943 L .50285 .34932 L F
.50278 .34943 m .50361 .35038 L .50297 .34939 L .04 0 0 r
F
.50208 .34822 m .50262 .35091 L .50197 .35132 L .305 .085 0 r
F
.50208 .34822 m .50197 .35132 L .50173 .3482 L F
.50142 .34822 m .50197 .35132 L .50111 .35164 L .459 .139 0 r
F
.50173 .3482 m .50197 .35132 L .50142 .34822 L F
.50142 .34822 m .50111 .35164 L .5009 .34829 L F
.50058 .34834 m .50111 .35164 L .50011 .3519 L .565 .169 0 r
F
.5009 .34829 m .50111 .35164 L .50058 .34834 L F
.50057 .34842 m .50011 .3519 L .49993 .34836 L F
.49962 .34833 m .50011 .3519 L .49902 .35212 L .646 .19 0 r
F
.49993 .34836 m .50011 .3519 L .49962 .34833 L F
.50298 .34973 m .50376 .35516 L .503 .3504 L 0 0 0 r
F
.50298 .34973 m .50398 .35434 L .50376 .35516 L F
.50278 .34943 m .50398 .35434 L .50298 .34973 L F
.50162 .34813 m .49968 .3501 L .50278 .34943 L .269 0 0 r
F
.50287 .34908 m .50298 .34973 L .50274 .34867 L 0 0 0 r
F
.50281 .34917 m .50298 .34973 L .50287 .34908 L .874 .255 0 r
F
.50301 .34885 m .50278 .34943 L .50373 .34923 L .269 0 0 r
F
.5029 .34879 m .50284 .34913 L .50301 .34885 L F
.50284 .34913 m .50278 .34943 L .50301 .34885 L F
.50162 .34813 m .50278 .34943 L .5029 .34879 L F
.50241 .34885 m .50263 .34963 L .50278 .34943 L 0 0 0 r
F
.503 .3504 m .50321 .35579 L .50262 .35091 L .068 .013 0 r
F
.503 .3504 m .50376 .35516 L .50321 .35579 L F
.50263 .34963 m .50398 .35434 L .50278 .34943 L 0 0 0 r
F
.50263 .34963 m .50374 .35325 L .50398 .35434 L F
.50241 .34885 m .50266 .34968 L .50263 .34963 L F
.50266 .34968 m .50374 .35325 L .50263 .34963 L F
.49968 .3501 m .50197 .35026 L .50222 .35002 L .04 0 0 r
F
.50221 .34969 m .50222 .35002 L .50263 .34963 L F
.49968 .3501 m .50222 .35002 L .50221 .34969 L F
.49787 .3523 m .49807 .35739 L .49685 .35755 L .749 .216 0 r
F
.49902 .35212 m .49807 .35739 L .49787 .3523 L .696 .204 0 r
F
.49902 .35212 m .49927 .35719 L .49807 .35739 L F
.50011 .3519 m .49927 .35719 L .49902 .35212 L .629 .187 0 r
F
.50011 .3519 m .50041 .35695 L .49927 .35719 L F
.50111 .35164 m .50041 .35695 L .50011 .3519 L .546 .167 0 r
F
.50111 .35164 m .50148 .35664 L .50041 .35695 L F
.50197 .35132 m .50148 .35664 L .50111 .35164 L .446 .138 0 r
F
.50197 .35132 m .50243 .35627 L .50148 .35664 L F
.50262 .35091 m .50243 .35627 L .50197 .35132 L .31 .092 0 r
F
.50262 .35091 m .50321 .35579 L .50243 .35627 L F
.50374 .35325 m .50517 .35908 L .50398 .35434 L 0 0 0 r
F
.50374 .35325 m .50534 .35782 L .50517 .35908 L F
.50398 .35434 m .50466 .36002 L .50376 .35516 L F
.50398 .35434 m .50517 .35908 L .50466 .36002 L F
.50286 .35178 m .50534 .35782 L .50374 .35325 L F
.50286 .35178 m .50502 .35611 L .50534 .35782 L F
.5022 .35103 m .50234 .35128 L .5024 .35125 L F
.50201 .35125 m .50502 .35611 L .5022 .35103 L F
.50249 .35062 m .50286 .35178 L .50374 .35325 L .727 .165 0 r
F
.50246 .35071 m .50286 .35178 L .50249 .35062 L F
.50222 .35028 m .50286 .35178 L .50222 .35005 L F
.49968 .3501 m .50203 .35085 L .50208 .3507 L .04 0 0 r
F
.49968 .3501 m .50208 .3507 L .50191 .35025 L F
.49962 .34833 m .49902 .35212 L .49885 .34829 L .646 .19 0 r
F
.49858 .34828 m .49902 .35212 L .49787 .3523 L .706 .205 0 r
F
.49885 .34829 m .49902 .35212 L .49858 .34828 L F
.49968 .3501 m .49777 .3528 L .50238 .35096 L .04 0 0 r
F
.49968 .3501 m .50263 .34963 L .50255 .34948 L F
.50058 .34834 m .50057 .34842 L .50054 .34835 L .565 .169 0 r
F
.50032 .34839 m .49968 .3501 L .50162 .34813 L .269 0 0 r
F
.50033 .34836 m .50032 .34839 L .50071 .34831 L F
.50032 .34839 m .50032 .34839 L .50058 .34834 L F
.49813 .34818 m .50038 .34824 L .49742 .34811 L .389 .001 0 r
F
.49786 .34821 m .50038 .34824 L .49714 .34815 L F
.49746 .34822 m .50038 .34824 L .49689 .34819 L F
.49764 .34825 m .50038 .34824 L .49672 .34822 L F
.49858 .34828 m .49787 .3523 L .49771 .34826 L .706 .205 0 r
F
.49748 .34826 m .49787 .3523 L .49668 .35246 L .75 .216 0 r
F
.49771 .34826 m .49787 .3523 L .49748 .34826 L F
.49748 .34826 m .49668 .35246 L .49654 .34826 L F
.49648 .34826 m .49968 .3501 L .50038 .34824 L .389 .001 0 r
F
.50057 .34842 m .49993 .34836 L .49985 .34689 L .565 .169 0 r
F
.49985 .34689 m .49993 .34836 L .49962 .34833 L .646 .19 0 r
F
.49985 .34689 m .49962 .34833 L .4988 .34708 L F
.49946 .34277 m .50054 .3452 L .50766 .3458 L .549 .013 0 r
F
.49964 .3419 m .4988 .34708 L .4986 .34206 L .675 .195 0 r
F
.49964 .3419 m .49985 .34689 L .4988 .34708 L F
.49872 .34611 m .50111 .34979 L .5022 .35103 L .671 .1 0 r
F
.50208 .35071 m .5022 .35103 L .50286 .35178 L F
.50032 .34839 m .50058 .34834 L .50162 .34813 L .269 0 0 r
F
.49872 .34611 m .5022 .35103 L .50208 .35071 L .671 .1 0 r
F
.50191 .35025 m .50208 .3507 L .50222 .35028 L .04 0 0 r
F
.50208 .35071 m .50286 .35178 L .50223 .35032 L .671 .1 0 r
F
.50203 .35085 m .50238 .35096 L .50223 .35032 L .04 0 0 r
F
.50203 .35085 m .50223 .35032 L .50222 .35028 L F
.50062 .3476 m .50174 .3478 L .5012 .34757 L .269 0 0 r
F
.50142 .34822 m .5009 .34829 L .5008 .34667 L .459 .139 0 r
F
.50062 .3476 m .50033 .34836 L .50162 .34813 L .269 0 0 r
F
.50033 .34836 m .50071 .34831 L .50162 .34813 L F
.5008 .34667 m .5009 .34829 L .50058 .34834 L .565 .169 0 r
F
.50063 .34794 m .50058 .34834 L .50034 .34794 L F
.50058 .34834 m .50054 .34835 L .50034 .34794 L F
.5008 .34667 m .50063 .34794 L .49985 .34689 L F
.50063 .34794 m .50034 .34794 L .49985 .34689 L F
.49872 .34611 m .50208 .35071 L .50109 .34768 L .671 .1 0 r
F
.50208 .35071 m .50223 .35032 L .50109 .34768 L F
.50222 .3503 m .50223 .35032 L .50222 .35028 L .727 .165 0 r
F
.50223 .35032 m .50286 .35178 L .50222 .35028 L F
.50222 .35005 m .50246 .35071 L .50249 .35062 L F
.50222 .35005 m .50374 .35325 L .50266 .34968 L F
.50222 .35028 m .50238 .35096 L .5038 .35039 L .04 0 0 r
F
.50238 .35096 m .50228 .35124 L .5038 .35039 L 0 0 0 r
F
.5024 .35125 m .50502 .35611 L .50286 .35178 L F
.50234 .35128 m .50502 .35611 L .5024 .35125 L F
.50209 .35139 m .50403 .35379 L .50502 .35611 L F
.50201 .35125 m .50211 .35137 L .50209 .35139 L F
.50211 .35137 m .50403 .35379 L .50209 .35139 L F
.50361 .35038 m .5038 .35039 L .50297 .34939 L .04 0 0 r
F
.50282 .348 m .50279 .34829 L .50646 .34864 L .269 0 0 r
F
.50376 .34795 m .50646 .34864 L .50707 .34795 L F
.50241 .34572 m .50251 .34813 L .50215 .3461 L 0 0 0 r
F
.50424 .34769 m .50707 .34795 L .50776 .34717 L .269 0 0 r
F
.50241 .34572 m .50276 .34851 L .50252 .34836 L 0 0 0 r
F
.50274 .34867 m .50276 .34851 L .50272 .34822 L F
.50269 .34828 m .50272 .34822 L .50241 .34572 L F
.50274 .34867 m .50272 .34822 L .50269 .34828 L F
.50287 .34789 m .50376 .34795 L .50424 .34769 L .269 0 0 r
F
.50253 .34794 m .50285 .34794 L .50287 .34789 L F
.50285 .34794 m .50376 .34795 L .50287 .34789 L F
.50376 .34795 m .50707 .34795 L .50424 .34769 L F
.50054 .3452 m .50776 .34717 L .50766 .3458 L .434 0 0 r
F
.50222 .34523 m .50268 .3483 L .50241 .34572 L 0 0 0 r
F
.50268 .3483 m .50274 .34867 L .50269 .34828 L F
.50252 .34836 m .50373 .34923 L .50387 .3492 L .269 0 0 r
F
.50222 .34523 m .50287 .34908 L .50274 .34867 L 0 0 0 r
F
.50281 .34917 m .50287 .34908 L .50277 .34847 L .874 .255 0 r
F
.50271 .34851 m .50277 .34847 L .50222 .34523 L F
.50281 .34917 m .50277 .34847 L .50271 .34851 L F
.50268 .3483 m .50269 .34828 L .50241 .34572 L 0 0 0 r
F
.50285 .34794 m .50346 .34811 L .50376 .34795 L .269 0 0 r
F
.50253 .34794 m .50282 .348 L .50285 .34794 L F
.50282 .348 m .50346 .34811 L .50285 .34794 L F
.50346 .34811 m .50646 .34864 L .50376 .34795 L F
.50251 .34813 m .50235 .34806 L .50215 .3461 L 0 0 0 r
F
.50131 .34155 m .50159 .34641 L .5008 .34667 L .498 .148 0 r
F
.50182 .34134 m .50159 .34641 L .50131 .34155 L .337 .091 0 r
F
.50182 .34134 m .50215 .3461 L .50159 .34641 L F
.502 .3411 m .50215 .3461 L .50182 .34134 L 0 0 0 r
F
.502 .3411 m .50241 .34572 L .50215 .3461 L F
.50142 .34461 m .50262 .34855 L .50222 .34523 L .874 .255 0 r
F
.50262 .34855 m .50281 .34917 L .50271 .34851 L F
.50262 .34855 m .50271 .34851 L .50222 .34523 L F
.50776 .34717 m .50646 .34864 L .50649 .34864 L .061 0 0 r
F
.50766 .3458 m .51818 .34652 L .51802 .34659 L .223 0 0 r
F
.50888 .34588 m .50776 .34717 L .51818 .34652 L F
.50776 .34717 m .5164 .34658 L .51818 .34652 L .061 0 0 r
F
.50776 .34717 m .50649 .34864 L .5164 .34658 L F
.50766 .3458 m .50776 .34717 L .50888 .34588 L .223 0 0 r
F
.5038 .35039 m .50223 .35127 L .50731 .34799 L .392 .392 0 r
F
.50218 .35126 m .5022 .35129 L .50201 .35125 L 0 0 0 r
F
.5022 .35129 m .50403 .35379 L .50211 .35137 L F
.5022 .35129 m .50211 .35137 L .50201 .35125 L F
.49777 .3528 m .50218 .35127 L .50172 .35122 L F
.49962 .34833 m .49885 .34829 L .4988 .34708 L .646 .19 0 r
F
.4988 .34708 m .49885 .34829 L .49858 .34828 L .706 .205 0 r
F
.4988 .34708 m .49858 .34828 L .49767 .34725 L F
.49811 .34706 m .50193 .3514 L .50111 .34979 L 0 .063 0 r
F
.50193 .3514 m .50202 .35151 L .50196 .35139 L F
.50193 .3514 m .50196 .35139 L .50111 .34979 L F
.49777 .3528 m .49989 .35257 L .50177 .35153 L 0 0 0 r
F
.50177 .35153 m .50118 .35178 L .50156 .35154 L .392 .392 0 r
F
.50218 .35127 m .50218 .35126 L .50172 .35122 L 0 0 0 r
F
.5022 .35127 m .50228 .35124 L .50172 .35122 L F
.50172 .35122 m .5022 .35124 L .50238 .35096 L F
.50111 .34979 m .50201 .35125 L .5022 .35103 L F
.50111 .34979 m .50218 .35126 L .50201 .35125 L F
.50196 .35139 m .50218 .35126 L .50111 .34979 L 0 .063 0 r
F
.50224 .35028 m .50361 .35038 L .50278 .34943 L .04 0 0 r
F
.50238 .35114 m .50276 .35081 L .50731 .34799 L .392 .392 0 r
F
.50223 .35127 m .50238 .35114 L .50731 .34799 L F
.50237 .35105 m .50736 .35818 L .50403 .35379 L 0 .116 0 r
F
.49777 .3528 m .50177 .35153 L .5019 .35137 L 0 0 0 r
F
.50197 .35026 m .50215 .35027 L .50248 .34983 L .04 0 0 r
F
.50109 .34768 m .50222 .3503 L .50222 .35005 L .727 .165 0 r
F
.49488 .34397 m .50111 .34979 L .49872 .34611 L .5 0 0 r
F
.49811 .34706 m .5021 .3506 L .50237 .35105 L 0 .063 0 r
F
.50196 .35139 m .50193 .3514 L .50237 .35105 L .392 .392 0 r
F
.50196 .35139 m .50237 .35105 L .50228 .35116 L F
.5022 .35124 m .50228 .35124 L .50237 .35099 L 0 0 0 r
F
.5019 .35137 m .50177 .35153 L .50228 .35124 L F
.50177 .35153 m .50276 .35081 L .50238 .35114 L .392 .392 0 r
F
.50218 .35127 m .5022 .35127 L .50218 .35126 L 0 0 0 r
F
.50216 .35131 m .50177 .35153 L .50203 .35136 L .392 .392 0 r
F
.50202 .35151 m .50216 .35131 L .50196 .35139 L 0 .063 0 r
F
.50216 .35131 m .50218 .35126 L .50196 .35139 L F
.50223 .35127 m .50216 .35131 L .50238 .35114 L .392 .392 0 r
F
.50216 .35131 m .50203 .35136 L .50238 .35114 L F
.50202 .35151 m .50403 .35379 L .50218 .35126 L 0 .063 0 r
F
.50193 .3514 m .50237 .35105 L .50403 .35379 L F
.5022 .35124 m .50237 .35099 L .50238 .35096 L 0 0 0 r
F
.49811 .34706 m .50237 .35105 L .50193 .3514 L 0 .063 0 r
F
.50193 .3514 m .50156 .35154 L .50237 .35105 L .392 .392 0 r
F
.48899 .34104 m .4934 .34332 L .49811 .34706 L 0 .129 0 r
F
.4934 .34332 m .50171 .35028 L .49811 .34706 L 0 .159 0 r
F
.50171 .35028 m .5021 .3506 L .49811 .34706 L F
.49488 .34397 m .49811 .34706 L .50111 .34979 L .5 0 0 r
F
.50109 .34768 m .50222 .35005 L .50241 .34885 L .727 .165 0 r
F
.49886 .34621 m .50232 .34997 L .5021 .3506 L .055 .187 0 r
F
.50197 .35026 m .50248 .34983 L .50263 .34963 L .04 0 0 r
F
.50222 .35005 m .50266 .34968 L .50241 .34885 L .727 .165 0 r
F
.50255 .34948 m .50263 .34963 L .50278 .34943 L .04 0 0 r
F
.50215 .35027 m .50224 .35028 L .50278 .34943 L F
.50252 .34836 m .50236 .34825 L .50235 .34806 L 0 0 0 r
F
.50142 .34461 m .50241 .34885 L .50278 .34943 L .874 .255 0 r
F
.50251 .34813 m .50252 .34836 L .50235 .34806 L 0 0 0 r
F
.50142 .34461 m .50278 .34943 L .50281 .34917 L .874 .255 0 r
F
.50241 .35102 m .50239 .35087 L .50731 .34799 L .61 .452 0 r
F
.50239 .35087 m .50232 .34997 L .50309 .34939 L F
.5029 .35012 m .50309 .34939 L .5037 .34892 L F
.50239 .35087 m .50309 .34939 L .5029 .35012 L F
.50175 .34819 m .50176 .3482 L .50223 .34816 L .269 0 0 r
F
.50175 .34819 m .50223 .34816 L .50174 .3478 L F
.50208 .34822 m .50173 .3482 L .50159 .34641 L .305 .085 0 r
F
.50159 .34641 m .50173 .3482 L .50142 .34822 L .459 .139 0 r
F
.50159 .34641 m .50142 .34822 L .5008 .34667 L F
.49387 .33761 m .49404 .34263 L .49293 .34277 L .764 .218 0 r
F
.49502 .33746 m .49404 .34263 L .49387 .33761 L .775 .221 0 r
F
.49502 .33746 m .49518 .34249 L .49404 .34263 L F
.49619 .33732 m .49518 .34249 L .49502 .33746 L .776 .221 0 r
F
.49619 .33732 m .49635 .34235 L .49518 .34249 L F
.49734 .33719 m .49635 .34235 L .49619 .33732 L .769 .219 0 r
F
.49734 .33719 m .4975 .34221 L .49635 .34235 L F
.50056 .34174 m .49985 .34689 L .49964 .3419 L .603 .176 0 r
F
.50056 .34174 m .5008 .34667 L .49985 .34689 L F
.50131 .34155 m .5008 .34667 L .50056 .34174 L .498 .148 0 r
F
.49387 .33761 m .49293 .34277 L .49276 .33777 L .764 .218 0 r
F
.49114 .33874 m .49696 .3427 L .49591 .33946 L .647 .045 0 r
F
.49114 .33874 m .49252 .34123 L .49696 .3427 L F
.49978 .34379 m .50241 .34885 L .50142 .34461 L .89 .219 0 r
F
.49978 .34379 m .50109 .34768 L .50241 .34885 L F
.49696 .3427 m .50109 .34768 L .49978 .34379 L .796 .145 0 r
F
.49696 .3427 m .49872 .34611 L .50109 .34768 L F
.49252 .34123 m .49872 .34611 L .49696 .3427 L .626 .034 0 r
F
.50731 .34799 m .50317 .34906 L .50859 .34194 L .631 .49 0 r
F
.49376 .3401 m .50308 .34807 L .49886 .34621 L .186 .249 0 r
F
.50308 .34807 m .50309 .34819 L .49886 .34621 L F
.50317 .34906 m .50313 .34868 L .50859 .34194 L .631 .49 0 r
F
.50313 .34868 m .50313 .34861 L .50401 .3463 L F
.50313 .34861 m .50379 .34651 L .50401 .3463 L F
.50313 .34868 m .50401 .3463 L .50859 .34194 L F
.50239 .35087 m .5037 .34892 L .50731 .34799 L .61 .452 0 r
F
.50646 .34864 m .51274 .34699 L .5164 .34658 L 0 0 0 r
F
.50646 .34864 m .5038 .35039 L .51274 .34699 L F
.5038 .35039 m .50731 .34799 L .51274 .34699 L .392 .392 0 r
F
.50379 .34651 m .51192 .35424 L .50513 .34982 L .272 .267 0 r
F
.50241 .34308 m .50395 .34489 L .50379 .34651 L F
.49886 .34621 m .50313 .34868 L .50232 .34997 L .055 .187 0 r
F
.50313 .34861 m .50308 .34807 L .50379 .34651 L .631 .49 0 r
F
.50172 .34082 m .50241 .34572 L .502 .3411 L .861 .288 0 r
F
.50172 .34082 m .50222 .34523 L .50241 .34572 L F
.49845 .33706 m .4975 .34221 L .49734 .33719 L .751 .213 0 r
F
.49845 .33706 m .4986 .34206 L .4975 .34221 L F
.49591 .33946 m .49696 .3427 L .49978 .34379 L .864 .152 0 r
F
.49376 .3401 m .50379 .34651 L .50308 .34807 L .186 .249 0 r
F
.50308 .34807 m .503 .34726 L .50379 .34651 L .631 .49 0 r
F
.49948 .33694 m .4986 .34206 L .49845 .33706 L .719 .204 0 r
F
.49948 .33694 m .49964 .3419 L .4986 .34206 L F
.50113 .33672 m .50131 .34155 L .50056 .34174 L .576 .166 0 r
F
.50164 .33662 m .50131 .34155 L .50113 .33672 L .426 .119 0 r
F
.50164 .33662 m .50182 .34134 L .50131 .34155 L F
.50079 .34046 m .50222 .34523 L .50172 .34082 L 1 .288 0 r
F
.50079 .34046 m .50142 .34461 L .50222 .34523 L F
.50039 .33683 m .49964 .3419 L .49948 .33694 L .665 .189 0 r
F
.50039 .33683 m .50056 .34174 L .49964 .3419 L F
.50113 .33672 m .50056 .34174 L .50039 .33683 L .576 .166 0 r
F
.49897 .34002 m .50142 .34461 L .50079 .34046 L 1 .225 0 r
F
.49897 .34002 m .49978 .34379 L .50142 .34461 L F
.49591 .33946 m .49978 .34379 L .49897 .34002 L .864 .152 0 r
F
.49376 .3401 m .50241 .34308 L .50379 .34651 L .186 .249 0 r
F
.50308 .34807 m .50379 .34651 L .50513 .34982 L F
.50336 .34832 m .50325 .34874 L .49886 .34621 L F
.49252 .34123 m .49488 .34397 L .49872 .34611 L .626 .034 0 r
F
.4934 .34332 m .49886 .34621 L .5021 .3506 L 0 .159 0 r
F
.48401 .33777 m .49252 .34123 L .49114 .33874 L .395 0 0 r
F
.48401 .33777 m .48582 .33925 L .49252 .34123 L F
.48582 .33925 m .49488 .34397 L .49252 .34123 L .357 0 0 r
F
.48582 .33925 m .48899 .34104 L .49488 .34397 L F
.48626 .33813 m .49886 .34621 L .4934 .34332 L .093 .239 0 r
F
.48626 .33813 m .49376 .3401 L .49886 .34621 L F
.50036 .34978 m .49718 .34366 L .50152 .343 L .733 .646 0 r
F
.50379 .34651 m .50395 .34489 L .50428 .34468 L F
.50394 .34637 m .50428 .34468 L .50859 .34194 L F
.50379 .34651 m .50428 .34468 L .50394 .34637 L F
.5018 .33652 m .50182 .34134 L .50164 .33662 L 0 0 0 r
F
.5018 .33652 m .502 .3411 L .50182 .34134 L F
.50149 .33644 m .502 .3411 L .5018 .33652 L 1 .348 0 r
F
.50149 .33644 m .50172 .34082 L .502 .3411 L F
.50054 .33638 m .50172 .34082 L .50149 .33644 L 1 .282 0 r
F
.50054 .33638 m .50079 .34046 L .50172 .34082 L F
.49868 .33634 m .50079 .34046 L .50054 .33638 L 1 .198 0 r
F
.50859 .34194 m .50471 .34252 L .50474 .34002 L .706 .723 0 r
F
.50859 .34194 m .50565 .34048 L .50623 .33507 L F
.50565 .34048 m .50474 .34002 L .50601 .33581 L F
.50565 .34048 m .50601 .33581 L .50623 .33507 L F
.49181 .3178 m .49091 .32307 L .49057 .31809 L .628 .19 0 r
F
.49181 .3178 m .49208 .3228 L .49091 .32307 L F
.49307 .31758 m .49208 .3228 L .49181 .3178 L .696 .206 0 r
F
.49307 .31758 m .49329 .32259 L .49208 .3228 L F
.49435 .3174 m .49329 .32259 L .49307 .31758 L .753 .219 0 r
F
.49435 .3174 m .49452 .32242 L .49329 .32259 L F
.49969 .32893 m .50067 .33231 L .50118 .3282 L .483 .073 0 r
F
.49329 .32259 m .49233 .3278 L .49208 .3228 L .701 .206 0 r
F
.49329 .32259 m .4935 .32759 L .49233 .3278 L F
.49452 .32242 m .4935 .32759 L .49329 .32259 L .751 .217 0 r
F
.49452 .32242 m .49469 .32743 L .4935 .32759 L F
.49576 .32228 m .49469 .32743 L .49452 .32242 L .791 .226 0 r
F
.49576 .32228 m .49589 .32729 L .49469 .32743 L F
.49698 .32218 m .49589 .32729 L .49576 .32228 L .827 .233 0 r
F
.49698 .32218 m .49708 .32718 L .49589 .32729 L F
.49816 .32212 m .49708 .32718 L .49698 .32218 L .864 .24 0 r
F
.50118 .3282 m .50155 .33208 L .50187 .32771 L .482 .097 0 r
F
.49816 .32212 m .49822 .3271 L .49708 .32718 L .864 .24 0 r
F
.49928 .3221 m .49822 .3271 L .49816 .32212 L .909 .248 0 r
F
.49928 .3221 m .4993 .32704 L .49822 .3271 L F
.50187 .32771 m .5018 .33196 L .50199 .32738 L .307 .049 0 r
F
.50187 .32771 m .50155 .33208 L .5018 .33196 L F
.49589 .32729 m .49486 .33244 L .49469 .32743 L .783 .223 0 r
F
.50202 .32402 m .50118 .3282 L .50187 .32771 L .1 0 0 r
F
.50199 .32738 m .50159 .3319 L .50169 .32718 L 1 .364 0 r
F
.50199 .32738 m .5018 .33196 L .50159 .3319 L F
.49589 .32729 m .49604 .3323 L .49486 .33244 L .783 .223 0 r
F
.49708 .32718 m .49604 .3323 L .49589 .32729 L .805 .228 0 r
F
.50169 .32718 m .50106 .33189 L .50109 .32707 L .997 .247 0 r
F
.50169 .32718 m .50159 .3319 L .50106 .33189 L F
.49708 .32718 m .4972 .33218 L .49604 .3323 L .805 .228 0 r
F
.49822 .3271 m .4972 .33218 L .49708 .32718 L .823 .23 0 r
F
.49822 .3271 m .49832 .33208 L .4972 .33218 L F
.4993 .32704 m .49832 .33208 L .49822 .3271 L .841 .231 0 r
F
.50109 .32707 m .50029 .33193 L .50027 .32703 L .9 .234 0 r
F
.50109 .32707 m .50106 .33189 L .50029 .33193 L F
.4993 .32704 m .49936 .33199 L .49832 .33208 L .841 .231 0 r
F
.50027 .32703 m .49936 .33199 L .4993 .32704 L .863 .232 0 r
F
.50027 .32703 m .50029 .33193 L .49936 .33199 L F
.50155 .33208 m .5017 .33469 L .5018 .33196 L 1 .309 0 r
F
.5017 .33469 m .5018 .33652 L .5018 .33196 L F
.5018 .33196 m .50164 .33662 L .50163 .33639 L .305 .065 0 r
F
.5018 .33196 m .50163 .33639 L .50159 .3319 L F
.49117 .32019 m .50622 .33305 L .49801 .33361 L .409 .401 0 r
F
.50622 .33305 m .50609 .33468 L .49801 .33361 L F
.50609 .33468 m .50601 .33581 L .50591 .33579 L F
.50609 .33468 m .50591 .33579 L .49801 .33361 L F
.50859 .34194 m .5062 .335 L .52081 .33078 L .706 .723 0 r
F
.5062 .335 m .50637 .3346 L .52081 .33078 L F
.50609 .33468 m .50634 .33315 L .52081 .33078 L F
.49801 .33361 m .50601 .33581 L .5047 .34017 L .349 .332 0 r
F
.50623 .33507 m .50474 .34002 L .50477 .33734 L .706 .723 0 r
F
.50202 .32402 m .50187 .32771 L .50244 .32327 L .1 0 0 r
F
.49563 .31727 m .49452 .32242 L .49435 .3174 L .802 .23 0 r
F
.49563 .31727 m .49576 .32228 L .49452 .32242 L F
.49689 .31718 m .49576 .32228 L .49563 .31727 L .85 .24 0 r
F
.50244 .32327 m .50187 .32771 L .50199 .32738 L 0 0 0 r
F
.50244 .32327 m .50199 .32738 L .50236 .32277 L F
.49689 .31718 m .49698 .32218 L .49576 .32228 L .85 .24 0 r
F
.49812 .31713 m .49698 .32218 L .49689 .31718 L .903 .251 0 r
F
.49812 .31713 m .49816 .32212 L .49698 .32218 L F
.50236 .32277 m .50169 .32718 L .50191 .32244 L 1 .506 0 r
F
.50236 .32277 m .50199 .32738 L .50169 .32718 L F
.50191 .32244 m .50109 .32707 L .5012 .32224 L 1 .344 0 r
F
.50191 .32244 m .50169 .32718 L .50109 .32707 L F
.5012 .32224 m .50027 .32703 L .50031 .32213 L 1 .282 0 r
F
.5012 .32224 m .50109 .32707 L .50027 .32703 L F
.50031 .32213 m .4993 .32704 L .49928 .3221 L .976 .26 0 r
F
.50031 .32213 m .50027 .32703 L .4993 .32704 L F
.49117 .32019 m .50861 .32596 L .50622 .33305 L .409 .401 0 r
F
.50588 .33405 m .50477 .33734 L .50483 .33102 L .706 .723 0 r
F
.50623 .33507 m .50477 .33734 L .50588 .33405 L F
.5079 .33098 m .50826 .32937 L .51643 .31282 L .68 .753 0 r
F
.50746 .33098 m .50953 .32365 L .50955 .32362 L F
.50769 .33052 m .50955 .32362 L .51643 .31282 L F
.50746 .33098 m .50955 .32362 L .50769 .33052 L F
.50654 .30277 m .51173 .30885 L .50947 .32309 L .478 .487 0 r
F
.51643 .31282 m .51159 .31303 L .51173 .30885 L .698 .815 0 r
F
.50654 .30277 m .51289 .30402 L .51229 .30653 L .478 .487 0 r
F
.51147 .30854 m .51229 .30653 L .51173 .30885 L F
.50654 .30277 m .51229 .30653 L .51147 .30854 L F
.5016 .27296 m .51605 .28893 L .50654 .30277 L .505 .533 0 r
F
.51643 .31282 m .51271 .30718 L .53398 .28617 L .698 .815 0 r
F
.51271 .30718 m .51294 .30592 L .53398 .28617 L F
.51605 .28893 m .51327 .30409 L .50654 .30277 L .505 .533 0 r
F
.51271 .30718 m .51229 .30653 L .51294 .30592 L .698 .815 0 r
F
.51229 .30653 m .52067 .28581 L .53398 .28617 L F
.51643 .31282 m .51173 .30885 L .51229 .30653 L F
.53888 .31479 m .51643 .31282 L .53398 .28617 L .657 .753 0 r
F
.51289 .30402 m .53329 .30801 L .51173 .30885 L .478 .487 0 r
F
.46483 .27276 m .5016 .27296 L .50654 .30277 L .489 .515 0 r
F
.51229 .30653 m .51004 .30313 L .52067 .28581 L .698 .815 0 r
F
.5016 .27296 m .51985 .27544 L .51605 .28893 L .505 .533 0 r
F
.53398 .28617 m .5192 .28578 L .52227 .26525 L .666 .781 0 r
F
.5192 .28578 m .5174 .28573 L .51985 .27544 L F
.5192 .28578 m .51985 .27544 L .52227 .26525 L F
.49349 .22798 m .52095 .2577 L .5016 .27296 L .525 .569 0 r
F
.52095 .2577 m .52066 .26238 L .5016 .27296 L F
.52066 .26238 m .51985 .27544 L .5184 .27524 L F
.52066 .26238 m .5184 .27524 L .5016 .27296 L F
.53398 .28617 m .52066 .26238 L .56092 .24619 L .666 .781 0 r
F
.52066 .26238 m .5214 .25819 L .56092 .24619 L F
.49349 .22798 m .52719 .23109 L .52095 .2577 L .525 .569 0 r
F
.44029 .23049 m .5016 .27296 L .46483 .27276 L .514 .556 0 r
F
.44029 .23049 m .49349 .22798 L .5016 .27296 L F
.52009 .26136 m .49823 .28522 L .50922 .24195 L .666 .781 0 r
F
.52227 .26525 m .51844 .26843 L .52009 .26136 L F
.51844 .26843 m .49823 .28522 L .52009 .26136 L F
.52095 .2577 m .53231 .23157 L .5214 .25819 L .525 .569 0 r
F
.52719 .23109 m .53231 .23157 L .52095 .2577 L F
.5214 .25819 m .52403 .24317 L .52744 .24344 L .666 .781 0 r
F
.5214 .25819 m .52744 .24344 L .56092 .24619 L F
.56569 .29152 m .53398 .28617 L .56092 .24619 L .638 .741 0 r
F
.5214 .25819 m .54911 .23312 L .53985 .27817 L .525 .569 0 r
F
.53231 .23157 m .54911 .23312 L .5214 .25819 L F
.51985 .27544 m .5174 .28573 L .51605 .28893 L .505 .533 0 r
F
.5174 .28573 m .49823 .28522 L .52227 .26525 L .666 .781 0 r
F
.52095 .2577 m .53985 .27817 L .51985 .27544 L .525 .569 0 r
F
.52066 .26238 m .50922 .24195 L .52403 .24317 L .666 .781 0 r
F
.51985 .27544 m .52165 .27569 L .5174 .28573 L .505 .533 0 r
F
.51004 .30313 m .49823 .28522 L .5174 .28573 L .698 .815 0 r
F
.51004 .30313 m .5174 .28573 L .52067 .28581 L F
.53888 .31479 m .53398 .28617 L .56569 .29152 L .657 .753 0 r
F
.51605 .28893 m .53985 .27817 L .53329 .30801 L .505 .533 0 r
F
.52165 .27569 m .53985 .27817 L .51605 .28893 L F
.51605 .28893 m .53329 .30801 L .51327 .30409 L F
.51229 .30653 m .51173 .30885 L .51183 .30585 L .698 .815 0 r
F
.50955 .32362 m .50964 .32314 L .51643 .31282 L .741 .851 0 r
F
.50964 .32314 m .51159 .31303 L .51396 .31292 L F
.50964 .32314 m .51396 .31292 L .51643 .31282 L F
.50947 .32309 m .50964 .32314 L .50959 .32325 L .444 .429 0 r
F
.51173 .30885 m .5116 .31276 L .50947 .32309 L .478 .487 0 r
F
.51228 .30948 m .51002 .32119 L .50947 .32309 L F
.5131 .31044 m .50967 .32315 L .50947 .32309 L F
.50953 .32365 m .51159 .31303 L .50955 .32362 L .741 .851 0 r
F
.50947 .32309 m .50959 .32325 L .50953 .32365 L .444 .429 0 r
F
.50288 .3181 m .50191 .32244 L .50225 .31766 L 1 .549 0 r
F
.50288 .3181 m .50236 .32277 L .50191 .32244 L F
.50225 .31766 m .5012 .32224 L .5014 .31738 L 1 .417 0 r
F
.50225 .31766 m .50191 .32244 L .5012 .32224 L F
.5014 .31738 m .50031 .32213 L .50041 .31721 L 1 .328 0 r
F
.5014 .31738 m .5012 .32224 L .50031 .32213 L F
.50041 .31721 m .49928 .3221 L .4993 .31714 L 1 .287 0 r
F
.50041 .31721 m .50031 .32213 L .49928 .3221 L F
.4993 .31714 m .49816 .32212 L .49812 .31713 L .972 .265 0 r
F
.4993 .31714 m .49928 .3221 L .49816 .32212 L F
.49117 .32019 m .50947 .32309 L .50984 .32636 L .409 .401 0 r
F
.49418 .31238 m .49435 .3174 L .49307 .31758 L .759 .222 0 r
F
.49551 .31225 m .49435 .3174 L .49418 .31238 L .815 .234 0 r
F
.49057 .31809 m .4898 .3234 L .48938 .31845 L .546 .17 0 r
F
.50055 .31227 m .4993 .31714 L .49935 .31217 L 1 .311 0 r
F
.50055 .31227 m .50041 .31721 L .4993 .31714 L F
.49551 .31225 m .49563 .31727 L .49435 .3174 L .815 .234 0 r
F
.49682 .31217 m .49563 .31727 L .49551 .31225 L .872 .247 0 r
F
.49682 .31217 m .49689 .31718 L .49563 .31727 L F
.49811 .31214 m .49689 .31718 L .49682 .31217 L .938 .261 0 r
F
.49935 .31217 m .49812 .31713 L .49811 .31214 L 1 .281 0 r
F
.49935 .31217 m .4993 .31714 L .49812 .31713 L F
.49811 .31214 m .49812 .31713 L .49689 .31718 L .938 .261 0 r
F
.49057 .31809 m .49091 .32307 L .4898 .3234 L .546 .17 0 r
F
.48073 .30092 m .50947 .32309 L .49117 .32019 L .455 .464 0 r
F
.48073 .30092 m .50654 .30277 L .50947 .32309 L F
.50483 .33102 m .51085 .31501 L .50953 .32365 L .741 .851 0 r
F
.51085 .31501 m .51159 .31303 L .50953 .32365 L F
.50959 .32325 m .50961 .32328 L .50953 .32365 L .444 .429 0 r
F
.52081 .33078 m .5079 .33098 L .51643 .31282 L .68 .753 0 r
F
.50634 .33315 m .50746 .33098 L .52081 .33078 L .706 .723 0 r
F
.51274 .34699 m .51826 .34154 L .52576 .34221 L .495 .435 0 r
F
.52576 .34221 m .51826 .34154 L .53426 .33239 L .547 .476 0 r
F
.51826 .34154 m .52081 .33078 L .53426 .33239 L .63 .577 0 r
F
.51826 .34154 m .50859 .34194 L .52081 .33078 L F
.53426 .33239 m .52081 .33078 L .53888 .31479 L .623 .648 0 r
F
.52081 .33078 m .51643 .31282 L .53888 .31479 L .68 .753 0 r
F
.50959 .32325 m .52841 .32834 L .5246 .34246 L .444 .429 0 r
F
.50964 .32314 m .52841 .32834 L .50959 .32325 L F
.51173 .30885 m .53329 .30801 L .52841 .32834 L .478 .487 0 r
F
.51173 .30885 m .51228 .30948 L .5116 .31276 L F
.46483 .27276 m .50654 .30277 L .48073 .30092 L .489 .515 0 r
F
.51183 .30585 m .49137 .31388 L .49823 .28522 L .698 .815 0 r
F
.51159 .31303 m .49137 .31388 L .51183 .30585 L F
.50483 .33102 m .49137 .31388 L .51159 .31303 L .741 .851 0 r
F
.51228 .30948 m .5131 .31044 L .51002 .32119 L .478 .487 0 r
F
.5131 .31044 m .52841 .32834 L .50967 .32315 L F
.50953 .32365 m .51061 .32455 L .50984 .32636 L .444 .429 0 r
F
.50961 .32328 m .51061 .32455 L .50953 .32365 L F
.5079 .33098 m .50746 .33098 L .50826 .32937 L .68 .753 0 r
F
.50622 .33305 m .5076 .33051 L .50634 .33315 L .409 .401 0 r
F
.5076 .33051 m .50746 .33098 L .50634 .33315 L F
.50861 .32596 m .50984 .32636 L .50622 .33305 L F
.50746 .33098 m .50483 .33102 L .50953 .32365 L .68 .753 0 r
F
.5076 .33051 m .50984 .32636 L .50746 .33098 L .409 .401 0 r
F
.50634 .33315 m .50669 .33099 L .50746 .33098 L .706 .723 0 r
F
.50634 .33315 m .50984 .32636 L .51109 .33721 L .409 .401 0 r
F
.50984 .32636 m .5246 .34246 L .51109 .33721 L .444 .429 0 r
F
.51061 .32455 m .5246 .34246 L .50984 .32636 L F
.5062 .335 m .50609 .33468 L .50637 .3346 L .706 .723 0 r
F
.50622 .33305 m .51109 .33721 L .50601 .33581 L .409 .401 0 r
F
.50609 .33468 m .50483 .33102 L .50669 .33099 L .706 .723 0 r
F
.50471 .34252 m .50463 .33136 L .50483 .33102 L F
.50395 .34489 m .50518 .34245 L .50859 .34194 L .733 .646 0 r
F
.51274 .34699 m .50731 .34799 L .51826 .34154 L .495 .435 0 r
F
.50731 .34799 m .50859 .34194 L .51826 .34154 L .631 .49 0 r
F
.5047 .34017 m .51109 .33721 L .51182 .34716 L .349 .332 0 r
F
.50601 .33581 m .51109 .33721 L .5047 .34017 L F
.49801 .33361 m .5047 .34017 L .50241 .34308 L F
.5047 .34017 m .5047 .34095 L .50241 .34308 L F
.50511 .34057 m .50442 .34395 L .50241 .34308 L F
.49868 .33634 m .49897 .34002 L .50079 .34046 L 1 .198 0 r
F
.48857 .32917 m .48877 .33441 L .4881 .32977 L 0 0 0 r
F
.48857 .32917 m .48909 .33393 L .48877 .33441 L F
.48929 .3287 m .48909 .33393 L .48857 .32917 L .318 .093 0 r
F
.48929 .3287 m .4897 .33355 L .48909 .33393 L F
.48359 .33645 m .49114 .33874 L .49077 .33636 L .36 0 0 r
F
.49077 .33636 m .49591 .33946 L .49559 .33633 L .592 .029 0 r
F
.49077 .33636 m .49114 .33874 L .49591 .33946 L F
.49559 .33633 m .49591 .33946 L .49897 .34002 L .813 .129 0 r
F
.48601 .33156 m .50241 .34308 L .49376 .3401 L .295 .311 0 r
F
.49019 .32833 m .4897 .33355 L .48929 .3287 L .475 .147 0 r
F
.49019 .32833 m .49052 .33325 L .4897 .33355 L F
.49121 .32804 m .49052 .33325 L .49019 .32833 L .58 .175 0 r
F
.49121 .32804 m .49149 .333 L .49052 .33325 L F
.49233 .3278 m .49149 .333 L .49121 .32804 L .658 .194 0 r
F
.49233 .3278 m .49256 .33278 L .49149 .333 L F
.4935 .32759 m .49256 .33278 L .49233 .3278 L .714 .208 0 r
F
.4935 .32759 m .49369 .3326 L .49256 .33278 L F
.49559 .33633 m .49897 .34002 L .49868 .33634 L .813 .129 0 r
F
.48601 .33156 m .49801 .33361 L .50241 .34308 L .295 .311 0 r
F
.50471 .34252 m .49718 .34366 L .50463 .33136 L .706 .723 0 r
F
.5047 .34017 m .50511 .34057 L .5047 .34095 L .349 .332 0 r
F
.50241 .34308 m .50442 .34395 L .50395 .34489 L .272 .267 0 r
F
.50395 .34489 m .50418 .3426 L .50518 .34245 L .733 .646 0 r
F
.50511 .34057 m .51182 .34716 L .50442 .34395 L .349 .332 0 r
F
.50395 .34489 m .51182 .34716 L .51192 .35424 L .272 .267 0 r
F
.50442 .34395 m .51182 .34716 L .50395 .34489 L F
.50249 .34579 m .50152 .343 L .50418 .3426 L .733 .646 0 r
F
.50036 .34978 m .50152 .343 L .50249 .34579 L F
.50036 .34978 m .50418 .3426 L .50379 .34651 L F
.50395 .34489 m .50421 .34519 L .50379 .34651 L .272 .267 0 r
F
.50421 .34519 m .51192 .35424 L .50379 .34651 L F
.50317 .34906 m .50036 .34978 L .503 .34726 L .631 .49 0 r
F
.50313 .34868 m .50325 .34874 L .50297 .34911 L .055 .187 0 r
F
.50313 .34868 m .50297 .34911 L .50232 .34997 L F
.50308 .34807 m .50336 .34832 L .50309 .34819 L .186 .249 0 r
F
.50336 .34832 m .50513 .34982 L .50325 .34874 L F
.50232 .34997 m .50513 .34982 L .50666 .35467 L .055 .187 0 r
F
.50232 .34997 m .50297 .34911 L .5037 .34892 L .61 .452 0 r
F
.50325 .34874 m .50513 .34982 L .50232 .34997 L .055 .187 0 r
F
.50232 .34997 m .50227 .34929 L .50297 .34911 L .61 .452 0 r
F
.50234 .35095 m .50666 .35467 L .50736 .35818 L 0 .116 0 r
F
.5021 .3506 m .50239 .35087 L .50234 .35095 L F
.50228 .35116 m .50237 .35105 L .50276 .35081 L .392 .392 0 r
F
.50239 .35087 m .50666 .35467 L .50234 .35095 L 0 .116 0 r
F
.50232 .34997 m .50666 .35467 L .50239 .35087 L .055 .187 0 r
F
.50232 .34997 m .50239 .35087 L .5021 .3506 L F
.50237 .35105 m .5019 .34938 L .50227 .34929 L .61 .452 0 r
F
.50237 .35105 m .50227 .34929 L .50241 .35102 L F
.49989 .35257 m .50036 .34978 L .5019 .34938 L F
.5021 .3506 m .50234 .35095 L .50237 .35105 L 0 .116 0 r
F
.49989 .35257 m .5019 .34938 L .50237 .35105 L .61 .452 0 r
F
.50234 .35095 m .50239 .35102 L .50237 .35105 L 0 .116 0 r
F
.50239 .35102 m .50736 .35818 L .50237 .35105 L F
.50177 .35153 m .50156 .35154 L .50196 .35139 L .392 .392 0 r
F
.50177 .35153 m .49989 .35257 L .50118 .35178 L F
.49714 .34815 m .49813 .34818 L .49742 .34811 L .389 .001 0 r
F
.49689 .34819 m .49786 .34821 L .49714 .34815 L F
.49672 .34822 m .49746 .34822 L .49689 .34819 L F
.49648 .34826 m .49764 .34825 L .49672 .34822 L F
.49858 .34828 m .49771 .34826 L .49767 .34725 L .706 .205 0 r
F
.49644 .34824 m .49647 .34825 L .49656 .34824 L .389 .001 0 r
F
.49647 .34825 m .49648 .34826 L .49651 .34825 L F
.49767 .34725 m .49771 .34826 L .49748 .34826 L .75 .216 0 r
F
.49767 .34725 m .49748 .34826 L .49651 .3474 L F
.49748 .34826 m .49654 .34826 L .49651 .3474 L F
.49648 .34826 m .49648 .34826 L .49649 .34826 L .389 .001 0 r
F
.49648 .34826 m .49518 .35111 L .49968 .3501 L F
.4957 .34857 m .49518 .35111 L .49648 .34826 L F
.49634 .34826 m .49635 .34831 L .49633 .34832 L .785 .224 0 r
F
.49651 .3474 m .49654 .34826 L .49634 .34826 L F
.49648 .34826 m .49648 .34826 L .49649 .34826 L .389 .001 0 r
F
.49651 .3474 m .49634 .34826 L .49534 .34753 L .785 .224 0 r
F
.49634 .34826 m .49536 .34826 L .49534 .34753 L F
.47597 .33654 m .48025 .33701 L .48899 .34104 L 0 .228 0 r
F
.48025 .33701 m .49242 .34285 L .48899 .34104 L .006 .231 0 r
F
.49242 .34285 m .4934 .34332 L .48899 .34104 L F
.4866 .33978 m .48899 .34104 L .48582 .33925 L 0 .228 0 r
F
.48787 .34065 m .48899 .34104 L .4866 .33978 L F
.48418 .33811 m .48582 .33925 L .48401 .33777 L 0 .235 0 r
F
.48345 .33667 m .48401 .33777 L .48359 .33645 L 0 .254 0 r
F
.48449 .33513 m .48359 .33645 L .48457 .33512 L .031 .289 0 r
F
.48938 .31845 m .4898 .3234 L .4888 .32383 L .451 .144 0 r
F
.48794 .32437 m .48857 .32917 L .4881 .32977 L .038 .004 0 r
F
.4888 .32383 m .48857 .32917 L .48794 .32437 L .311 .094 0 r
F
.3478 .68833 m .37739 .67469 L .39452 .67882 L .34 .383 0 r
F
.3478 .68833 m .32292 .68087 L .37739 .67469 L F
.56 .45756 m .54073 .45961 L .54807 .45172 L .993 1 0 r
F
.56856 .44775 m .56 .45756 L .54807 .45172 L 1 1 0 r
F
.38278 .51218 m .41117 .49974 L .41976 .50485 L .426 .429 0 r
F
.38278 .51218 m .37003 .50328 L .41117 .49974 L F
.48508 .66999 m .46394 .67181 L .4799 .66343 L .439 .42 0 r
F
.4888 .32383 m .48929 .3287 L .48857 .32917 L .311 .094 0 r
F
.4898 .3234 m .48929 .3287 L .4888 .32383 L .453 .143 0 r
F
.4898 .3234 m .49019 .32833 L .48929 .3287 L F
.49091 .32307 m .49019 .32833 L .4898 .3234 L .555 .171 0 r
F
.53281 .34762 m .53313 .34558 L .55437 .34423 L .273 .367 0 r
F
.51802 .34659 m .53313 .34558 L .53281 .34762 L .054 .298 0 r
F
.49091 .32307 m .49121 .32804 L .49019 .32833 L .555 .171 0 r
F
.49208 .3228 m .49121 .32804 L .49091 .32307 L .637 .191 0 r
F
.31066 .41782 m .25838 .44461 L .24757 .41593 L .646 .712 0 r
F
.31066 .41782 m .31698 .44014 L .25838 .44461 L F
.41653 .68163 m .42936 .67166 L .4451 .6723 L .342 .387 0 r
F
.41653 .68163 m .39452 .67882 L .42936 .67166 L F
.49208 .3228 m .49233 .3278 L .49121 .32804 L .637 .191 0 r
F
.47515 .47517 m .48144 .48627 L .47226 .48079 L .138 .203 0 r
F
.46858 .46905 m .47226 .48079 L .46331 .47442 L .267 .232 0 r
F
.46858 .46905 m .47515 .47517 L .47226 .48079 L F
.54107 .51111 m .55088 .50989 L .57704 .51604 L .173 .321 0 r
F
.46247 .46229 m .46331 .47442 L .45497 .46719 L .368 .27 0 r
F
.46247 .46229 m .46858 .46905 L .46331 .47442 L F
.51802 .34659 m .51818 .34652 L .53313 .34558 L .054 .298 0 r
F
.30847 .34027 m .36439 .32468 L .36597 .33893 L .522 .571 0 r
F
.30847 .34027 m .30413 .31848 L .36439 .32468 L F
.47515 .47517 m .4819 .48064 L .48144 .48627 L .138 .203 0 r
F
.49469 .32743 m .49369 .3326 L .4935 .32759 L .754 .217 0 r
F
.52437 .67222 m .55866 .68175 L .53903 .68081 L .014 .266 0 r
F
.5083 .66905 m .52437 .67222 L .53903 .68081 L .074 .277 0 r
F
.49469 .32743 m .49486 .33244 L .49369 .3326 L .754 .217 0 r
F
.62685 .51606 m .69458 .50749 L .68174 .52236 L .392 .406 0 r
F
.41174 .62556 m .4044 .64406 L .38651 .63239 L .471 .475 0 r
F
.41174 .62556 m .42473 .63576 L .4044 .64406 L F
.57704 .51604 m .58672 .51137 L .62685 .51606 L .302 .363 0 r
F
.55088 .50989 m .58672 .51137 L .57704 .51604 L .178 .331 0 r
F
.45706 .45495 m .45497 .46719 L .44756 .45914 L .45 .319 0 r
F
.45706 .45495 m .46247 .46229 L .45497 .46719 L F
.43678 .44102 m .42671 .45483 L .42027 .44402 L .621 .506 0 r
F
.43678 .44102 m .44141 .45038 L .42671 .45483 L F
.36597 .33893 m .40705 .32915 L .40738 .33799 L .49 .521 0 r
F
.36597 .33893 m .36439 .32468 L .40705 .32915 L F
.52375 .4728 m .51482 .47256 L .52131 .46726 L .843 .836 0 r
F
.52375 .4728 m .51482 .47806 L .51482 .47256 L F
.53251 .46665 m .52375 .4728 L .52131 .46726 L .996 1 0 r
F
.53251 .46665 m .52131 .46726 L .52766 .46129 L F
.54073 .45961 m .53251 .46665 L .52766 .46129 L 1 1 0 r
F
.59751 .63742 m .56309 .6376 L .57825 .62875 L .656 .751 0 r
F
.6158 .626 m .59751 .63742 L .57825 .62875 L .674 .79 0 r
F
.41619 .43257 m .39827 .44808 L .39241 .43438 L .685 .625 0 r
F
.41619 .43257 m .42027 .44402 L .39827 .44808 L F
.40738 .33799 m .43726 .33239 L .43706 .33735 L .439 .453 0 r
F
.40738 .33799 m .40705 .32915 L .43726 .33239 L F
.48988 .3438 m .49093 .34815 L .49083 .34405 L .841 .19 0 r
F
.56856 .44775 m .54807 .45172 L .55421 .44307 L 1 1 0 r
F
.57513 .43704 m .56856 .44775 L .55421 .44307 L .983 .949 0 r
F
.59678 .44152 m .56856 .44775 L .57513 .43704 L .862 .91 0 r
F
.48988 .3438 m .48999 .34818 L .49093 .34815 L .841 .19 0 r
F
.48958 .34358 m .48999 .34818 L .48988 .3438 L 1 .237 0 r
F
.60298 .42788 m .59678 .44152 L .57513 .43704 L .837 .862 0 r
F
.63472 .43102 m .59678 .44152 L .60298 .42788 L .758 .829 0 r
F
.68476 .41302 m .67749 .43534 L .63472 .43102 L .686 .766 0 r
F
.74722 .41268 m .67749 .43534 L .68476 .41302 L .651 .74 0 r
F
.51482 .47806 m .50848 .47722 L .51482 .47256 L .722 .599 0 r
F
.51482 .47806 m .50608 .48243 L .50848 .47722 L F
.48958 .34358 m .48969 .34817 L .48999 .34818 L 1 .237 0 r
F
.48975 .34339 m .48969 .34817 L .48958 .34358 L .568 .158 0 r
F
.54073 .45961 m .52766 .46129 L .53361 .45468 L 1 1 0 r
F
.54807 .45172 m .54073 .45961 L .53361 .45468 L F
.43706 .33735 m .4586 .33475 L .4582 .33691 L .353 .383 0 r
F
.43706 .33735 m .43726 .33239 L .4586 .33475 L F
.48975 .34339 m .48986 .34813 L .48969 .34817 L .568 .158 0 r
F
.49025 .34322 m .48986 .34813 L .48975 .34339 L .74 .2 0 r
F
.49025 .34322 m .49037 .34806 L .48986 .34813 L F
.49099 .34306 m .49037 .34806 L .49025 .34322 L .779 .213 0 r
F
.49099 .34306 m .49112 .34798 L .49037 .34806 L F
.4582 .33691 m .47359 .33649 L .47315 .33663 L .2 .336 0 r
F
.4582 .33691 m .4586 .33475 L .47359 .33649 L F
.45258 .44709 m .44756 .45914 L .44141 .45038 L .531 .377 0 r
F
.45258 .44709 m .45706 .45495 L .44756 .45914 L F
.48359 .33645 m .48401 .33777 L .49114 .33874 L .36 0 0 r
F
.35654 .41915 m .31698 .44014 L .31066 .41782 L .676 .718 0 r
F
.35654 .41915 m .36033 .43683 L .31698 .44014 L F
.48969 .34817 m .4896 .35279 L .48981 .3526 L .082 0 0 r
F
.45575 .50103 m .4662 .4955 L .47258 .49521 L .351 .392 0 r
F
.45575 .50103 m .44674 .49945 L .4662 .4955 L F
.50608 .48243 m .50256 .48127 L .50848 .47722 L .608 .464 0 r
F
.54807 .45172 m .53361 .45468 L .53889 .44745 L 1 1 0 r
F
.55421 .44307 m .54807 .45172 L .53889 .44745 L F
.481 .49423 m .47258 .49521 L .48459 .49095 L .364 .401 0 r
F
.49039 .35293 m .48968 .3577 L .48984 .35289 L 1 .374 0 r
F
.49039 .35293 m .49032 .35784 L .48968 .3577 L F
.49118 .35292 m .49032 .35784 L .49039 .35293 L 1 .303 0 r
F
.49118 .35292 m .49116 .3579 L .49032 .35784 L F
.49212 .35288 m .49116 .3579 L .49118 .35292 L 1 .272 0 r
F
.48984 .35289 m .48932 .35746 L .4896 .35279 L 1 .499 0 r
F
.48984 .35289 m .48968 .3577 L .48932 .35746 L F
.49212 .35288 m .49216 .3579 L .49116 .3579 L 1 .272 0 r
F
.49318 .35281 m .49216 .3579 L .49212 .35288 L .933 .256 0 r
F
.46394 .67181 m .46622 .66529 L .4799 .66343 L .367 .398 0 r
F
.46394 .67181 m .4451 .6723 L .46622 .66529 L F
.49318 .35281 m .49326 .35786 L .49216 .3579 L .933 .256 0 r
F
.49431 .35271 m .49326 .35786 L .49318 .35281 L .878 .245 0 r
F
.4896 .35279 m .48938 .35709 L .48981 .3526 L 0 0 0 r
F
.4896 .35279 m .48932 .35746 L .48938 .35709 L F
.49431 .35271 m .49442 .35779 L .49326 .35786 L .878 .245 0 r
F
.49549 .3526 m .49442 .35779 L .49431 .35271 L .835 .236 0 r
F
.51818 .34652 m .53077 .34366 L .53313 .34558 L .181 .342 0 r
F
.51818 .34652 m .5164 .34658 L .53077 .34366 L F
.48981 .3526 m .48999 .35652 L .49064 .35229 L .012 0 0 r
F
.48981 .3526 m .48938 .35709 L .48999 .35652 L F
.49549 .3526 m .49563 .35769 L .49442 .35779 L .835 .236 0 r
F
.49668 .35246 m .49563 .35769 L .49549 .3526 L .794 .227 0 r
F
.46351 .64518 m .47363 .65937 L .45628 .65272 L .24 .286 0 r
F
.46351 .64518 m .47632 .65164 L .47363 .65937 L F
.49668 .35246 m .49685 .35755 L .49563 .35769 L .794 .227 0 r
F
.49787 .3523 m .49685 .35755 L .49668 .35246 L .749 .216 0 r
F
.47285 .46507 m .47515 .47517 L .46858 .46905 L .22 .188 0 r
F
.46837 .45867 m .46858 .46905 L .46247 .46229 L .34 .222 0 r
F
.46837 .45867 m .47285 .46507 L .46858 .46905 L F
.47767 .47101 m .4819 .48064 L .47515 .47517 L .059 .15 0 r
F
.47285 .46507 m .47767 .47101 L .47515 .47517 L .22 .188 0 r
F
.49064 .35229 m .49137 .35569 L .49232 .35182 L .184 0 0 r
F
.49064 .35229 m .48999 .35652 L .49137 .35569 L F
.44923 .4388 m .44141 .45038 L .43678 .44102 L .625 .442 0 r
F
.44923 .4388 m .45258 .44709 L .44141 .45038 L F
.4339 .43122 m .42027 .44402 L .41619 .43257 L .711 .576 0 r
F
.4339 .43122 m .43678 .44102 L .42027 .44402 L F
.49232 .35182 m .49383 .3545 L .49518 .35111 L .212 0 0 r
F
.49232 .35182 m .49137 .35569 L .49383 .3545 L F
.49216 .3579 m .49109 .36291 L .49116 .3579 L 1 .297 0 r
F
.49216 .3579 m .49215 .36296 L .49109 .36291 L F
.49326 .35786 m .49215 .36296 L .49216 .3579 L .992 .271 0 r
F
.49116 .3579 m .49015 .36279 L .49032 .35784 L 1 .341 0 r
F
.49116 .3579 m .49109 .36291 L .49015 .36279 L F
.49326 .35786 m .49331 .36295 L .49215 .36296 L .992 .271 0 r
F
.49442 .35779 m .49331 .36295 L .49326 .35786 L .916 .255 0 r
F
.53313 .34558 m .55133 .33956 L .55437 .34423 L .356 .394 0 r
F
.53313 .34558 m .53077 .34366 L .55133 .33956 L F
.46441 .45185 m .46247 .46229 L .45706 .45495 L .434 .266 0 r
F
.46441 .45185 m .46837 .45867 L .46247 .46229 L F
.49032 .35784 m .48939 .36257 L .48968 .3577 L 1 .427 0 r
F
.49032 .35784 m .49015 .36279 L .48939 .36257 L F
.45135 .6378 m .45628 .65272 L .43978 .64484 L .328 .324 0 r
F
.45135 .6378 m .46351 .64518 L .45628 .65272 L F
.49442 .35779 m .49452 .36289 L .49331 .36295 L .916 .255 0 r
F
.49563 .35769 m .49452 .36289 L .49442 .35779 L .857 .242 0 r
F
.48262 .47647 m .48855 .48548 L .4819 .48064 L 0 .099 0 r
F
.47767 .47101 m .48262 .47647 L .4819 .48064 L .059 .15 0 r
F
.48968 .3577 m .48887 .36222 L .48932 .35746 L 1 .526 0 r
F
.48968 .3577 m .48939 .36257 L .48887 .36222 L F
.49563 .35769 m .49576 .3628 L .49452 .36289 L .857 .242 0 r
F
.49685 .35755 m .49576 .3628 L .49563 .35769 L .805 .23 0 r
F
.49685 .35755 m .49703 .36267 L .49576 .3628 L F
.49807 .35739 m .49703 .36267 L .49685 .35755 L .753 .218 0 r
F
.48932 .35746 m .4887 .36168 L .48938 .35709 L .939 .368 0 r
F
.48932 .35746 m .48887 .36222 L .4887 .36168 L F
.49807 .35739 m .49829 .3625 L .49703 .36267 L .753 .218 0 r
F
.49927 .35719 m .49829 .3625 L .49807 .35739 L .694 .204 0 r
F
.41976 .50485 m .44089 .49717 L .44674 .49945 L .369 .393 0 r
F
.41976 .50485 m .41117 .49974 L .44089 .49717 L F
.49518 .35111 m .49777 .3528 L .49968 .3501 L .164 0 0 r
F
.49518 .35111 m .49383 .3545 L .49777 .3528 L F
.63914 .4133 m .63472 .43102 L .60298 .42788 L .735 .791 0 r
F
.68476 .41302 m .63472 .43102 L .63914 .4133 L .686 .766 0 r
F
.60868 .68924 m .6272 .68567 L .67964 .69273 L .209 .34 0 r
F
.57539 .68154 m .6272 .68567 L .60868 .68924 L .105 .309 0 r
F
.55866 .68175 m .57539 .68154 L .60868 .68924 L .117 .308 0 r
F
.49927 .35719 m .49954 .36229 L .49829 .3625 L .694 .204 0 r
F
.50041 .35695 m .49954 .36229 L .49927 .35719 L .625 .188 0 r
F
.57513 .43704 m .55421 .44307 L .55886 .43378 L .983 .949 0 r
F
.57939 .42562 m .57513 .43704 L .55886 .43378 L .939 .881 0 r
F
.60298 .42788 m .57513 .43704 L .57939 .42562 L .837 .862 0 r
F
.48938 .35709 m .489 .36089 L .48999 .35652 L 0 0 0 r
F
.48938 .35709 m .4887 .36168 L .489 .36089 L F
.55421 .44307 m .53889 .44745 L .54328 .43967 L 1 1 0 r
F
.55886 .43378 m .55421 .44307 L .54328 .43967 L 1 .961 0 r
F
.50041 .35695 m .50075 .36203 L .49954 .36229 L .625 .188 0 r
F
.50148 .35664 m .50075 .36203 L .50041 .35695 L .543 .168 0 r
F
.39006 .42008 m .36033 .43683 L .35654 .41915 L .716 .714 0 r
F
.39006 .42008 m .39241 .43438 L .36033 .43683 L F
.49215 .36296 m .49096 .36797 L .49109 .36291 L 1 .316 0 r
F
.49215 .36296 m .49211 .36805 L .49096 .36797 L F
.49331 .36295 m .49211 .36805 L .49215 .36296 L 1 .285 0 r
F
.49331 .36295 m .49333 .36806 L .49211 .36805 L F
.49452 .36289 m .49333 .36806 L .49331 .36295 L .948 .264 0 r
F
.49109 .36291 m .48991 .3678 L .49015 .36279 L 1 .369 0 r
F
.49109 .36291 m .49096 .36797 L .48991 .3678 L F
.49452 .36289 m .4946 .36803 L .49333 .36806 L .948 .264 0 r
F
.49576 .3628 m .4946 .36803 L .49452 .36289 L .878 .248 0 r
F
.52766 .46129 m .51911 .4632 L .52369 .45738 L 1 1 0 r
F
.52766 .46129 m .52131 .46726 L .51911 .4632 L F
.53361 .45468 m .52766 .46129 L .52369 .45738 L F
.49576 .3628 m .49589 .36794 L .4946 .36803 L .878 .248 0 r
F
.49703 .36267 m .49589 .36794 L .49576 .3628 L .818 .235 0 r
F
.50148 .35664 m .5019 .3617 L .50075 .36203 L .543 .168 0 r
F
.50243 .35627 m .5019 .3617 L .50148 .35664 L .451 .143 0 r
F
.49015 .36279 m .489 .36751 L .48939 .36257 L 1 .456 0 r
F
.49015 .36279 m .48991 .3678 L .489 .36751 L F
.55437 .34423 m .58065 .33377 L .58437 .34231 L .453 .441 0 r
F
.55437 .34423 m .55133 .33956 L .58065 .33377 L F
.48999 .35652 m .48996 .35975 L .49137 .35569 L 0 0 0 r
F
.48999 .35652 m .489 .36089 L .48996 .35975 L F
.49703 .36267 m .4972 .36782 L .49589 .36794 L .818 .235 0 r
F
.49829 .3625 m .4972 .36782 L .49703 .36267 L .761 .221 0 r
F
.46114 .44465 m .45706 .45495 L .45258 .44709 L .523 .318 0 r
F
.46114 .44465 m .46441 .45185 L .45706 .45495 L F
.52131 .46726 m .51443 .46854 L .51911 .4632 L .936 .825 0 r
F
.52131 .46726 m .51482 .47256 L .51443 .46854 L F
.48939 .36257 m .48827 .36706 L .48887 .36222 L 1 .552 0 r
F
.48939 .36257 m .489 .36751 L .48827 .36706 L F
.49829 .3625 m .49852 .36765 L .4972 .36782 L .761 .221 0 r
F
.49954 .36229 m .49852 .36765 L .49829 .3625 L .699 .207 0 r
F
.50243 .35627 m .50297 .36128 L .5019 .3617 L .451 .143 0 r
F
.50321 .35579 m .50297 .36128 L .50243 .35627 L .338 .106 0 r
F
.48262 .47647 m .48751 .48147 L .48855 .48548 L 0 .099 0 r
F
.53361 .45468 m .52369 .45738 L .52797 .45108 L 1 1 0 r
F
.53889 .44745 m .53361 .45468 L .52797 .45108 L F
.49954 .36229 m .49983 .36743 L .49852 .36765 L .699 .207 0 r
F
.50075 .36203 m .49983 .36743 L .49954 .36229 L .63 .191 0 r
F
.48887 .36222 m .48781 .3664 L .4887 .36168 L 1 .462 0 r
F
.48887 .36222 m .48827 .36706 L .48781 .3664 L F
.62685 .51606 m .63478 .50663 L .69458 .50749 L .392 .406 0 r
F
.58672 .51137 m .63478 .50663 L .62685 .51606 L .321 .374 0 r
F
.52938 .65156 m .51502 .64911 L .5277 .64379 L .594 .53 0 r
F
.52938 .65156 m .51211 .65667 L .51502 .64911 L F
.54659 .64521 m .52938 .65156 L .5277 .64379 L .647 .649 0 r
F
.55088 .50989 m .55764 .50791 L .58672 .51137 L .178 .331 0 r
F
.53198 .50532 m .55764 .50791 L .55088 .50989 L 0 .269 0 r
F
.50075 .36203 m .50111 .36716 L .49983 .36743 L .63 .191 0 r
F
.5019 .3617 m .50111 .36716 L .50075 .36203 L .552 .173 0 r
F
.50321 .35579 m .5039 .36074 L .50297 .36128 L .338 .106 0 r
F
.50376 .35516 m .5039 .36074 L .50321 .35579 L .166 .052 0 r
F
.49333 .36806 m .49204 .37319 L .49211 .36805 L 1 .296 0 r
F
.49333 .36806 m .49333 .37322 L .49204 .37319 L F
.4946 .36803 m .49333 .37322 L .49333 .36806 L .972 .272 0 r
F
.49211 .36805 m .49079 .37308 L .49096 .36797 L 1 .331 0 r
F
.49211 .36805 m .49204 .37319 L .49079 .37308 L F
.4946 .36803 m .49466 .37319 L .49333 .37322 L .972 .272 0 r
F
.49589 .36794 m .49466 .37319 L .4946 .36803 L .896 .254 0 r
F
.49137 .35569 m .49183 .35812 L .49383 .3545 L 0 0 0 r
F
.49137 .35569 m .48996 .35975 L .49183 .35812 L F
.49096 .36797 m .48961 .37287 L .48991 .3678 L 1 .385 0 r
F
.49096 .36797 m .49079 .37308 L .48961 .37287 L F
.49589 .36794 m .49601 .37312 L .49466 .37319 L .896 .254 0 r
F
.4972 .36782 m .49601 .37312 L .49589 .36794 L .832 .239 0 r
F
.54659 .64521 m .5277 .64379 L .54032 .63755 L .647 .649 0 r
F
.56309 .6376 m .54659 .64521 L .54032 .63755 L .694 .768 0 r
F
.5019 .3617 m .50236 .36681 L .50111 .36716 L .552 .173 0 r
F
.50297 .36128 m .50236 .36681 L .5019 .3617 L .467 .151 0 r
F
.4887 .36168 m .48781 .3664 L .48773 .36543 L .875 .375 0 r
F
.4887 .36168 m .48773 .36543 L .489 .36089 L F
.4972 .36782 m .49738 .373 L .49601 .37312 L .832 .239 0 r
F
.49852 .36765 m .49738 .373 L .4972 .36782 L .772 .226 0 r
F
.66883 .62049 m .6158 .626 L .63085 .61309 L .62 .72 0 r
F
.68498 .60337 m .66883 .62049 L .63085 .61309 L .619 .719 0 r
F
.74256 .60946 m .66883 .62049 L .68498 .60337 L .58 .66 0 r
F
.48991 .3678 m .48852 .37254 L .489 .36751 L 1 .468 0 r
F
.48991 .3678 m .48961 .37287 L .48852 .37254 L F
.51482 .47256 m .50985 .47342 L .51443 .46854 L .77 .544 0 r
F
.51482 .47256 m .50848 .47722 L .50985 .47342 L F
.49852 .36765 m .49875 .37283 L .49738 .373 L .772 .226 0 r
F
.49983 .36743 m .49875 .37283 L .49852 .36765 L .71 .212 0 r
F
.489 .36751 m .48756 .37202 L .48827 .36706 L 1 .565 0 r
F
.489 .36751 m .48852 .37254 L .48756 .37202 L F
.50376 .35516 m .50466 .36002 L .5039 .36074 L .166 .052 0 r
F
.50297 .36128 m .50356 .36636 L .50236 .36681 L .467 .151 0 r
F
.5039 .36074 m .50356 .36636 L .50297 .36128 L .375 .123 0 r
F
.49983 .36743 m .50013 .37261 L .49875 .37283 L .71 .212 0 r
F
.50111 .36716 m .50013 .37261 L .49983 .36743 L .643 .196 0 r
F
.4586 .33475 m .47597 .33654 L .47359 .33649 L .17 .316 0 r
F
.44034 .62954 m .43978 .64484 L .42473 .63576 L .404 .377 0 r
F
.44034 .62954 m .45135 .6378 L .43978 .64484 L F
.53889 .44745 m .52797 .45108 L .53177 .44435 L 1 1 0 r
F
.54328 .43967 m .53889 .44745 L .53177 .44435 L F
.50111 .36716 m .50149 .37233 L .50013 .37261 L .643 .196 0 r
F
.50236 .36681 m .50149 .37233 L .50111 .36716 L .57 .18 0 r
F
.40138 .61434 m .38651 .63239 L .37199 .61931 L .522 .54 0 r
F
.40138 .61434 m .41174 .62556 L .38651 .63239 L F
.48827 .36706 m .48677 .37126 L .48781 .3664 L 1 .581 0 r
F
.48827 .36706 m .48756 .37202 L .48677 .37126 L F
.489 .36089 m .48815 .36403 L .48996 .35975 L 0 0 0 r
F
.489 .36089 m .48798 .3645 L .48815 .36403 L F
.48815 .36403 m .48629 .36636 L .48838 .36334 L .852 .426 0 r
F
.48996 .35975 m .4884 .36343 L .48928 .36206 L 0 0 0 r
F
.4884 .36343 m .48815 .36403 L .48928 .36206 L F
.48996 .35975 m .48928 .36206 L .49183 .35812 L F
.48928 .36206 m .48721 .36321 L .49055 .36007 L .808 .447 0 r
F
.49183 .35812 m .48953 .36167 L .49139 .35927 L 0 0 0 r
F
.48953 .36167 m .48928 .36206 L .49139 .35927 L F
.49383 .3545 m .49183 .35812 L .49497 .35582 L F
.49183 .35812 m .49139 .35927 L .49497 .35582 L F
.49139 .35927 m .48905 .35877 L .49408 .35581 L .784 .475 0 r
F
.49383 .3545 m .49497 .35582 L .49777 .3528 L 0 0 0 r
F
.49139 .35927 m .49408 .35581 L .4949 .35533 L .784 .475 0 r
F
.48928 .36206 m .49055 .36007 L .49139 .35927 L .808 .447 0 r
F
.48815 .36403 m .48838 .36334 L .48928 .36206 L .852 .426 0 r
F
.48798 .3645 m .48773 .36543 L .48815 .36403 L 0 0 0 r
F
.49333 .37322 m .49195 .37837 L .49204 .37319 L 1 .303 0 r
F
.49333 .37322 m .49332 .37841 L .49195 .37837 L F
.49466 .37319 m .49332 .37841 L .49333 .37322 L .99 .278 0 r
F
.49466 .37319 m .49472 .3784 L .49332 .37841 L F
.49601 .37312 m .49472 .3784 L .49466 .37319 L .912 .26 0 r
F
.49204 .37319 m .49059 .37825 L .49079 .37308 L 1 .339 0 r
F
.49204 .37319 m .49195 .37837 L .49059 .37825 L F
.58437 .34231 m .62242 .32559 L .62658 .3396 L .504 .514 0 r
F
.58437 .34231 m .58065 .33377 L .62242 .32559 L F
.44717 .43021 m .43678 .44102 L .4339 .43122 L .733 .514 0 r
F
.44717 .43021 m .44923 .4388 L .43678 .44102 L F
.49601 .37312 m .49613 .37833 L .49472 .3784 L .912 .26 0 r
F
.49738 .373 m .49613 .37833 L .49601 .37312 L .846 .244 0 r
F
.49079 .37308 m .48927 .37802 L .48961 .37287 L 1 .392 0 r
F
.49079 .37308 m .49059 .37825 L .48927 .37802 L F
.5039 .36074 m .50468 .36577 L .50356 .36636 L .375 .123 0 r
F
.50466 .36002 m .50468 .36577 L .5039 .36074 L .253 .087 0 r
F
.4587 .43715 m .45258 .44709 L .44923 .4388 L .626 .38 0 r
F
.4587 .43715 m .46114 .44465 L .45258 .44709 L F
.49738 .373 m .49755 .37821 L .49613 .37833 L .846 .244 0 r
F
.49875 .37283 m .49755 .37821 L .49738 .373 L .787 .231 0 r
F
.50236 .36681 m .50285 .37197 L .50149 .37233 L .57 .18 0 r
F
.50356 .36636 m .50285 .37197 L .50236 .36681 L .493 .161 0 r
F
.6158 .626 m .57825 .62875 L .59148 .61872 L .674 .79 0 r
F
.63085 .61309 m .6158 .626 L .59148 .61872 L .682 .801 0 r
F
.36157 .60502 m .33294 .62598 L .31775 .60872 L .551 .604 0 r
F
.36157 .60502 m .37199 .61931 L .33294 .62598 L F
.48961 .37287 m .48799 .37766 L .48852 .37254 L 1 .469 0 r
F
.48961 .37287 m .48927 .37802 L .48799 .37766 L F
.49875 .37283 m .49898 .37805 L .49755 .37821 L .787 .231 0 r
F
.50013 .37261 m .49898 .37805 L .49875 .37283 L .727 .217 0 r
F
.50194 .66188 m .52437 .67222 L .5083 .66905 L 0 .22 0 r
F
.51211 .65667 m .50277 .65354 L .51502 .64911 L .522 .452 0 r
F
.41469 .42072 m .39241 .43438 L .39006 .42008 L .762 .692 0 r
F
.41469 .42072 m .41619 .43257 L .39241 .43438 L F
.50013 .37261 m .50043 .37783 L .49898 .37805 L .727 .217 0 r
F
.50149 .37233 m .50043 .37783 L .50013 .37261 L .663 .203 0 r
F
.48781 .3664 m .48623 .37016 L .48773 .36543 L 1 .468 0 r
F
.48781 .3664 m .48677 .37126 L .48623 .37016 L F
.48852 .37254 m .48676 .3771 L .48756 .37202 L 1 .564 0 r
F
.48852 .37254 m .48799 .37766 L .48676 .3771 L F
.50356 .36636 m .50419 .37151 L .50285 .37197 L .493 .161 0 r
F
.50468 .36577 m .50419 .37151 L .50356 .36636 L .415 .14 0 r
F
.47637 .46213 m .47767 .47101 L .47285 .46507 L .191 .152 0 r
F
.47308 .45599 m .47285 .46507 L .46837 .45867 L .324 .188 0 r
F
.47308 .45599 m .47637 .46213 L .47285 .46507 L F
.50466 .36002 m .50568 .365 L .50468 .36577 L .253 .087 0 r
F
.50517 .35908 m .50568 .365 L .50466 .36002 L .101 .048 0 r
F
.50149 .37233 m .50188 .37756 L .50043 .37783 L .663 .203 0 r
F
.50285 .37197 m .50188 .37756 L .50149 .37233 L .596 .188 0 r
F
.6057 .41353 m .60298 .42788 L .57939 .42562 L .8 .808 0 r
F
.63914 .4133 m .60298 .42788 L .6057 .41353 L .735 .791 0 r
F
.49332 .37841 m .49184 .3836 L .49195 .37837 L 1 .308 0 r
F
.49332 .37841 m .4933 .38365 L .49184 .3836 L F
.49472 .3784 m .4933 .38365 L .49332 .37841 L .999 .283 0 r
F
.31351 .50814 m .36363 .4933 L .37003 .50328 L .44 .449 0 r
F
.31351 .50814 m .30254 .4924 L .36363 .4933 L F
.49472 .3784 m .49477 .38363 L .4933 .38365 L .999 .283 0 r
F
.49613 .37833 m .49477 .38363 L .49472 .3784 L .923 .264 0 r
F
.49195 .37837 m .49038 .38347 L .49059 .37825 L 1 .342 0 r
F
.49195 .37837 m .49184 .3836 L .49038 .38347 L F
.50848 .47722 m .50559 .47785 L .50985 .47342 L .612 .449 0 r
F
.50848 .47722 m .50344 .48067 L .50559 .47785 L F
.50985 .47342 m .50649 .47691 L .5074 .47538 L .622 .427 0 r
F
.50649 .47691 m .50559 .47785 L .5074 .47538 L F
.50985 .47342 m .5074 .47538 L .51045 .47066 L F
.51045 .47066 m .50834 .47393 L .50832 .4736 L .669 .407 0 r
F
.50834 .47393 m .5074 .47538 L .50832 .4736 L F
.50832 .4736 m .50641 .47832 L .50725 .47726 L 0 0 0 r
F
.50832 .4736 m .50725 .47726 L .5083 .47337 L F
.50832 .4736 m .5083 .47337 L .50858 .47233 L F
.5074 .47538 m .50641 .47832 L .50803 .47429 L F
.5074 .47538 m .50803 .47429 L .50832 .4736 L F
.50559 .47785 m .50471 .47981 L .50712 .47584 L F
.50559 .47785 m .50712 .47584 L .5074 .47538 L F
.50344 .48067 m .50256 .48127 L .50559 .47785 L .612 .449 0 r
F
.47018 .44955 m .46837 .45867 L .46441 .45185 L .424 .226 0 r
F
.47018 .44955 m .47308 .45599 L .46837 .45867 L F
.47991 .46793 m .48262 .47647 L .47767 .47101 L .008 .103 0 r
F
.47637 .46213 m .47991 .46793 L .47767 .47101 L .191 .152 0 r
F
.49613 .37833 m .49624 .38357 L .49477 .38363 L .923 .264 0 r
F
.49755 .37821 m .49624 .38357 L .49613 .37833 L .86 .249 0 r
F
.49059 .37825 m .48891 .38324 L .48927 .37802 L 1 .392 0 r
F
.49059 .37825 m .49038 .38347 L .48891 .38324 L F
.49755 .37821 m .49772 .38346 L .49624 .38357 L .86 .249 0 r
F
.49898 .37805 m .49772 .38346 L .49755 .37821 L .803 .236 0 r
F
.48756 .37202 m .48562 .37629 L .48677 .37126 L 1 .639 0 r
F
.48756 .37202 m .48676 .3771 L .48562 .37629 L F
.55886 .43378 m .54328 .43967 L .54657 .43143 L 1 .961 0 r
F
.5618 .424 m .55886 .43378 L .54657 .43143 L 1 .873 0 r
F
.57939 .42562 m .55886 .43378 L .5618 .424 L .939 .881 0 r
F
.50285 .37197 m .50335 .3772 L .50188 .37756 L .596 .188 0 r
F
.50419 .37151 m .50335 .3772 L .50285 .37197 L .527 .173 0 r
F
.50468 .36577 m .5055 .3709 L .50419 .37151 L .415 .14 0 r
F
.50568 .365 m .5055 .3709 L .50468 .36577 L .329 .116 0 r
F
.49898 .37805 m .49921 .3833 L .49772 .38346 L .803 .236 0 r
F
.50043 .37783 m .49921 .3833 L .49898 .37805 L .747 .224 0 r
F
.48927 .37802 m .48743 .38287 L .48799 .37766 L 1 .461 0 r
F
.48927 .37802 m .48891 .38324 L .48743 .38287 L F
.4586 .33475 m .46171 .33281 L .47597 .33654 L .17 .316 0 r
F
.43726 .33239 m .46171 .33281 L .4586 .33475 L .328 .367 0 r
F
.56309 .6376 m .54032 .63755 L .5524 .63037 L .694 .768 0 r
F
.57825 .62875 m .56309 .6376 L .5524 .63037 L .738 .854 0 r
F
.54328 .43967 m .53177 .44435 L .53489 .43721 L 1 1 0 r
F
.54657 .43143 m .54328 .43967 L .53489 .43721 L 1 .935 0 r
F
.50043 .37783 m .50072 .38309 L .49921 .3833 L .747 .224 0 r
F
.50188 .37756 m .50072 .38309 L .50043 .37783 L .689 .211 0 r
F
.48773 .36543 m .48602 .36859 L .48815 .36403 L .926 .417 0 r
F
.48773 .36543 m .48623 .37016 L .48602 .36859 L F
.47258 .49521 m .48006 .49264 L .48459 .49095 L .234 .361 0 r
F
.47258 .49521 m .4662 .4955 L .48006 .49264 L F
.50419 .37151 m .50483 .37674 L .50335 .3772 L .527 .173 0 r
F
.5055 .3709 m .50483 .37674 L .50419 .37151 L .459 .157 0 r
F
.48799 .37766 m .48593 .38231 L .48676 .3771 L 1 .549 0 r
F
.48799 .37766 m .48743 .38287 L .48593 .38231 L F
.50517 .35908 m .50652 .36398 L .50568 .365 L .101 .048 0 r
F
.50534 .35782 m .50652 .36398 L .50517 .35908 L 0 .019 0 r
F
.46778 .44285 m .46441 .45185 L .46114 .44465 L .517 .272 0 r
F
.46778 .44285 m .47018 .44955 L .46441 .45185 L F
.50188 .37756 m .50226 .38282 L .50072 .38309 L .689 .211 0 r
F
.50335 .3772 m .50226 .38282 L .50188 .37756 L .629 .199 0 r
F
.49777 .3528 m .49497 .35582 L .49989 .35257 L 0 0 0 r
F
.5164 .34658 m .52576 .34221 L .53077 .34366 L .336 .392 0 r
F
.5164 .34658 m .51274 .34699 L .52576 .34221 L F
.48355 .47339 m .48751 .48147 L .48262 .47647 L 0 .035 0 r
F
.47991 .46793 m .48355 .47339 L .48262 .47647 L .008 .103 0 r
F
.4933 .38365 m .49174 .38888 L .49184 .3836 L 1 .309 0 r
F
.4933 .38365 m .49329 .38892 L .49174 .38888 L F
.49477 .38363 m .49329 .38892 L .4933 .38365 L 1 .286 0 r
F
.49477 .38363 m .49482 .38891 L .49329 .38892 L F
.49624 .38357 m .49482 .38891 L .49477 .38363 L .931 .268 0 r
F
.48677 .37126 m .48458 .37511 L .48623 .37016 L 1 .641 0 r
F
.48677 .37126 m .48562 .37629 L .48458 .37511 L F
.49184 .3836 m .49016 .38876 L .49038 .38347 L 1 .341 0 r
F
.49184 .3836 m .49174 .38888 L .49016 .38876 L F
.49624 .38357 m .49635 .38884 L .49482 .38891 L .931 .268 0 r
F
.49772 .38346 m .49635 .38884 L .49624 .38357 L .872 .254 0 r
F
.50568 .365 m .50677 .3701 L .5055 .3709 L .329 .116 0 r
F
.50652 .36398 m .50677 .3701 L .50568 .365 L .23 .094 0 r
F
.49038 .38347 m .48855 .38854 L .48891 .38324 L 1 .386 0 r
F
.49038 .38347 m .49016 .38876 L .48855 .38854 L F
.49772 .38346 m .49788 .38874 L .49635 .38884 L .872 .254 0 r
F
.49921 .3833 m .49788 .38874 L .49772 .38346 L .82 .242 0 r
F
.50335 .3772 m .50384 .38248 L .50226 .38282 L .629 .199 0 r
F
.50483 .37674 m .50384 .38248 L .50335 .3772 L .567 .186 0 r
F
.49921 .3833 m .49943 .38859 L .49788 .38874 L .82 .242 0 r
F
.50072 .38309 m .49943 .38859 L .49921 .3833 L .77 .231 0 r
F
.48676 .3771 m .48441 .38148 L .48562 .37629 L 1 .644 0 r
F
.48676 .3771 m .48593 .38231 L .48441 .38148 L F
.5055 .3709 m .50634 .37613 L .50483 .37674 L .459 .157 0 r
F
.50677 .3701 m .50634 .37613 L .5055 .3709 L .394 .142 0 r
F
.6272 .68567 m .69904 .68445 L .67964 .69273 L .213 .345 0 r
F
.48891 .38324 m .48687 .38818 L .48743 .38287 L 1 .447 0 r
F
.48891 .38324 m .48855 .38854 L .48687 .38818 L F
.50072 .38309 m .50101 .38839 L .49943 .38859 L .77 .231 0 r
F
.50226 .38282 m .50101 .38839 L .50072 .38309 L .719 .221 0 r
F
.52369 .45738 m .5171 .46026 L .52039 .45454 L 1 1 0 r
F
.52369 .45738 m .51911 .4632 L .5171 .46026 L F
.52797 .45108 m .52369 .45738 L .52039 .45454 L F
.45721 .42944 m .44923 .4388 L .44717 .43021 L .747 .449 0 r
F
.45721 .42944 m .4587 .43715 L .44923 .4388 L F
.43291 .42116 m .41619 .43257 L .41469 .42072 L .81 .651 0 r
F
.43291 .42116 m .4339 .43122 L .41619 .43257 L F
.52797 .45108 m .52039 .45454 L .52346 .44849 L 1 1 0 r
F
.53177 .44435 m .52797 .45108 L .52346 .44849 L F
.62658 .3396 m .68216 .31395 L .68589 .33578 L .533 .573 0 r
F
.62658 .3396 m .62242 .32559 L .68216 .31395 L F
.50483 .37674 m .50547 .38204 L .50384 .38248 L .567 .186 0 r
F
.50634 .37613 m .50547 .38204 L .50483 .37674 L .508 .174 0 r
F
.48743 .38287 m .48511 .38764 L .48593 .38231 L 1 .526 0 r
F
.48743 .38287 m .48687 .38818 L .48511 .38764 L F
.50226 .38282 m .50263 .38814 L .50101 .38839 L .719 .221 0 r
F
.50384 .38248 m .50263 .38814 L .50226 .38282 L .667 .21 0 r
F
.49329 .38892 m .49165 .3942 L .49174 .38888 L 1 .308 0 r
F
.49329 .38892 m .49327 .39424 L .49165 .3942 L F
.49482 .38891 m .49327 .39424 L .49329 .38892 L .996 .287 0 r
F
.49482 .38891 m .49487 .39422 L .49327 .39424 L F
.49635 .38884 m .49487 .39422 L .49482 .38891 L .934 .271 0 r
F
.46599 .43593 m .46114 .44465 L .4587 .43715 L .626 .327 0 r
F
.46599 .43593 m .46778 .44285 L .46114 .44465 L F
.49174 .38888 m .48997 .3941 L .49016 .38876 L 1 .337 0 r
F
.49174 .38888 m .49165 .3942 L .48997 .3941 L F
.51911 .4632 m .51374 .46563 L .5171 .46026 L 1 .797 0 r
F
.51911 .4632 m .51443 .46854 L .51374 .46563 L F
.49635 .38884 m .49645 .39415 L .49487 .39422 L .934 .271 0 r
F
.49788 .38874 m .49645 .39415 L .49635 .38884 L .883 .258 0 r
F
.48815 .36403 m .48602 .36859 L .48629 .36636 L .852 .426 0 r
F
.50534 .35782 m .50715 .3626 L .50652 .36398 L 0 .019 0 r
F
.50502 .35611 m .50715 .3626 L .50534 .35782 L 0 .018 0 r
F
.50652 .36398 m .50797 .36904 L .50677 .3701 L .23 .094 0 r
F
.50715 .3626 m .50797 .36904 L .50652 .36398 L .136 .08 0 r
F
.49016 .38876 m .48821 .3939 L .48855 .38854 L 1 .376 0 r
F
.49016 .38876 m .48997 .3941 L .48821 .3939 L F
.48623 .37016 m .48369 .37343 L .48602 .36859 L 1 .597 0 r
F
.48623 .37016 m .48458 .37511 L .48369 .37343 L F
.49788 .38874 m .49804 .39405 L .49645 .39415 L .883 .258 0 r
F
.49943 .38859 m .49804 .39405 L .49788 .38874 L .838 .248 0 r
F
.50677 .3701 m .50788 .37533 L .50634 .37613 L .394 .142 0 r
F
.50797 .36904 m .50788 .37533 L .50677 .3701 L .328 .129 0 r
F
.48562 .37629 m .48286 .38029 L .48458 .37511 L 1 .722 0 r
F
.48562 .37629 m .48441 .38148 L .48286 .38029 L F
.50384 .38248 m .50431 .38782 L .50263 .38814 L .667 .21 0 r
F
.50547 .38204 m .50431 .38782 L .50384 .38248 L .614 .201 0 r
F
.49943 .38859 m .49964 .39391 L .49804 .39405 L .838 .248 0 r
F
.50101 .38839 m .49964 .39391 L .49943 .38859 L .795 .239 0 r
F
.53177 .44435 m .52346 .44849 L .52616 .44211 L 1 1 0 r
F
.53489 .43721 m .53177 .44435 L .52616 .44211 L 1 .978 0 r
F
.48855 .38854 m .48635 .39358 L .48687 .38818 L 1 .428 0 r
F
.48855 .38854 m .48821 .3939 L .48635 .39358 L F
.50634 .37613 m .50718 .38145 L .50547 .38204 L .508 .174 0 r
F
.50788 .37533 m .50718 .38145 L .50634 .37613 L .453 .164 0 r
F
.48355 .47339 m .48715 .47851 L .48751 .48147 L 0 .035 0 r
F
.48593 .38231 m .48322 .38684 L .48441 .38148 L 1 .618 0 r
F
.48593 .38231 m .48511 .38764 L .48322 .38684 L F
.58109 .41373 m .57939 .42562 L .5618 .424 L .88 .809 0 r
F
.6057 .41353 m .57939 .42562 L .58109 .41373 L .8 .808 0 r
F
.50101 .38839 m .50128 .39373 L .49964 .39391 L .795 .239 0 r
F
.50263 .38814 m .50128 .39373 L .50101 .38839 L .753 .231 0 r
F
.50256 .48127 m .49732 .48479 L .50182 .4819 L 0 0 0 r
F
.50256 .48127 m .50182 .4819 L .50559 .47785 L F
.50547 .38204 m .50608 .38741 L .50431 .38782 L .614 .201 0 r
F
.50718 .38145 m .50608 .38741 L .50547 .38204 L .563 .192 0 r
F
.43726 .33239 m .44124 .32765 L .46171 .33281 L .328 .367 0 r
F
.40705 .32915 m .44124 .32765 L .43726 .33239 L .42 .436 0 r
F
.48687 .38818 m .48433 .39309 L .48511 .38764 L 1 .496 0 r
F
.48687 .38818 m .48635 .39358 L .48433 .39309 L F
.50263 .38814 m .50297 .3935 L .50128 .39373 L .753 .231 0 r
F
.50431 .38782 m .50297 .3935 L .50263 .38814 L .711 .223 0 r
F
.49327 .39424 m .49157 .39957 L .49165 .3942 L 1 .304 0 r
F
.49327 .39424 m .49327 .39959 L .49157 .39957 L F
.49487 .39422 m .49327 .39959 L .49327 .39424 L .986 .286 0 r
F
.54657 .43143 m .53489 .43721 L .53721 .42975 L 1 .935 0 r
F
.5486 .42285 m .54657 .43143 L .53721 .42975 L 1 .832 0 r
F
.5618 .424 m .54657 .43143 L .5486 .42285 L 1 .873 0 r
F
.49487 .39422 m .49493 .39956 L .49327 .39959 L .986 .286 0 r
F
.49645 .39415 m .49493 .39956 L .49487 .39422 L .934 .272 0 r
F
.49165 .3942 m .4898 .39949 L .48997 .3941 L 1 .329 0 r
F
.49165 .3942 m .49157 .39957 L .4898 .39949 L F
.49645 .39415 m .49656 .39949 L .49493 .39956 L .934 .272 0 r
F
.49804 .39405 m .49656 .39949 L .49645 .39415 L .892 .262 0 r
F
.51443 .46854 m .51045 .47066 L .51374 .46563 L .823 .504 0 r
F
.51443 .46854 m .50985 .47342 L .51045 .47066 L F
.48997 .3941 m .48792 .39933 L .48821 .3939 L 1 .362 0 r
F
.48997 .3941 m .4898 .39949 L .48792 .39933 L F
.49804 .39405 m .49819 .39939 L .49656 .39949 L .892 .262 0 r
F
.49964 .39391 m .49819 .39939 L .49804 .39405 L .855 .254 0 r
F
.50431 .38782 m .50475 .39321 L .50297 .3935 L .711 .223 0 r
F
.50608 .38741 m .50475 .39321 L .50431 .38782 L .667 .217 0 r
F
.44649 .42144 m .4339 .43122 L .43291 .42116 L .852 .592 0 r
F
.44649 .42144 m .44717 .43021 L .4339 .43122 L F
.44674 .49945 m .46218 .49532 L .4662 .4955 L .274 .368 0 r
F
.44674 .49945 m .44089 .49717 L .46218 .49532 L F
.47692 .45401 m .47637 .46213 L .47308 .45599 L .324 .166 0 r
F
.47478 .44785 m .47308 .45599 L .47018 .44955 L .424 .201 0 r
F
.47478 .44785 m .47692 .45401 L .47308 .45599 L F
.50788 .37533 m .50899 .38069 L .50718 .38145 L .453 .164 0 r
F
.50947 .37427 m .50899 .38069 L .50788 .37533 L .407 .158 0 r
F
.50797 .36904 m .50947 .37427 L .50788 .37533 L .328 .129 0 r
F
.49964 .39391 m .49984 .39926 L .49819 .39939 L .855 .254 0 r
F
.50128 .39373 m .49984 .39926 L .49964 .39391 L .822 .247 0 r
F
.48821 .3939 m .48589 .39907 L .48635 .39358 L 1 .406 0 r
F
.48821 .3939 m .48792 .39933 L .48589 .39907 L F
.48441 .38148 m .48116 .38569 L .48286 .38029 L 1 .719 0 r
F
.48441 .38148 m .48322 .38684 L .48116 .38569 L F
.47934 .45995 m .47991 .46793 L .47637 .46213 L .19 .127 0 r
F
.47692 .45401 m .47934 .45995 L .47637 .46213 L .324 .166 0 r
F
.50718 .38145 m .50797 .38687 L .50608 .38741 L .563 .192 0 r
F
.50899 .38069 m .50797 .38687 L .50718 .38145 L .516 .186 0 r
F
.5091 .3676 m .50947 .37427 L .50797 .36904 L .269 .125 0 r
F
.50715 .3626 m .5091 .3676 L .50797 .36904 L .136 .08 0 r
F
.48511 .38764 m .48209 .39237 L .48322 .38684 L 1 .578 0 r
F
.48511 .38764 m .48433 .39309 L .48209 .39237 L F
.53489 .43721 m .52616 .44211 L .52838 .43545 L 1 .978 0 r
F
.53721 .42975 m .53489 .43721 L .52838 .43545 L 1 .87 0 r
F
.48458 .37511 m .48127 .37859 L .48369 .37343 L 1 .779 0 r
F
.48458 .37511 m .48286 .38029 L .48127 .37859 L F
.50128 .39373 m .50153 .3991 L .49984 .39926 L .822 .247 0 r
F
.50297 .3935 m .50153 .3991 L .50128 .39373 L .789 .242 0 r
F
.4309 .62046 m .42473 .63576 L .41174 .62556 L .469 .442 0 r
F
.4309 .62046 m .44034 .62954 L .42473 .63576 L F
.46489 .42886 m .4587 .43715 L .45721 .42944 L .755 .39 0 r
F
.46489 .42886 m .46599 .43593 L .4587 .43715 L F
.47301 .4415 m .47018 .44955 L .46778 .44285 L .518 .241 0 r
F
.47301 .4415 m .47478 .44785 L .47018 .44955 L F
.50747 .36073 m .5091 .3676 L .50715 .3626 L .075 .085 0 r
F
.50502 .35611 m .50747 .36073 L .50715 .3626 L 0 .018 0 r
F
.50608 .38741 m .50664 .39284 L .50475 .39321 L .667 .217 0 r
F
.50797 .38687 m .50664 .39284 L .50608 .38741 L .626 .212 0 r
F
.53198 .50532 m .53675 .50534 L .55764 .50791 L 0 .269 0 r
F
.48635 .39358 m .48364 .39865 L .48433 .39309 L 1 .462 0 r
F
.48635 .39358 m .48589 .39907 L .48364 .39865 L F
.50297 .3935 m .50328 .3989 L .50153 .3991 L .789 .242 0 r
F
.50475 .39321 m .50328 .3989 L .50297 .3935 L .758 .237 0 r
F
.48602 .36859 m .48301 .37106 L .48629 .36636 L 1 .578 0 r
F
.48602 .36859 m .48369 .37343 L .48301 .37106 L F
.48195 .46565 m .48355 .47339 L .47991 .46793 L .004 .072 0 r
F
.47934 .45995 m .48195 .46565 L .47991 .46793 L .19 .127 0 r
F
.58672 .51137 m .59175 .50597 L .63478 .50663 L .321 .374 0 r
F
.55764 .50791 m .59175 .50597 L .58672 .51137 L .206 .345 0 r
F
.49327 .39959 m .49153 .40497 L .49157 .39957 L 1 .299 0 r
F
.49327 .39959 m .49329 .40497 L .49153 .40497 L F
.49493 .39956 m .49329 .40497 L .49327 .39959 L .972 .284 0 r
F
.50403 .35379 m .50747 .36073 L .50502 .35611 L 0 .054 0 r
F
.49157 .39957 m .48968 .40493 L .4898 .39949 L 1 .319 0 r
F
.49157 .39957 m .49153 .40497 L .48968 .40493 L F
.49493 .39956 m .49499 .40493 L .49329 .40497 L .972 .284 0 r
F
.49656 .39949 m .49499 .40493 L .49493 .39956 L .931 .273 0 r
F
.53077 .34366 m .54456 .33546 L .55133 .33956 L .452 .424 0 r
F
.53077 .34366 m .52576 .34221 L .54456 .33546 L F
.49656 .39949 m .49667 .40486 L .49499 .40493 L .931 .273 0 r
F
.49819 .39939 m .49667 .40486 L .49656 .39949 L .899 .265 0 r
F
.4898 .39949 m .4877 .40482 L .48792 .39933 L 1 .346 0 r
F
.4898 .39949 m .48968 .40493 L .4877 .40482 L F
.50475 .39321 m .50514 .39865 L .50328 .3989 L .758 .237 0 r
F
.50664 .39284 m .50514 .39865 L .50475 .39321 L .726 .234 0 r
F
.49819 .39939 m .49834 .40476 L .49667 .40486 L .899 .265 0 r
F
.49984 .39926 m .49834 .40476 L .49819 .39939 L .872 .259 0 r
F
.47169 .43501 m .46778 .44285 L .46599 .43593 L .628 .288 0 r
F
.47169 .43501 m .47301 .4415 L .46778 .44285 L F
.48792 .39933 m .48553 .40463 L .48589 .39907 L 1 .381 0 r
F
.48792 .39933 m .4877 .40482 L .48553 .40463 L F
.48928 .36206 m .48629 .36636 L .48721 .36321 L .808 .447 0 r
F
.50899 .38069 m .51003 .38616 L .50797 .38687 L .516 .186 0 r
F
.51094 .37967 m .51003 .38616 L .50899 .38069 L .478 .184 0 r
F
.50947 .37427 m .51094 .37967 L .50899 .38069 L .407 .158 0 r
F
.49497 .35582 m .4949 .35533 L .49989 .35257 L .563 .413 0 r
F
.49497 .35582 m .49139 .35927 L .4949 .35533 L F
.48433 .39309 m .48109 .39804 L .48209 .39237 L 1 .532 0 r
F
.48433 .39309 m .48364 .39865 L .48109 .39804 L F
.50797 .38687 m .50869 .39237 L .50664 .39284 L .626 .212 0 r
F
.51003 .38616 m .50869 .39237 L .50797 .38687 L .587 .209 0 r
F
.48322 .38684 m .47955 .39132 L .48116 .38569 L 1 .675 0 r
F
.48322 .38684 m .48209 .39237 L .47955 .39132 L F
.49984 .39926 m .50002 .40464 L .49834 .40476 L .872 .259 0 r
F
.50153 .3991 m .50002 .40464 L .49984 .39926 L .849 .255 0 r
F
.39452 .67882 m .41747 .67011 L .42936 .67166 L .294 .373 0 r
F
.39452 .67882 m .37739 .67469 L .41747 .67011 L F
.56286 .4139 m .5618 .424 L .5486 .42285 L .969 .785 0 r
F
.58109 .41373 m .5618 .424 L .56286 .4139 L .88 .809 0 r
F
.45672 .42162 m .44717 .43021 L .44649 .42144 L .883 .525 0 r
F
.45672 .42162 m .45721 .42944 L .44717 .43021 L F
.51111 .37283 m .51094 .37967 L .50947 .37427 L .369 .158 0 r
F
.5091 .3676 m .51111 .37283 L .50947 .37427 L .269 .125 0 r
F
.50153 .3991 m .50175 .4045 L .50002 .40464 L .849 .255 0 r
F
.50328 .3989 m .50175 .4045 L .50153 .3991 L .828 .253 0 r
F
.48589 .39907 m .48308 .40431 L .48364 .39865 L 1 .427 0 r
F
.48589 .39907 m .48553 .40463 L .48308 .40431 L F
.50664 .39284 m .50713 .39833 L .50514 .39865 L .726 .234 0 r
F
.50869 .39237 m .50713 .39833 L .50664 .39284 L .696 .233 0 r
F
.48286 .38029 m .47886 .38405 L .48127 .37859 L 1 .823 0 r
F
.48286 .38029 m .48116 .38569 L .47886 .38405 L F
.50328 .3989 m .50355 .40433 L .50175 .4045 L .828 .253 0 r
F
.50514 .39865 m .50355 .40433 L .50328 .3989 L .808 .252 0 r
F
.48463 .47111 m .48715 .47851 L .48355 .47339 L 0 0 0 r
F
.48195 .46565 m .48463 .47111 L .48355 .47339 L .004 .072 0 r
F
.4451 .6723 m .45495 .66633 L .46622 .66529 L .293 .378 0 r
F
.4451 .6723 m .42936 .67166 L .45495 .66633 L F
.49153 .40497 m .48962 .41041 L .48968 .40493 L 1 .307 0 r
F
.49153 .40497 m .49153 .41041 L .48962 .41041 L F
.49329 .40497 m .49153 .41041 L .49153 .40497 L .99 .292 0 r
F
.49329 .40497 m .49334 .41038 L .49153 .41041 L F
.49499 .40493 m .49334 .41038 L .49329 .40497 L .953 .28 0 r
F
.52346 .44849 m .51758 .4525 L .51976 .44662 L 1 1 0 r
F
.52346 .44849 m .52039 .45454 L .51758 .4525 L F
.52616 .44211 m .52346 .44849 L .51976 .44662 L 1 .981 0 r
F
.48968 .40493 m .48756 .41036 L .4877 .40482 L 1 .328 0 r
F
.48968 .40493 m .48962 .41041 L .48756 .41036 L F
.49499 .40493 m .49507 .41032 L .49334 .41038 L .953 .28 0 r
F
.49667 .40486 m .49507 .41032 L .49499 .40493 L .925 .273 0 r
F
.57825 .62875 m .5524 .63037 L .56343 .62228 L .738 .854 0 r
F
.59148 .61872 m .57825 .62875 L .56343 .62228 L .767 .895 0 r
F
.46171 .33281 m .48025 .33701 L .47597 .33654 L .172 .303 0 r
F
.51011 .36565 m .51111 .37283 L .5091 .3676 L .231 .133 0 r
F
.50747 .36073 m .51011 .36565 L .5091 .3676 L .075 .085 0 r
F
.53721 .42975 m .52838 .43545 L .53 .42856 L 1 .87 0 r
F
.5386 .42205 m .53721 .42975 L .53 .42856 L 1 .764 0 r
F
.5486 .42285 m .53721 .42975 L .5386 .42205 L 1 .832 0 r
F
.48364 .39865 m .48027 .40383 L .48109 .39804 L 1 .484 0 r
F
.48364 .39865 m .48308 .40431 L .48027 .40383 L F
.50514 .39865 m .50546 .40412 L .50355 .40433 L .808 .252 0 r
F
.50713 .39833 m .50546 .40412 L .50514 .39865 L .79 .253 0 r
F
.49667 .40486 m .49678 .41025 L .49507 .41032 L .925 .273 0 r
F
.49834 .40476 m .49678 .41025 L .49667 .40486 L .904 .267 0 r
F
.50194 .66188 m .51376 .66575 L .52437 .67222 L 0 .22 0 r
F
.47087 .42841 m .46599 .43593 L .46489 .42886 L .758 .343 0 r
F
.47087 .42841 m .47169 .43501 L .46599 .43593 L F
.4877 .40482 m .48527 .41025 L .48553 .40463 L 1 .356 0 r
F
.4877 .40482 m .48756 .41036 L .48527 .41025 L F
.51003 .38616 m .51098 .39175 L .50869 .39237 L .587 .209 0 r
F
.51233 .38523 m .51098 .39175 L .51003 .38616 L .555 .211 0 r
F
.51094 .37967 m .51233 .38523 L .51003 .38616 L .478 .184 0 r
F
.50869 .39237 m .50932 .39794 L .50713 .39833 L .696 .233 0 r
F
.51098 .39175 m .50932 .39794 L .50869 .39237 L .668 .236 0 r
F
.48209 .39237 m .47812 .39714 L .47955 .39132 L 1 .616 0 r
F
.48209 .39237 m .48109 .39804 L .47812 .39714 L F
.52616 .44211 m .51976 .44662 L .52167 .44051 L 1 .981 0 r
F
.52838 .43545 m .52616 .44211 L .52167 .44051 L 1 .883 0 r
F
.52039 .45454 m .51523 .45814 L .51758 .4525 L 1 1 0 r
F
.52039 .45454 m .5171 .46026 L .51523 .45814 L F
.49834 .40476 m .49847 .41015 L .49678 .41025 L .904 .267 0 r
F
.50002 .40464 m .49847 .41015 L .49834 .40476 L .887 .264 0 r
F
.50002 .40464 m .50018 .41004 L .49847 .41015 L F
.50175 .4045 m .50018 .41004 L .50002 .40464 L .875 .263 0 r
F
.48553 .40463 m .48268 .41005 L .48308 .40431 L 1 .391 0 r
F
.48553 .40463 m .48527 .41025 L .48268 .41005 L F
.46452 .42172 m .45721 .42944 L .45672 .42162 L .901 .461 0 r
F
.46452 .42172 m .46489 .42886 L .45721 .42944 L F
.50713 .39833 m .50754 .40387 L .50546 .40412 L .79 .253 0 r
F
.50932 .39794 m .50754 .40387 L .50713 .39833 L .772 .257 0 r
F
.51309 .37829 m .51233 .38523 L .51094 .37967 L .449 .188 0 r
F
.51111 .37283 m .51309 .37829 L .51094 .37967 L .369 .158 0 r
F
.48369 .37343 m .4796 .37618 L .48301 .37106 L 1 .834 0 r
F
.48369 .37343 m .48127 .37859 L .4796 .37618 L F
.50175 .4045 m .50194 .40992 L .50018 .41004 L .875 .263 0 r
F
.50355 .40433 m .50194 .40992 L .50175 .4045 L .867 .264 0 r
F
.48116 .38569 m .47658 .38982 L .47886 .38405 L 1 .784 0 r
F
.48116 .38569 m .47955 .39132 L .47658 .38982 L F
.52838 .43545 m .52167 .44051 L .52323 .43419 L 1 .883 0 r
F
.53 .42856 m .52838 .43545 L .52323 .43419 L 1 .779 0 r
F
.50355 .40433 m .50377 .40978 L .50194 .40992 L .867 .264 0 r
F
.50546 .40412 m .50377 .40978 L .50355 .40433 L .861 .267 0 r
F
.48308 .40431 m .47966 .40973 L .48027 .40383 L 1 .436 0 r
F
.48308 .40431 m .48268 .41005 L .47966 .40973 L F
.47853 .44659 m .47692 .45401 L .47478 .44785 L .435 .186 0 r
F
.47722 .4405 m .47478 .44785 L .47301 .4415 L .527 .221 0 r
F
.47722 .4405 m .47853 .44659 L .47478 .44785 L F
.50736 .35818 m .51011 .36565 L .50747 .36073 L .066 .113 0 r
F
.50403 .35379 m .50736 .35818 L .50747 .36073 L 0 .054 0 r
F
.48109 .39804 m .47693 .40313 L .47812 .39714 L 1 .553 0 r
F
.48109 .39804 m .48027 .40383 L .47693 .40313 L F
.5171 .46026 m .51283 .46353 L .51523 .45814 L 1 .78 0 r
F
.5171 .46026 m .51374 .46563 L .51283 .46353 L F
.48011 .45254 m .47934 .45995 L .47692 .45401 L .342 .154 0 r
F
.47853 .44659 m .48011 .45254 L .47692 .45401 L .435 .186 0 r
F
.51098 .39175 m .5118 .39743 L .50932 .39794 L .668 .236 0 r
F
.51359 .39093 m .5118 .39743 L .51098 .39175 L .644 .242 0 r
F
.51233 .38523 m .51359 .39093 L .51098 .39175 L .555 .211 0 r
F
.49153 .41041 m .48962 .41592 L .48962 .41041 L .983 .294 0 r
F
.49153 .41041 m .49157 .41587 L .48962 .41592 L F
.49334 .41038 m .49157 .41587 L .49153 .41041 L .954 .283 0 r
F
.48962 .41041 m .48751 .41593 L .48756 .41036 L 1 .31 0 r
F
.48962 .41041 m .48962 .41592 L .48751 .41593 L F
.54925 .41406 m .5486 .42285 L .5386 .42205 L 1 .735 0 r
F
.56286 .4139 m .5486 .42285 L .54925 .41406 L .969 .785 0 r
F
.50932 .39794 m .50983 .40356 L .50754 .40387 L .772 .257 0 r
F
.5118 .39743 m .50983 .40356 L .50932 .39794 L .757 .265 0 r
F
.47623 .43431 m .47301 .4415 L .47169 .43501 L .634 .262 0 r
F
.47623 .43431 m .47722 .4405 L .47301 .4415 L F
.49334 .41038 m .49341 .41581 L .49157 .41587 L .954 .283 0 r
F
.49507 .41032 m .49341 .41581 L .49334 .41038 L .932 .276 0 r
F
.48756 .41036 m .48515 .41591 L .48527 .41025 L 1 .33 0 r
F
.48756 .41036 m .48751 .41593 L .48515 .41591 L F
.50546 .40412 m .50573 .40963 L .50377 .40978 L .861 .267 0 r
F
.50754 .40387 m .50573 .40963 L .50546 .40412 L .857 .273 0 r
F
.49507 .41032 m .49517 .41574 L .49341 .41581 L .932 .276 0 r
F
.49678 .41025 m .49517 .41574 L .49507 .41032 L .916 .271 0 r
F
.48527 .41025 m .48246 .41585 L .48268 .41005 L 1 .356 0 r
F
.48527 .41025 m .48515 .41591 L .48246 .41585 L F
.49678 .41025 m .49689 .41565 L .49517 .41574 L .916 .271 0 r
F
.49847 .41015 m .49689 .41565 L .49678 .41025 L .906 .269 0 r
F
.75861 .58613 m .74256 .60946 L .68498 .60337 L .575 .655 0 r
F
.51283 .37088 m .51309 .37829 L .51111 .37283 L .345 .168 0 r
F
.51011 .36565 m .51283 .37088 L .51111 .37283 L .231 .133 0 r
F
.47058 .42176 m .46489 .42886 L .46452 .42172 L .906 .406 0 r
F
.47058 .42176 m .47087 .42841 L .46489 .42886 L F
.49847 .41015 m .4986 .41556 L .49689 .41565 L .906 .269 0 r
F
.50018 .41004 m .4986 .41556 L .49847 .41015 L .902 .268 0 r
F
.48191 .45834 m .48195 .46565 L .47934 .45995 L .22 .115 0 r
F
.48011 .45254 m .48191 .45834 L .47934 .45995 L .342 .154 0 r
F
.51496 .38397 m .51359 .39093 L .51233 .38523 L .532 .219 0 r
F
.51309 .37829 m .51496 .38397 L .51233 .38523 L .449 .188 0 r
F
.4756 .42805 m .47169 .43501 L .47087 .42841 L .76 .309 0 r
F
.4756 .42805 m .47623 .43431 L .47169 .43501 L F
.50754 .40387 m .50785 .40945 L .50573 .40963 L .857 .273 0 r
F
.50983 .40356 m .50785 .40945 L .50754 .40387 L .855 .282 0 r
F
.40705 .32915 m .41197 .32047 L .44124 .32765 L .42 .436 0 r
F
.36439 .32468 m .41197 .32047 L .40705 .32915 L .476 .503 0 r
F
.49732 .48479 m .49873 .48562 L .50182 .4819 L 0 0 0 r
F
.48027 .40383 m .47605 .40925 L .47693 .40313 L 1 .492 0 r
F
.48027 .40383 m .47966 .40973 L .47605 .40925 L F
.48268 .41005 m .47931 .41571 L .47966 .40973 L 1 .39 0 r
F
.48268 .41005 m .48246 .41585 L .47931 .41571 L F
.50018 .41004 m .50033 .41547 L .4986 .41556 L .902 .268 0 r
F
.50194 .40992 m .50033 .41547 L .50018 .41004 L .902 .27 0 r
F
.48728 .47632 m .49055 .48332 L .48715 .47851 L 0 0 0 r
F
.48463 .47111 m .48728 .47632 L .48715 .47851 L F
.47955 .39132 m .47455 .39585 L .47658 .38982 L 1 .714 0 r
F
.47955 .39132 m .47812 .39714 L .47455 .39585 L F
.48459 .49095 m .48006 .49264 L .48979 .49057 L 0 0 0 r
F
.48629 .36636 m .48262 .36771 L .48721 .36321 L 1 .614 0 r
F
.48629 .36636 m .48301 .37106 L .48262 .36771 L F
.50194 .40992 m .5021 .41536 L .50033 .41547 L .902 .27 0 r
F
.50377 .40978 m .5021 .41536 L .50194 .40992 L .906 .275 0 r
F
.5118 .39743 m .51245 .40318 L .50983 .40356 L .757 .265 0 r
F
.51466 .39676 m .51245 .40318 L .5118 .39743 L .745 .278 0 r
F
.51359 .39093 m .51466 .39676 L .5118 .39743 L .644 .242 0 r
F
.53 .42856 m .52323 .43419 L .52435 .42772 L 1 .779 0 r
F
.53094 .42149 m .53 .42856 L .52435 .42772 L 1 .68 0 r
F
.5386 .42205 m .53 .42856 L .53094 .42149 L 1 .764 0 r
F
.37003 .50328 m .40738 .49397 L .41117 .49974 L .397 .41 0 r
F
.37003 .50328 m .36363 .4933 L .40738 .49397 L F
.50983 .40356 m .51021 .40924 L .50785 .40945 L .855 .282 0 r
F
.51245 .40318 m .51021 .40924 L .50983 .40356 L .856 .296 0 r
F
.50377 .40978 m .50395 .41526 L .5021 .41536 L .906 .275 0 r
F
.50573 .40963 m .50395 .41526 L .50377 .40978 L .915 .282 0 r
F
.48127 .37859 m .47622 .38174 L .4796 .37618 L 1 .929 0 r
F
.48127 .37859 m .47886 .38405 L .47622 .38174 L F
.47966 .40973 m .47552 .41548 L .47605 .40925 L 1 .433 0 r
F
.47966 .40973 m .47931 .41571 L .47552 .41548 L F
.47536 .42176 m .47087 .42841 L .47058 .42176 L .903 .362 0 r
F
.47536 .42176 m .4756 .42805 L .47087 .42841 L F
.48751 .41593 m .48517 .42161 L .48515 .41591 L .967 .304 0 r
F
.48751 .41593 m .48756 .42153 L .48517 .42161 L F
.48962 .41592 m .48756 .42153 L .48751 .41593 L .946 .29 0 r
F
.48962 .41592 m .4897 .42145 L .48756 .42153 L F
.49157 .41587 m .4897 .42145 L .48962 .41592 L .929 .281 0 r
F
.48515 .41591 m .48244 .42168 L .48246 .41585 L .991 .322 0 r
F
.48515 .41591 m .48517 .42161 L .48244 .42168 L F
.49157 .41587 m .49166 .42136 L .4897 .42145 L .929 .281 0 r
F
.49341 .41581 m .49166 .42136 L .49157 .41587 L .916 .274 0 r
F
.50573 .40963 m .50591 .41515 L .50395 .41526 L .915 .282 0 r
F
.50785 .40945 m .50591 .41515 L .50573 .40963 L .927 .293 0 r
F
.51664 .38984 m .51466 .39676 L .51359 .39093 L .627 .256 0 r
F
.51496 .38397 m .51664 .38984 L .51359 .39093 L .532 .219 0 r
F
.48246 .41585 m .47923 .42173 L .47931 .41571 L 1 .347 0 r
F
.48246 .41585 m .48244 .42168 L .47923 .42173 L F
.47812 .39714 m .47287 .40211 L .47455 .39585 L 1 .636 0 r
F
.47812 .39714 m .47693 .40313 L .47287 .40211 L F
.53899 .4142 m .5386 .42205 L .53094 .42149 L 1 .666 0 r
F
.54925 .41406 m .5386 .42205 L .53899 .4142 L 1 .735 0 r
F
.49341 .41581 m .49351 .42127 L .49166 .42136 L .916 .274 0 r
F
.49517 .41574 m .49351 .42127 L .49341 .41581 L .908 .27 0 r
F
.48383 .46397 m .48463 .47111 L .48195 .46565 L .051 .062 0 r
F
.48191 .45834 m .48383 .46397 L .48195 .46565 L .22 .115 0 r
F
.51374 .46563 m .51049 .46868 L .51283 .46353 L .888 .488 0 r
F
.51374 .46563 m .51045 .47066 L .51049 .46868 L F
.49517 .41574 m .49528 .42117 L .49351 .42127 L .908 .27 0 r
F
.49689 .41565 m .49528 .42117 L .49517 .41574 L .905 .268 0 r
F
.47931 .41571 m .47536 .42176 L .47552 .41548 L 1 .379 0 r
F
.47931 .41571 m .47923 .42173 L .47536 .42176 L F
.51552 .37643 m .51496 .38397 L .51309 .37829 L .433 .2 0 r
F
.51283 .37088 m .51552 .37643 L .51309 .37829 L .345 .168 0 r
F
.50785 .40945 m .50806 .41504 L .50591 .41515 L .927 .293 0 r
F
.51021 .40924 m .50806 .41504 L .50785 .40945 L .943 .309 0 r
F
.49689 .41565 m .49701 .42108 L .49528 .42117 L .905 .268 0 r
F
.4986 .41556 m .49701 .42108 L .49689 .41565 L .907 .269 0 r
F
.51245 .40318 m .51292 .40898 L .51021 .40924 L .856 .296 0 r
F
.5155 .40268 m .51292 .40898 L .51245 .40318 L .858 .317 0 r
F
.51466 .39676 m .5155 .40268 L .51245 .40318 L .745 .278 0 r
F
.47992 .43377 m .47722 .4405 L .47623 .43431 L .646 .246 0 r
F
.47944 .42776 m .47623 .43431 L .4756 .42805 L .764 .285 0 r
F
.47944 .42776 m .47992 .43377 L .47623 .43431 L F
.47693 .40313 m .4716 .40855 L .47287 .40211 L 1 .559 0 r
F
.47693 .40313 m .47605 .40925 L .4716 .40855 L F
.47923 .42173 m .4756 .42805 L .47536 .42176 L .896 .33 0 r
F
.47923 .42173 m .47944 .42776 L .4756 .42805 L F
.52167 .44051 m .51666 .44529 L .518 .43937 L 1 .858 0 r
F
.52167 .44051 m .51976 .44662 L .51666 .44529 L F
.52323 .43419 m .52167 .44051 L .518 .43937 L 1 .77 0 r
F
.48067 .43974 m .47853 .44659 L .47722 .4405 L .544 .211 0 r
F
.47992 .43377 m .48067 .43974 L .47722 .4405 L .646 .246 0 r
F
.4986 .41556 m .49872 .42099 L .49701 .42108 L .907 .269 0 r
F
.50033 .41547 m .49872 .42099 L .4986 .41556 L .914 .272 0 r
F
.4998 .49402 m .50903 .49944 L .50531 .4966 L .702 .082 0 r
F
.47083 .41512 m .47058 .42176 L .46452 .42172 L 1 .475 0 r
F
.47552 .41548 m .47058 .42176 L .47083 .41512 L 1 .422 0 r
F
.47552 .41548 m .47536 .42176 L .47058 .42176 L F
.51097 .36298 m .51283 .37088 L .51011 .36565 L .224 .156 0 r
F
.50736 .35818 m .51097 .36298 L .51011 .36565 L .066 .113 0 r
F
.50559 .47785 m .50182 .4819 L .50471 .47981 L 0 0 0 r
F
.48244 .42168 m .47944 .42776 L .47923 .42173 L .889 .307 0 r
F
.52323 .43419 m .518 .43937 L .51909 .43331 L 1 .77 0 r
F
.52435 .42772 m .52323 .43419 L .51909 .43331 L 1 .68 0 r
F
.47605 .40925 m .47083 .41512 L .4716 .40855 L 1 .487 0 r
F
.47605 .40925 m .47552 .41548 L .47083 .41512 L F
.4649 .41458 m .46452 .42172 L .45672 .42162 L 1 .539 0 r
F
.47083 .41512 m .46452 .42172 L .4649 .41458 L 1 .475 0 r
F
.51021 .40924 m .51045 .41493 L .50806 .41504 L .943 .309 0 r
F
.51292 .40898 m .51045 .41493 L .51021 .40924 L .962 .33 0 r
F
.50033 .41547 m .50045 .4209 L .49872 .42099 L .914 .272 0 r
F
.5021 .41536 m .50045 .4209 L .50033 .41547 L .926 .277 0 r
F
.51806 .39587 m .5155 .40268 L .51466 .39676 L .736 .298 0 r
F
.51664 .38984 m .51806 .39587 L .51466 .39676 L .627 .256 0 r
F
.51976 .44662 m .51512 .45105 L .51666 .44529 L 1 .926 0 r
F
.51976 .44662 m .51758 .4525 L .51512 .45105 L F
.48244 .42168 m .48262 .42752 L .47944 .42776 L .889 .307 0 r
F
.48517 .42161 m .48262 .42752 L .48244 .42168 L .882 .29 0 r
F
.48166 .44564 m .48011 .45254 L .47853 .44659 L .457 .18 0 r
F
.48067 .43974 m .48166 .44564 L .47853 .44659 L .544 .211 0 r
F
.49139 .35927 m .48721 .36321 L .48905 .35877 L .784 .475 0 r
F
.45726 .41379 m .45672 .42162 L .44649 .42144 L 1 .61 0 r
F
.4649 .41458 m .45672 .42162 L .45726 .41379 L 1 .539 0 r
F
.48517 .42161 m .48534 .42732 L .48262 .42752 L .882 .29 0 r
F
.48756 .42153 m .48534 .42732 L .48517 .42161 L .877 .279 0 r
F
.5021 .41536 m .50222 .42082 L .50045 .4209 L .926 .277 0 r
F
.50395 .41526 m .50222 .42082 L .5021 .41536 L .945 .285 0 r
F
.48756 .42153 m .48771 .42715 L .48534 .42732 L .877 .279 0 r
F
.4897 .42145 m .48771 .42715 L .48756 .42153 L .875 .271 0 r
F
.48262 .42752 m .47992 .43377 L .47944 .42776 L .77 .27 0 r
F
.50395 .41526 m .50407 .42075 L .50222 .42082 L .945 .285 0 r
F
.50591 .41515 m .50407 .42075 L .50395 .41526 L .969 .297 0 r
F
.53094 .42149 m .52435 .42772 L .52498 .42112 L 1 .68 0 r
F
.53116 .41434 m .53094 .42149 L .52498 .42112 L 1 .591 0 r
F
.53899 .4142 m .53094 .42149 L .53116 .41434 L 1 .666 0 r
F
.52435 .42772 m .51909 .43331 L .51985 .42714 L 1 .68 0 r
F
.52498 .42112 m .52435 .42772 L .51985 .42714 L 1 .596 0 r
F
.47886 .38405 m .47302 .38769 L .47622 .38174 L 1 .9 0 r
F
.47886 .38405 m .47658 .38982 L .47302 .38769 L F
.51292 .40898 m .51319 .41482 L .51045 .41493 L .962 .33 0 r
F
.51609 .40868 m .51319 .41482 L .51292 .40898 L .98 .36 0 r
F
.5155 .40268 m .51609 .40868 L .51292 .40898 L .858 .317 0 r
F
.4897 .42145 m .48984 .42699 L .48771 .42715 L .875 .271 0 r
F
.49166 .42136 m .48984 .42699 L .4897 .42145 L .875 .267 0 r
F
.44723 .41266 m .44649 .42144 L .43291 .42116 L .979 .677 0 r
F
.45726 .41379 m .44649 .42144 L .44723 .41266 L 1 .61 0 r
F
.51917 .40204 m .51609 .40868 L .5155 .40268 L .86 .346 0 r
F
.51806 .39587 m .51917 .40204 L .5155 .40268 L .736 .298 0 r
F
.51805 .38227 m .51664 .38984 L .51496 .38397 L .518 .237 0 r
F
.51552 .37643 m .51805 .38227 L .51496 .38397 L .433 .2 0 r
F
.50591 .41515 m .50603 .42069 L .50407 .42075 L .969 .297 0 r
F
.50806 .41504 m .50603 .42069 L .50591 .41515 L 1 .314 0 r
F
.49166 .42136 m .49181 .42686 L .48984 .42699 L .875 .267 0 r
F
.49351 .42127 m .49181 .42686 L .49166 .42136 L .877 .264 0 r
F
.4716 .40855 m .47083 .41512 L .4649 .41458 L 1 .553 0 r
F
.48284 .45144 m .48191 .45834 L .48011 .45254 L .374 .152 0 r
F
.48166 .44564 m .48284 .45144 L .48011 .45254 L .457 .18 0 r
F
.51758 .4525 m .51347 .45663 L .51512 .45105 L 1 .929 0 r
F
.51758 .4525 m .51523 .45814 L .51347 .45663 L F
.48301 .43336 m .48067 .43974 L .47992 .43377 L .664 .237 0 r
F
.48262 .42752 m .48301 .43336 L .47992 .43377 L .77 .27 0 r
F
.48534 .42732 m .48301 .43336 L .48262 .42752 L .78 .26 0 r
F
.50806 .41504 m .50816 .42065 L .50603 .42069 L 1 .314 0 r
F
.51045 .41493 m .50816 .42065 L .50806 .41504 L 1 .336 0 r
F
.49351 .42127 m .49365 .42673 L .49181 .42686 L .877 .264 0 r
F
.49528 .42117 m .49365 .42673 L .49351 .42127 L .883 .263 0 r
F
.49989 .35257 m .4949 .35533 L .50036 .34978 L .61 .452 0 r
F
.48582 .46942 m .48728 .47632 L .48463 .47111 L 0 0 0 r
F
.48383 .46397 m .48582 .46942 L .48463 .47111 L .051 .062 0 r
F
.51045 .41493 m .51054 .42064 L .50816 .42065 L 1 .336 0 r
F
.51319 .41482 m .51054 .42064 L .51045 .41493 L 1 .367 0 r
F
.49528 .42117 m .49542 .42662 L .49365 .42673 L .883 .263 0 r
F
.49701 .42108 m .49542 .42662 L .49528 .42117 L .892 .265 0 r
F
.43389 .41105 m .43291 .42116 L .41469 .42072 L .911 .731 0 r
F
.44723 .41266 m .43291 .42116 L .43389 .41105 L .979 .677 0 r
F
.51609 .40868 m .5164 .4147 L .51319 .41482 L .98 .36 0 r
F
.51992 .40829 m .5164 .4147 L .51609 .40868 L .996 .398 0 r
F
.51917 .40204 m .51992 .40829 L .51609 .40868 L .86 .346 0 r
F
.52498 .42112 m .51985 .42714 L .52026 .42088 L 1 .596 0 r
F
.52509 .41446 m .52498 .42112 L .52026 .42088 L 1 .519 0 r
F
.53116 .41434 m .52498 .42112 L .52509 .41446 L 1 .591 0 r
F
.48534 .42732 m .48565 .43303 L .48301 .43336 L .78 .26 0 r
F
.48771 .42715 m .48565 .43303 L .48534 .42732 L .792 .255 0 r
F
.49701 .42108 m .49714 .42652 L .49542 .42662 L .892 .265 0 r
F
.49872 .42099 m .49714 .42652 L .49701 .42108 L .905 .268 0 r
F
.51319 .41482 m .51325 .42067 L .51054 .42064 L 1 .367 0 r
F
.5164 .4147 m .51325 .42067 L .51319 .41482 L 1 .406 0 r
F
.52031 .38837 m .51806 .39587 L .51664 .38984 L .616 .28 0 r
F
.51805 .38227 m .52031 .38837 L .51664 .38984 L .518 .237 0 r
F
.4716 .40855 m .4649 .41458 L .46601 .40753 L 1 .553 0 r
F
.47287 .40211 m .4716 .40855 L .46601 .40753 L 1 .637 0 r
F
.47658 .38982 m .47016 .39401 L .47302 .38769 L 1 .821 0 r
F
.47658 .38982 m .47455 .39585 L .47016 .39401 L F
.48358 .43917 m .48166 .44564 L .48067 .43974 L .57 .207 0 r
F
.48301 .43336 m .48358 .43917 L .48067 .43974 L .664 .237 0 r
F
.49872 .42099 m .49884 .42643 L .49714 .42652 L .905 .268 0 r
F
.50045 .4209 m .49884 .42643 L .49872 .42099 L .924 .274 0 r
F
.48301 .37106 m .47784 .37279 L .48262 .36771 L 1 .908 0 r
F
.48301 .37106 m .4796 .37618 L .47784 .37279 L F
.5164 .4147 m .51643 .42074 L .51325 .42067 L 1 .406 0 r
F
.52029 .41459 m .51643 .42074 L .5164 .4147 L 1 .456 0 r
F
.51992 .40829 m .52029 .41459 L .5164 .4147 L .996 .398 0 r
F
.48771 .42715 m .48797 .43276 L .48565 .43303 L .792 .255 0 r
F
.48984 .42699 m .48797 .43276 L .48771 .42715 L .806 .253 0 r
F
.50045 .4209 m .50056 .42635 L .49884 .42643 L .924 .274 0 r
F
.50222 .42082 m .50056 .42635 L .50045 .4209 L .949 .282 0 r
F
.48728 .47632 m .48978 .48131 L .49055 .48332 L 0 0 0 r
F
.51985 .42714 m .51567 .4327 L .51618 .42675 L 1 .588 0 r
F
.51985 .42714 m .51909 .43331 L .51567 .4327 L F
.52026 .42088 m .51985 .42714 L .51618 .42675 L 1 .519 0 r
F
.48417 .45714 m .48383 .46397 L .48191 .45834 L .273 .117 0 r
F
.48284 .45144 m .48417 .45714 L .48191 .45834 L .374 .152 0 r
F
.52026 .42088 m .51618 .42675 L .51643 .42074 L 1 .519 0 r
F
.52029 .41459 m .52026 .42088 L .51643 .42074 L 1 .456 0 r
F
.52509 .41446 m .52026 .42088 L .52029 .41459 L 1 .519 0 r
F
.48565 .43303 m .48358 .43917 L .48301 .43336 L .687 .233 0 r
F
.52221 .39469 m .51917 .40204 L .51806 .39587 L .731 .329 0 r
F
.52031 .38837 m .52221 .39469 L .51806 .39587 L .616 .28 0 r
F
.47287 .40211 m .46601 .40753 L .46779 .40065 L 1 .637 0 r
F
.47455 .39585 m .47287 .40211 L .46779 .40065 L 1 .729 0 r
F
.52465 .4078 m .52029 .41459 L .51992 .40829 L 1 .449 0 r
F
.52465 .4078 m .52509 .41446 L .52029 .41459 L F
.51909 .43331 m .51493 .43858 L .51567 .4327 L 1 .659 0 r
F
.51909 .43331 m .518 .43937 L .51493 .43858 L F
.51468 .36822 m .51552 .37643 L .51283 .37088 L .34 .189 0 r
F
.51097 .36298 m .51468 .36822 L .51283 .37088 L .224 .156 0 r
F
.46601 .40753 m .4649 .41458 L .45726 .41379 L 1 .627 0 r
F
.50222 .42082 m .50232 .42629 L .50056 .42635 L .949 .282 0 r
F
.50407 .42075 m .50232 .42629 L .50222 .42082 L .981 .294 0 r
F
.47455 .39585 m .46779 .40065 L .47016 .39401 L 1 .729 0 r
F
.50903 .49944 m .52191 .50345 L .5185 .50194 L .496 0 0 r
F
.52368 .40119 m .51992 .40829 L .51917 .40204 L .86 .386 0 r
F
.52368 .40119 m .52465 .4078 L .51992 .40829 L F
.52221 .39469 m .52368 .40119 L .51917 .40204 L .731 .329 0 r
F
.48984 .42699 m .49007 .43254 L .48797 .43276 L .806 .253 0 r
F
.49181 .42686 m .49007 .43254 L .48984 .42699 L .822 .252 0 r
F
.50407 .42075 m .50414 .42625 L .50232 .42629 L .981 .294 0 r
F
.50603 .42069 m .50414 .42625 L .50407 .42075 L 1 .311 0 r
F
.51643 .42074 m .51311 .4265 L .51325 .42067 L 1 .456 0 r
F
.51643 .42074 m .51618 .42675 L .51311 .4265 L F
.55133 .33956 m .57165 .32589 L .58065 .33377 L .511 .487 0 r
F
.55133 .33956 m .54456 .33546 L .57165 .32589 L F
.41592 .40877 m .41469 .42072 L .39006 .42008 L .838 .762 0 r
F
.43389 .41105 m .41469 .42072 L .41592 .40877 L .911 .731 0 r
F
.51045 .47066 m .50832 .4736 L .51049 .46868 L .669 .407 0 r
F
.53063 .40716 m .52509 .41446 L .52465 .4078 L .999 .51 0 r
F
.53063 .40716 m .53116 .41434 L .52509 .41446 L F
.50603 .42069 m .50607 .42624 L .50414 .42625 L 1 .311 0 r
F
.50816 .42065 m .50607 .42624 L .50603 .42069 L 1 .334 0 r
F
.51523 .45814 m .51177 .46203 L .51347 .45663 L 1 .787 0 r
F
.51523 .45814 m .51283 .46353 L .51177 .46203 L F
.51325 .42067 m .51048 .42634 L .51054 .42064 L 1 .404 0 r
F
.51325 .42067 m .51311 .4265 L .51048 .42634 L F
.48433 .44492 m .48284 .45144 L .48166 .44564 L .489 .181 0 r
F
.48358 .43917 m .48433 .44492 L .48166 .44564 L .57 .207 0 r
F
.50816 .42065 m .50817 .42626 L .50607 .42624 L 1 .334 0 r
F
.51054 .42064 m .50817 .42626 L .50816 .42065 L 1 .364 0 r
F
.51054 .42064 m .51048 .42634 L .50817 .42626 L F
.518 .43937 m .51401 .44436 L .51493 .43858 L 1 .731 0 r
F
.518 .43937 m .51666 .44529 L .51401 .44436 L F
.50666 .35467 m .51097 .36298 L .50736 .35818 L .11 .158 0 r
F
.49181 .42686 m .492 .43236 L .49007 .43254 L .822 .252 0 r
F
.49365 .42673 m .492 .43236 L .49181 .42686 L .838 .254 0 r
F
.53835 .40632 m .53116 .41434 L .53063 .40716 L .976 .578 0 r
F
.53835 .40632 m .53899 .4142 L .53116 .41434 L F
.47873 .64586 m .48929 .6572 L .47632 .65164 L .043 .214 0 r
F
.4693 .63954 m .47632 .65164 L .46351 .64518 L .18 .242 0 r
F
.4693 .63954 m .47873 .64586 L .47632 .65164 L F
.4662 .4955 m .47729 .494 L .48006 .49264 L .12 .322 0 r
F
.4662 .4955 m .46218 .49532 L .47729 .494 L F
.48565 .43303 m .4861 .43872 L .48358 .43917 L .687 .233 0 r
F
.48797 .43276 m .4861 .43872 L .48565 .43303 L .713 .233 0 r
F
.51618 .42675 m .51279 .43229 L .51311 .4265 L 1 .508 0 r
F
.51618 .42675 m .51567 .4327 L .51279 .43229 L F
.49365 .42673 m .49382 .43221 L .492 .43236 L .838 .254 0 r
F
.49542 .42662 m .49382 .43221 L .49365 .42673 L .856 .256 0 r
F
.55764 .50791 m .56093 .50546 L .59175 .50597 L .206 .345 0 r
F
.53675 .50534 m .56093 .50546 L .55764 .50791 L .025 .287 0 r
F
.54848 .4052 m .53899 .4142 L .53835 .40632 L .933 .646 0 r
F
.54848 .4052 m .54925 .41406 L .53899 .4142 L F
.4861 .43872 m .48433 .44492 L .48358 .43917 L .603 .208 0 r
F
.49542 .42662 m .49557 .43207 L .49382 .43221 L .856 .256 0 r
F
.49714 .42652 m .49557 .43207 L .49542 .42662 L .877 .261 0 r
F
.56195 .4037 m .54925 .41406 L .54848 .4052 L .876 .702 0 r
F
.56195 .4037 m .56286 .4139 L .54925 .41406 L F
.51666 .44529 m .51294 .45002 L .51401 .44436 L 1 .794 0 r
F
.51666 .44529 m .51512 .45105 L .51294 .45002 L F
.52937 .40006 m .52465 .4078 L .52368 .40119 L .856 .437 0 r
F
.52937 .40006 m .53063 .40716 L .52465 .4078 L F
.46171 .33281 m .46746 .33142 L .48025 .33701 L .172 .303 0 r
F
.44124 .32765 m .46746 .33142 L .46171 .33281 L .32 .359 0 r
F
.49714 .42652 m .49727 .43196 L .49557 .43207 L .877 .261 0 r
F
.49884 .42643 m .49727 .43196 L .49714 .42652 L .901 .267 0 r
F
.48797 .43276 m .48833 .43837 L .4861 .43872 L .713 .233 0 r
F
.49007 .43254 m .48833 .43837 L .48797 .43276 L .742 .235 0 r
F
.46037 .63254 m .46351 .64518 L .45135 .6378 L .295 .277 0 r
F
.46037 .63254 m .4693 .63954 L .46351 .64518 L F
.51311 .4265 m .51029 .43202 L .51048 .42634 L 1 .443 0 r
F
.51311 .4265 m .51279 .43229 L .51029 .43202 L F
.48561 .46271 m .48582 .46942 L .48383 .46397 L .138 .072 0 r
F
.48417 .45714 m .48561 .46271 L .48383 .46397 L .273 .117 0 r
F
.51567 .4327 m .5123 .43803 L .51279 .43229 L 1 .562 0 r
F
.51567 .4327 m .51493 .43858 L .5123 .43803 L F
.48522 .45062 m .48417 .45714 L .48284 .45144 L .416 .156 0 r
F
.48433 .44492 m .48522 .45062 L .48284 .45144 L .489 .181 0 r
F
.49884 .42643 m .49896 .43187 L .49727 .43196 L .901 .267 0 r
F
.50056 .42635 m .49896 .43187 L .49884 .42643 L .931 .275 0 r
F
.51834 .37388 m .51805 .38227 L .51552 .37643 L .429 .224 0 r
F
.51468 .36822 m .51834 .37388 L .51552 .37643 L .34 .189 0 r
F
.58007 .40165 m .56286 .4139 L .56195 .4037 L .813 .737 0 r
F
.58007 .40165 m .58109 .41373 L .56286 .4139 L F
.50056 .42635 m .50065 .4318 L .49896 .43187 L .931 .275 0 r
F
.50232 .42629 m .50065 .4318 L .50056 .42635 L .968 .287 0 r
F
.51048 .42634 m .50807 .43186 L .50817 .42626 L 1 .392 0 r
F
.51048 .42634 m .51029 .43202 L .50807 .43186 L F
.39148 .40555 m .39006 .42008 L .35654 .41915 L .771 .771 0 r
F
.41592 .40877 m .39006 .42008 L .39148 .40555 L .838 .762 0 r
F
.48778 .4747 m .48978 .48131 L .48728 .47632 L 0 0 0 r
F
.48582 .46942 m .48778 .4747 L .48728 .47632 L F
.49007 .43254 m .49036 .43809 L .48833 .43837 L .742 .235 0 r
F
.492 .43236 m .49036 .43809 L .49007 .43254 L .771 .238 0 r
F
.45881 .40607 m .45726 .41379 L .44723 .41266 L 1 .702 0 r
F
.46601 .40753 m .45726 .41379 L .45881 .40607 L 1 .627 0 r
F
.50232 .42629 m .50238 .43176 L .50065 .4318 L .968 .287 0 r
F
.50414 .42625 m .50238 .43176 L .50232 .42629 L 1 .302 0 r
F
.46779 .40065 m .46601 .40753 L .45881 .40607 L 1 .722 0 r
F
.50817 .42626 m .50605 .43177 L .50607 .42624 L 1 .353 0 r
F
.50817 .42626 m .50807 .43186 L .50605 .43177 L F
.50414 .42625 m .50417 .43174 L .50238 .43176 L 1 .302 0 r
F
.50607 .42624 m .50417 .43174 L .50414 .42625 L 1 .324 0 r
F
.50607 .42624 m .50605 .43177 L .50417 .43174 L F
.60469 .39884 m .58109 .41373 L .58007 .40165 L .754 .752 0 r
F
.60469 .39884 m .6057 .41353 L .58109 .41373 L F
.4861 .43872 m .48667 .44438 L .48433 .44492 L .603 .208 0 r
F
.48833 .43837 m .48667 .44438 L .4861 .43872 L .641 .212 0 r
F
.52741 .3931 m .52368 .40119 L .52221 .39469 L .726 .373 0 r
F
.52741 .3931 m .52937 .40006 L .52368 .40119 L F
.4796 .37618 m .4731 .37846 L .47784 .37279 L 1 1 0 r
F
.4796 .37618 m .47622 .38174 L .4731 .37846 L F
.48667 .44438 m .48522 .45062 L .48433 .44492 L .53 .186 0 r
F
.3088 .59001 m .25888 .6137 L .24443 .59027 L .561 .631 0 r
F
.3088 .59001 m .31775 .60872 L .25888 .6137 L F
.492 .43236 m .49224 .43787 L .49036 .43809 L .771 .238 0 r
F
.49382 .43221 m .49224 .43787 L .492 .43236 L .8 .243 0 r
F
.51493 .43858 m .51167 .44371 L .5123 .43803 L 1 .616 0 r
F
.51493 .43858 m .51401 .44436 L .51167 .44371 L F
.51279 .43229 m .50998 .43767 L .51029 .43202 L 1 .482 0 r
F
.51279 .43229 m .5123 .43803 L .50998 .43767 L F
.51512 .45105 m .51178 .45556 L .51294 .45002 L 1 .826 0 r
F
.51512 .45105 m .51347 .45663 L .51178 .45556 L F
.63844 .39497 m .6057 .41353 L .60469 .39884 L .705 .749 0 r
F
.63844 .39497 m .63914 .4133 L .6057 .41353 L F
.52177 .37995 m .52031 .38837 L .51805 .38227 L .514 .266 0 r
F
.51834 .37388 m .52177 .37995 L .51805 .38227 L .429 .224 0 r
F
.51283 .46353 m .51012 .46726 L .51177 .46203 L .997 .513 0 r
F
.51283 .46353 m .51049 .46868 L .51012 .46726 L F
.52484 .38637 m .52221 .39469 L .52031 .38837 L .612 .316 0 r
F
.52484 .38637 m .52741 .3931 L .52221 .39469 L F
.49382 .43221 m .49402 .43768 L .49224 .43787 L .8 .243 0 r
F
.49557 .43207 m .49402 .43768 L .49382 .43221 L .83 .249 0 r
F
.53669 .39853 m .53063 .40716 L .52937 .40006 L .842 .499 0 r
F
.53669 .39853 m .53835 .40632 L .53063 .40716 L F
.52177 .37995 m .52484 .38637 L .52031 .38837 L .514 .266 0 r
F
.48622 .45624 m .48561 .46271 L .48417 .45714 L .338 .128 0 r
F
.48522 .45062 m .48622 .45624 L .48417 .45714 L .416 .156 0 r
F
.48833 .43837 m .48878 .44396 L .48667 .44438 L .641 .212 0 r
F
.49036 .43809 m .48878 .44396 L .48833 .43837 L .682 .218 0 r
F
.49557 .43207 m .49574 .43753 L .49402 .43768 L .83 .249 0 r
F
.49727 .43196 m .49574 .43753 L .49557 .43207 L .861 .256 0 r
F
.68505 .38961 m .63914 .4133 L .63844 .39497 L .667 .736 0 r
F
.68505 .38961 m .68476 .41302 L .63914 .4133 L F
.51029 .43202 m .50789 .43744 L .50807 .43186 L 1 .419 0 r
F
.51029 .43202 m .50998 .43767 L .50789 .43744 L F
.47873 .64586 m .48829 .6515 L .48929 .6572 L .043 .214 0 r
F
.48721 .36321 m .48263 .36299 L .48905 .35877 L .962 .698 0 r
F
.48721 .36321 m .48262 .36771 L .48263 .36299 L F
.4799 .66343 m .48155 .66008 L .49146 .65717 L .324 .389 0 r
F
.4799 .66343 m .46622 .66529 L .48155 .66008 L F
.49727 .43196 m .49741 .43741 L .49574 .43753 L .861 .256 0 r
F
.49896 .43187 m .49741 .43741 L .49727 .43196 L .895 .264 0 r
F
.46779 .40065 m .45881 .40607 L .4613 .39858 L 1 .722 0 r
F
.47016 .39401 m .46779 .40065 L .4613 .39858 L 1 .825 0 r
F
.48708 .46816 m .48778 .4747 L .48582 .46942 L 0 .009 0 r
F
.48561 .46271 m .48708 .46816 L .48582 .46942 L .138 .072 0 r
F
.49896 .43187 m .49907 .43732 L .49741 .43741 L .895 .264 0 r
F
.50065 .4318 m .49907 .43732 L .49896 .43187 L .935 .275 0 r
F
.48667 .44438 m .48735 .44999 L .48522 .45062 L .53 .186 0 r
F
.48878 .44396 m .48735 .44999 L .48667 .44438 L .577 .193 0 r
F
.50807 .43186 m .50596 .4373 L .50605 .43177 L 1 .371 0 r
F
.50807 .43186 m .50789 .43744 L .50596 .4373 L F
.48735 .44999 m .48622 .45624 L .48522 .45062 L .465 .165 0 r
F
.50182 .4819 m .50252 .48401 L .50471 .47981 L .018 0 0 r
F
.50182 .4819 m .49873 .48562 L .50252 .48401 L F
.51401 .44436 m .51094 .4493 L .51167 .44371 L 1 .666 0 r
F
.51401 .44436 m .51294 .45002 L .51094 .4493 L F
.49036 .43809 m .49071 .44363 L .48878 .44396 L .682 .218 0 r
F
.49224 .43787 m .49071 .44363 L .49036 .43809 L .723 .225 0 r
F
.5116 .35931 m .51468 .36822 L .51097 .36298 L .249 .191 0 r
F
.50666 .35467 m .5116 .35931 L .51097 .36298 L .11 .158 0 r
F
.50065 .4318 m .50073 .43726 L .49907 .43732 L .935 .275 0 r
F
.50238 .43176 m .50073 .43726 L .50065 .4318 L .984 .289 0 r
F
.47622 .38174 m .46862 .38469 L .4731 .37846 L 1 1 0 r
F
.47622 .38174 m .47302 .38769 L .46862 .38469 L F
.74999 .38212 m .68476 .41302 L .68505 .38961 L .639 .72 0 r
F
.74999 .38212 m .74722 .41268 L .68476 .41302 L F
.5123 .43803 m .50957 .44327 L .50998 .43767 L 1 .52 0 r
F
.5123 .43803 m .51167 .44371 L .50957 .44327 L F
.50605 .43177 m .50415 .43724 L .50417 .43174 L 1 .335 0 r
F
.50605 .43177 m .50596 .4373 L .50415 .43724 L F
.50238 .43176 m .50242 .43722 L .50073 .43726 L .984 .289 0 r
F
.50417 .43174 m .50242 .43722 L .50238 .43176 L 1 .309 0 r
F
.50417 .43174 m .50415 .43724 L .50242 .43722 L F
.35792 .40102 m .35654 .41915 L .31066 .41782 L .716 .764 0 r
F
.39148 .40555 m .35654 .41915 L .35792 .40102 L .771 .771 0 r
F
.49224 .43787 m .49253 .44337 L .49071 .44363 L .723 .225 0 r
F
.49402 .43768 m .49253 .44337 L .49224 .43787 L .763 .233 0 r
F
.51347 .45663 m .5106 .46097 L .51178 .45556 L 1 .784 0 r
F
.51347 .45663 m .51177 .46203 L .5106 .46097 L F
.63085 .61309 m .59148 .61872 L .60218 .60762 L .682 .801 0 r
F
.64194 .59888 m .63085 .61309 L .60218 .60762 L .678 .791 0 r
F
.68498 .60337 m .63085 .61309 L .64194 .59888 L .619 .719 0 r
F
.47016 .39401 m .4613 .39858 L .46463 .39142 L 1 .825 0 r
F
.47302 .38769 m .47016 .39401 L .46463 .39142 L 1 .928 0 r
F
.5074 .47538 m .50471 .47981 L .50641 .47832 L 0 0 0 r
F
.39414 .60228 m .37199 .61931 L .36157 .60502 L .574 .607 0 r
F
.39414 .60228 m .40138 .61434 L .37199 .61931 L F
.47302 .38769 m .46463 .39142 L .46862 .38469 L 1 .928 0 r
F
.42347 .61065 m .41174 .62556 L .40138 .61434 L .532 .513 0 r
F
.42347 .61065 m .4309 .62046 L .41174 .62556 L F
.44938 .40401 m .44723 .41266 L .43389 .41105 L 1 .769 0 r
F
.45881 .40607 m .44723 .41266 L .44938 .40401 L 1 .702 0 r
F
.48878 .44396 m .4893 .44952 L .48735 .44999 L .577 .193 0 r
F
.49071 .44363 m .4893 .44952 L .48878 .44396 L .628 .203 0 r
F
.49402 .43768 m .49425 .44316 L .49253 .44337 L .763 .233 0 r
F
.49574 .43753 m .49425 .44316 L .49402 .43768 L .803 .241 0 r
F
.4998 .49402 m .50253 .49759 L .50903 .49944 L .702 .082 0 r
F
.48729 .46177 m .48708 .46816 L .48561 .46271 L .242 .094 0 r
F
.48622 .45624 m .48729 .46177 L .48561 .46271 L .338 .128 0 r
F
.50998 .43767 m .50764 .44298 L .50789 .43744 L 1 .444 0 r
F
.50998 .43767 m .50957 .44327 L .50764 .44298 L F
.54629 .39645 m .53835 .40632 L .53669 .39853 L .817 .565 0 r
F
.54629 .39645 m .54848 .4052 L .53835 .40632 L F
.53406 .39093 m .52937 .40006 L .52741 .3931 L .72 .428 0 r
F
.53406 .39093 m .53669 .39853 L .52937 .40006 L F
.49574 .43753 m .49593 .44299 L .49425 .44316 L .803 .241 0 r
F
.49741 .43741 m .49593 .44299 L .49574 .43753 L .844 .25 0 r
F
.51294 .45002 m .51015 .45481 L .51094 .4493 L 1 .705 0 r
F
.51294 .45002 m .51178 .45556 L .51015 .45481 L F
.48778 .4747 m .48963 .47982 L .48978 .48131 L 0 0 0 r
F
.48735 .44999 m .48811 .45556 L .48622 .45624 L .465 .165 0 r
F
.4893 .44952 m .48811 .45556 L .48735 .44999 L .52 .176 0 r
F
.48811 .45556 m .48729 .46177 L .48622 .45624 L .405 .144 0 r
F
.51167 .44371 m .50909 .44881 L .50957 .44327 L 1 .555 0 r
F
.51167 .44371 m .51094 .4493 L .50909 .44881 L F
.50789 .43744 m .50583 .44281 L .50596 .4373 L 1 .386 0 r
F
.50789 .43744 m .50764 .44298 L .50583 .44281 L F
.36439 .32468 m .3701 .31038 L .41197 .32047 L .476 .503 0 r
F
.30413 .31848 m .3701 .31038 L .36439 .32468 L .511 .555 0 r
F
.49741 .43741 m .49756 .44287 L .49593 .44299 L .844 .25 0 r
F
.49907 .43732 m .49756 .44287 L .49741 .43741 L .887 .261 0 r
F
.4613 .39858 m .45881 .40607 L .44938 .40401 L 1 .803 0 r
F
.45231 .6249 m .45135 .6378 L .44034 .62954 L .388 .328 0 r
F
.45231 .6249 m .46037 .63254 L .45135 .6378 L F
.49071 .44363 m .49112 .44915 L .4893 .44952 L .628 .203 0 r
F
.49253 .44337 m .49112 .44915 L .49071 .44363 L .679 .213 0 r
F
.51049 .46868 m .50858 .47233 L .51012 .46726 L .784 .407 0 r
F
.51049 .46868 m .50832 .4736 L .50858 .47233 L F
.49907 .43732 m .49918 .44277 L .49756 .44287 L .887 .261 0 r
F
.50073 .43726 m .49918 .44277 L .49907 .43732 L .936 .274 0 r
F
.50596 .4373 m .5041 .44272 L .50415 .43724 L 1 .344 0 r
F
.50596 .4373 m .50583 .44281 L .5041 .44272 L F
.48025 .33701 m .48626 .33813 L .4934 .34332 L .006 .231 0 r
F
.50073 .43726 m .5008 .44271 L .49918 .44277 L .936 .274 0 r
F
.50242 .43722 m .5008 .44271 L .50073 .43726 L .996 .29 0 r
F
.46746 .33142 m .48626 .33813 L .48025 .33701 L .199 .297 0 r
F
.50415 .43724 m .50243 .44269 L .50242 .43722 L 1 .313 0 r
F
.50415 .43724 m .5041 .44272 L .50243 .44269 L F
.50242 .43722 m .50243 .44269 L .5008 .44271 L .996 .29 0 r
F
.57539 .68154 m .58845 .68039 L .6272 .68567 L .105 .309 0 r
F
.51669 .36455 m .51834 .37388 L .51468 .36822 L .354 .222 0 r
F
.5116 .35931 m .51669 .36455 L .51468 .36822 L .249 .191 0 r
F
.48854 .47349 m .48963 .47982 L .48778 .4747 L 0 0 0 r
F
.48708 .46816 m .48854 .47349 L .48778 .4747 L 0 .009 0 r
F
.49253 .44337 m .49285 .44886 L .49112 .44915 L .679 .213 0 r
F
.49425 .44316 m .49285 .44886 L .49253 .44337 L .729 .223 0 r
F
.41117 .49974 m .4386 .49449 L .44089 .49717 L .328 .376 0 r
F
.41117 .49974 m .40738 .49397 L .4386 .49449 L F
.54032 .63755 m .52603 .63802 L .53524 .63186 L .714 .702 0 r
F
.54032 .63755 m .5277 .64379 L .52603 .63802 L F
.5524 .63037 m .54032 .63755 L .53524 .63186 L .793 .871 0 r
F
.50957 .44327 m .50734 .44849 L .50764 .44298 L 1 .465 0 r
F
.50957 .44327 m .50909 .44881 L .50734 .44849 L F
.4893 .44952 m .48988 .45504 L .48811 .45556 L .52 .176 0 r
F
.49112 .44915 m .48988 .45504 L .4893 .44952 L .579 .189 0 r
F
.5277 .64379 m .51677 .64349 L .52603 .63802 L .642 .535 0 r
F
.5277 .64379 m .51502 .64911 L .51677 .64349 L F
.53059 .38364 m .52741 .3931 L .52484 .38637 L .612 .365 0 r
F
.53059 .38364 m .53406 .39093 L .52741 .3931 L F
.51177 .46203 m .50944 .46627 L .5106 .46097 L 1 .612 0 r
F
.51177 .46203 m .51012 .46726 L .50944 .46627 L F
.59148 .61872 m .56343 .62228 L .57297 .61332 L .767 .895 0 r
F
.60218 .60762 m .59148 .61872 L .57297 .61332 L .777 .895 0 r
F
.49425 .44316 m .49451 .44863 L .49285 .44886 L .729 .223 0 r
F
.49593 .44299 m .49451 .44863 L .49425 .44316 L .778 .234 0 r
F
.4949 .35533 m .49219 .35252 L .50036 .34978 L .76 .542 0 r
F
.4949 .35533 m .48905 .35877 L .49219 .35252 L F
.4884 .46722 m .48854 .47349 L .48708 .46816 L .118 .05 0 r
F
.48729 .46177 m .4884 .46722 L .48708 .46816 L .242 .094 0 r
F
.51094 .4493 m .50856 .4543 L .50909 .44881 L 1 .584 0 r
F
.51094 .4493 m .51015 .45481 L .50856 .4543 L F
.51178 .45556 m .50934 .46023 L .51015 .45481 L 1 .719 0 r
F
.51178 .45556 m .5106 .46097 L .50934 .46023 L F
.48811 .45556 m .48892 .46107 L .48729 .46177 L .405 .144 0 r
F
.48988 .45504 m .48892 .46107 L .48811 .45556 L .47 .16 0 r
F
.50903 .49944 m .5115 .50204 L .52191 .50345 L .496 0 0 r
F
.50253 .49759 m .5115 .50204 L .50903 .49944 L .665 .073 0 r
F
.49593 .44299 m .49613 .44845 L .49451 .44863 L .778 .234 0 r
F
.49756 .44287 m .49613 .44845 L .49593 .44299 L .826 .245 0 r
F
.50764 .44298 m .50566 .44829 L .50583 .44281 L 1 .397 0 r
F
.50764 .44298 m .50734 .44849 L .50566 .44829 L F
.48892 .46107 m .4884 .46722 L .48729 .46177 L .342 .12 0 r
F
.48262 .36771 m .47594 .36801 L .48263 .36299 L 1 .988 0 r
F
.48262 .36771 m .47784 .37279 L .47594 .36801 L F
.31143 .39463 m .31066 .41782 L .24757 .41593 L .673 .746 0 r
F
.35792 .40102 m .31066 .41782 L .31143 .39463 L .716 .764 0 r
F
.49112 .44915 m .49157 .45464 L .48988 .45504 L .579 .189 0 r
F
.49285 .44886 m .49157 .45464 L .49112 .44915 L .64 .201 0 r
F
.49756 .44287 m .49772 .44832 L .49613 .44845 L .826 .245 0 r
F
.49918 .44277 m .49772 .44832 L .49756 .44287 L .877 .257 0 r
F
.5217 .37038 m .52177 .37995 L .51834 .37388 L .437 .262 0 r
F
.51669 .36455 m .5217 .37038 L .51834 .37388 L .354 .222 0 r
F
.55906 .3936 m .54848 .4052 L .54629 .39645 L .782 .625 0 r
F
.55906 .3936 m .56195 .4037 L .54848 .4052 L F
.5264 .37676 m .52484 .38637 L .52177 .37995 L .518 .31 0 r
F
.5264 .37676 m .53059 .38364 L .52484 .38637 L F
.50583 .44281 m .50403 .44818 L .5041 .44272 L 1 .349 0 r
F
.50583 .44281 m .50566 .44829 L .50403 .44818 L F
.49918 .44277 m .49929 .44822 L .49772 .44832 L .877 .257 0 r
F
.5008 .44271 m .49929 .44822 L .49918 .44277 L .934 .271 0 r
F
.5041 .44272 m .50244 .44815 L .50243 .44269 L 1 .314 0 r
F
.5041 .44272 m .50403 .44818 L .50244 .44815 L F
.5008 .44271 m .50086 .44816 L .49929 .44822 L .934 .271 0 r
F
.50243 .44269 m .50086 .44816 L .5008 .44271 L 1 .29 0 r
F
.50243 .44269 m .50244 .44815 L .50086 .44816 L F
.5217 .37038 m .5264 .37676 L .52177 .37995 L .437 .262 0 r
F
.53675 .50534 m .53896 .50507 L .56093 .50546 L .025 .287 0 r
F
.52576 .34221 m .53426 .33239 L .54456 .33546 L .547 .476 0 r
F
.49285 .44886 m .4932 .45434 L .49157 .45464 L .64 .201 0 r
F
.49451 .44863 m .4932 .45434 L .49285 .44886 L .698 .214 0 r
F
.50909 .44881 m .50701 .45396 L .50734 .44849 L 1 .481 0 r
F
.50909 .44881 m .50856 .4543 L .50701 .45396 L F
.50513 .34982 m .5116 .35931 L .50666 .35467 L .187 .211 0 r
F
.4613 .39858 m .44938 .40401 L .45284 .39567 L 1 .803 0 r
F
.46463 .39142 m .4613 .39858 L .45284 .39567 L 1 .91 0 r
F
.48988 .45504 m .4905 .46053 L .48892 .46107 L .47 .16 0 r
F
.49157 .45464 m .4905 .46053 L .48988 .45504 L .537 .176 0 r
F
.54275 .38795 m .53669 .39853 L .53406 .39093 L .709 .492 0 r
F
.54275 .38795 m .54629 .39645 L .53669 .39853 L F
.48006 .49264 m .48787 .49307 L .48979 .49057 L .094 0 0 r
F
.48006 .49264 m .47729 .494 L .48787 .49307 L F
.43682 .40111 m .43389 .41105 L .41592 .40877 L 1 .815 0 r
F
.44938 .40401 m .43389 .41105 L .43682 .40111 L 1 .769 0 r
F
.32292 .68087 m .36619 .66957 L .37739 .67469 L .31 .373 0 r
F
.32292 .68087 m .30551 .67182 L .36619 .66957 L F
.49451 .44863 m .49479 .4541 L .4932 .45434 L .698 .214 0 r
F
.49613 .44845 m .49479 .4541 L .49451 .44863 L .755 .227 0 r
F
.51015 .45481 m .50802 .45973 L .50856 .4543 L 1 .604 0 r
F
.51015 .45481 m .50934 .46023 L .50802 .45973 L F
.48892 .46107 m .48976 .46652 L .4884 .46722 L .342 .12 0 r
F
.4905 .46053 m .48976 .46652 L .48892 .46107 L .426 .144 0 r
F
.50734 .44849 m .50547 .45375 L .50566 .44829 L 1 .404 0 r
F
.50734 .44849 m .50701 .45396 L .50547 .45375 L F
.49613 .44845 m .49635 .45391 L .49479 .4541 L .755 .227 0 r
F
.49772 .44832 m .49635 .45391 L .49613 .44845 L .809 .239 0 r
F
.51012 .46726 m .50837 .47144 L .50944 .46627 L .939 .421 0 r
F
.51012 .46726 m .50858 .47233 L .50837 .47144 L F
.48963 .47982 m .4913 .48479 L .49204 .48609 L .785 .21 0 r
F
.48992 .47871 m .4913 .48479 L .48963 .47982 L 0 0 0 r
F
.48854 .47349 m .48992 .47871 L .48963 .47982 L F
.50471 .47981 m .50487 .48288 L .50641 .47832 L .074 0 0 r
F
.50471 .47981 m .50252 .48401 L .50487 .48288 L F
.5106 .46097 m .50855 .46557 L .50934 .46023 L 1 .682 0 r
F
.5106 .46097 m .50944 .46627 L .50855 .46557 L F
.4884 .46722 m .48949 .47259 L .48854 .47349 L .118 .05 0 r
F
.48976 .46652 m .48949 .47259 L .4884 .46722 L .269 .092 0 r
F
.48949 .47259 m .48992 .47871 L .48854 .47349 L 0 0 0 r
F
.49157 .45464 m .49205 .46012 L .4905 .46053 L .537 .176 0 r
F
.4932 .45434 m .49205 .46012 L .49157 .45464 L .606 .191 0 r
F
.49772 .44832 m .49788 .45377 L .49635 .45391 L .809 .239 0 r
F
.49929 .44822 m .49788 .45377 L .49772 .44832 L .865 .252 0 r
F
.50566 .44829 m .50395 .45364 L .50403 .44818 L 1 .35 0 r
F
.50566 .44829 m .50547 .45375 L .50395 .45364 L F
.5524 .63037 m .53524 .63186 L .54403 .62501 L .793 .871 0 r
F
.56343 .62228 m .5524 .63037 L .54403 .62501 L .867 .974 0 r
F
.49929 .44822 m .4994 .45367 L .49788 .45377 L .865 .252 0 r
F
.50086 .44816 m .4994 .45367 L .49929 .44822 L .928 .268 0 r
F
.50403 .44818 m .50243 .45359 L .50244 .44815 L 1 .313 0 r
F
.50403 .44818 m .50395 .45364 L .50243 .45359 L F
.50086 .44816 m .50092 .45361 L .4994 .45367 L .928 .268 0 r
F
.50244 .44815 m .50092 .45361 L .50086 .44816 L 1 .287 0 r
F
.47784 .37279 m .4693 .37385 L .47594 .36801 L 1 1 0 r
F
.47784 .37279 m .4731 .37846 L .4693 .37385 L F
.50244 .44815 m .50243 .45359 L .50092 .45361 L 1 .287 0 r
F
.51502 .64911 m .50785 .64831 L .51677 .64349 L .545 .449 0 r
F
.51502 .64911 m .50277 .65354 L .50785 .64831 L F
.4932 .45434 m .49358 .4598 L .49205 .46012 L .606 .191 0 r
F
.49479 .4541 m .49358 .4598 L .4932 .45434 L .672 .206 0 r
F
.50856 .4543 m .50666 .45939 L .50701 .45396 L 1 .49 0 r
F
.50856 .4543 m .50802 .45973 L .50666 .45939 L F
.45284 .39567 m .44938 .40401 L .43682 .40111 L 1 .867 0 r
F
.4905 .46053 m .49114 .46598 L .48976 .46652 L .426 .144 0 r
F
.49205 .46012 m .49114 .46598 L .4905 .46053 L .503 .165 0 r
F
.46463 .39142 m .45284 .39567 L .45747 .38777 L 1 .91 0 r
F
.46862 .38469 m .46463 .39142 L .45747 .38777 L 1 1 0 r
F
.49873 .48562 m .50093 .48805 L .50252 .48401 L .27 0 0 r
F
.49873 .48562 m .49647 .48909 L .50093 .48805 L F
.49479 .4541 m .49508 .45955 L .49358 .4598 L .672 .206 0 r
F
.49635 .45391 m .49508 .45955 L .49479 .4541 L .734 .22 0 r
F
.57631 .38968 m .56195 .4037 L .55906 .3936 L .743 .669 0 r
F
.57631 .38968 m .58007 .40165 L .56195 .4037 L F
.50701 .45396 m .50527 .45919 L .50547 .45375 L 1 .405 0 r
F
.50701 .45396 m .50666 .45939 L .50527 .45919 L F
.50934 .46023 m .50749 .4651 L .50802 .45973 L 1 .61 0 r
F
.50934 .46023 m .50855 .46557 L .50749 .4651 L F
.48976 .46652 m .49058 .47191 L .48949 .47259 L .269 .092 0 r
F
.49114 .46598 m .49058 .47191 L .48976 .46652 L .386 .128 0 r
F
.49635 .45391 m .49657 .45936 L .49508 .45955 L .734 .22 0 r
F
.49788 .45377 m .49657 .45936 L .49635 .45391 L .793 .234 0 r
F
.4731 .37846 m .46304 .38046 L .4693 .37385 L 1 1 0 r
F
.4731 .37846 m .46862 .38469 L .46304 .38046 L F
.46862 .38469 m .45747 .38777 L .46304 .38046 L F
.49205 .46012 m .49254 .46556 L .49114 .46598 L .503 .165 0 r
F
.49358 .4598 m .49254 .46556 L .49205 .46012 L .579 .183 0 r
F
.53802 .37988 m .53406 .39093 L .53059 .38364 L .612 .426 0 r
F
.53802 .37988 m .54275 .38795 L .53406 .39093 L F
.49788 .45377 m .49805 .45921 L .49657 .45936 L .793 .234 0 r
F
.4994 .45367 m .49805 .45921 L .49788 .45377 L .852 .247 0 r
F
.50547 .45375 m .50385 .45907 L .50395 .45364 L 1 .347 0 r
F
.50547 .45375 m .50527 .45919 L .50385 .45907 L F
.48949 .47259 m .49053 .47787 L .48992 .47871 L 0 0 0 r
F
.49058 .47191 m .49053 .47787 L .48949 .47259 L .186 .061 0 r
F
.50944 .46627 m .50782 .47083 L .50855 .46557 L 1 .569 0 r
F
.50944 .46627 m .50837 .47144 L .50782 .47083 L F
.4994 .45367 m .49952 .45911 L .49805 .45921 L .852 .247 0 r
F
.50092 .45361 m .49952 .45911 L .4994 .45367 L .917 .263 0 r
F
.31143 .39463 m .24757 .41593 L .24639 .38556 L .673 .746 0 r
F
.51192 .35424 m .51669 .36455 L .5116 .35931 L .295 .236 0 r
F
.50513 .34982 m .51192 .35424 L .5116 .35931 L .187 .211 0 r
F
.50395 .45364 m .50242 .45903 L .50243 .45359 L 1 .309 0 r
F
.50395 .45364 m .50385 .45907 L .50242 .45903 L F
.50092 .45361 m .50098 .45905 L .49952 .45911 L .917 .263 0 r
F
.50243 .45359 m .50098 .45905 L .50092 .45361 L .995 .283 0 r
F
.50243 .45359 m .50242 .45903 L .50098 .45905 L F
.50253 .49759 m .50433 .50098 L .5115 .50204 L .665 .073 0 r
F
.49819 .49622 m .50433 .50098 L .50253 .49759 L .886 .149 0 r
F
.48992 .47871 m .49117 .48382 L .4913 .48479 L 0 0 0 r
F
.49053 .47787 m .49117 .48382 L .48992 .47871 L F
.49358 .4598 m .49396 .46524 L .49254 .46556 L .579 .183 0 r
F
.49508 .45955 m .49396 .46524 L .49358 .4598 L .651 .2 0 r
F
.50858 .47233 m .50725 .47726 L .50745 .47652 L 0 0 0 r
F
.50858 .47233 m .50745 .47652 L .50837 .47144 L F
.44124 .32765 m .44895 .32362 L .46746 .33142 L .32 .359 0 r
F
.41197 .32047 m .44895 .32362 L .44124 .32765 L .411 .427 0 r
F
.50802 .45973 m .50633 .46479 L .50666 .45939 L 1 .49 0 r
F
.50802 .45973 m .50749 .4651 L .50633 .46479 L F
.44545 .61667 m .44034 .62954 L .4309 .62046 L .465 .392 0 r
F
.44545 .61667 m .45231 .6249 L .44034 .62954 L F
.49114 .46598 m .49177 .47139 L .49058 .47191 L .386 .128 0 r
F
.49254 .46556 m .49177 .47139 L .49114 .46598 L .475 .155 0 r
F
.58065 .33377 m .61077 .31222 L .62242 .32559 L .54 .559 0 r
F
.58065 .33377 m .57165 .32589 L .61077 .31222 L F
.49508 .45955 m .49538 .465 L .49396 .46524 L .651 .2 0 r
F
.49657 .45936 m .49538 .465 L .49508 .45955 L .717 .215 0 r
F
.48905 .35877 m .4832 .35632 L .49219 .35252 L .916 .799 0 r
F
.48905 .35877 m .48263 .36299 L .4832 .35632 L F
.50641 .47832 m .50617 .48208 L .50725 .47726 L .037 0 0 r
F
.50641 .47832 m .50487 .48288 L .50617 .48208 L F
.44089 .49717 m .46079 .4949 L .46218 .49532 L .213 .347 0 r
F
.44089 .49717 m .4386 .49449 L .46079 .4949 L F
.50666 .45939 m .50508 .4646 L .50527 .45919 L 1 .398 0 r
F
.50666 .45939 m .50633 .46479 L .50508 .4646 L F
.5115 .50204 m .52344 .50476 L .52191 .50345 L .428 0 0 r
F
.5543 .38385 m .54629 .39645 L .54275 .38795 L .694 .554 0 r
F
.5543 .38385 m .55906 .3936 L .54629 .39645 L F
.49657 .45936 m .49681 .4648 L .49538 .465 L .717 .215 0 r
F
.49805 .45921 m .49681 .4648 L .49657 .45936 L .778 .229 0 r
F
.49058 .47191 m .49137 .47724 L .49053 .47787 L .186 .061 0 r
F
.49177 .47139 m .49137 .47724 L .49058 .47191 L .349 .113 0 r
F
.50855 .46557 m .50701 .47041 L .50749 .4651 L 1 .599 0 r
F
.50855 .46557 m .50782 .47083 L .50701 .47041 L F
.49254 .46556 m .49303 .47099 L .49177 .47139 L .475 .155 0 r
F
.49396 .46524 m .49303 .47099 L .49254 .46556 L .559 .176 0 r
F
.49805 .45921 m .49823 .46465 L .49681 .4648 L .778 .229 0 r
F
.49952 .45911 m .49823 .46465 L .49805 .45921 L .839 .242 0 r
F
.5323 .37237 m .53059 .38364 L .5264 .37676 L .528 .367 0 r
F
.5323 .37237 m .53802 .37988 L .53059 .38364 L F
.50527 .45919 m .50377 .46449 L .50385 .45907 L 1 .339 0 r
F
.50527 .45919 m .50508 .4646 L .50377 .46449 L F
.41988 .39701 m .41592 .40877 L .39148 .40555 L .91 .834 0 r
F
.43682 .40111 m .41592 .40877 L .41988 .39701 L 1 .815 0 r
F
.49952 .45911 m .49964 .46455 L .49823 .46465 L .839 .242 0 r
F
.50098 .45905 m .49964 .46455 L .49952 .45911 L .903 .258 0 r
F
.50385 .45907 m .50242 .46446 L .50242 .45903 L 1 .301 0 r
F
.50385 .45907 m .50377 .46449 L .50242 .46446 L F
.50098 .45905 m .50104 .46448 L .49964 .46455 L .903 .258 0 r
F
.50242 .45903 m .50104 .46448 L .50098 .45905 L .981 .276 0 r
F
.50242 .45903 m .50242 .46446 L .50104 .46448 L F
.51894 .35948 m .5217 .37038 L .51669 .36455 L .382 .271 0 r
F
.51192 .35424 m .51894 .35948 L .51669 .36455 L .295 .236 0 r
F
.49053 .47787 m .49147 .48309 L .49117 .48382 L 0 0 0 r
F
.49137 .47724 m .49147 .48309 L .49053 .47787 L .094 .025 0 r
F
.49396 .46524 m .49434 .47068 L .49303 .47099 L .559 .176 0 r
F
.49538 .465 m .49434 .47068 L .49396 .46524 L .636 .194 0 r
F
.6272 .68567 m .64006 .68107 L .69904 .68445 L .213 .345 0 r
F
.58845 .68039 m .64006 .68107 L .6272 .68567 L .112 .315 0 r
F
.50837 .47144 m .5072 .47602 L .50782 .47083 L 1 .416 0 r
F
.50837 .47144 m .50745 .47652 L .5072 .47602 L F
.50252 .48401 m .50377 .48731 L .50487 .48288 L .343 0 0 r
F
.50252 .48401 m .50093 .48805 L .50377 .48731 L F
.50749 .4651 m .50603 .47014 L .50633 .46479 L 1 .478 0 r
F
.50749 .4651 m .50701 .47041 L .50603 .47014 L F
.49177 .47139 m .49237 .47676 L .49137 .47724 L .349 .113 0 r
F
.49303 .47099 m .49237 .47676 L .49177 .47139 L .457 .148 0 r
F
.49538 .465 m .49568 .47043 L .49434 .47068 L .636 .194 0 r
F
.49681 .4648 m .49568 .47043 L .49538 .465 L .704 .21 0 r
F
.45284 .39567 m .43682 .40111 L .44161 .39156 L 1 .867 0 r
F
.45747 .38777 m .45284 .39567 L .44161 .39156 L 1 .968 0 r
F
.52584 .36554 m .5264 .37676 L .5217 .37038 L .454 .315 0 r
F
.52584 .36554 m .5323 .37237 L .5264 .37676 L F
.49147 .48309 m .49223 .48885 L .49117 .48382 L 0 0 0 r
F
.51894 .35948 m .52584 .36554 L .5217 .37038 L .382 .271 0 r
F
.49681 .4648 m .49704 .47024 L .49568 .47043 L .704 .21 0 r
F
.49823 .46465 m .49704 .47024 L .49681 .4648 L .766 .224 0 r
F
.50633 .46479 m .50491 .46998 L .50508 .4646 L 1 .381 0 r
F
.50633 .46479 m .50603 .47014 L .50491 .46998 L F
.49819 .49622 m .49952 .50019 L .50433 .50098 L .886 .149 0 r
F
.49544 .49519 m .49952 .50019 L .49819 .49622 L 1 .204 0 r
F
.69508 .58467 m .68498 .60337 L .64194 .59888 L .61 .706 0 r
F
.75861 .58613 m .68498 .60337 L .69508 .58467 L .575 .655 0 r
F
.56343 .62228 m .54403 .62501 L .55202 .61749 L .867 .974 0 r
F
.57297 .61332 m .56343 .62228 L .55202 .61749 L .91 1 0 r
F
.49303 .47099 m .4935 .47639 L .49237 .47676 L .457 .148 0 r
F
.49434 .47068 m .4935 .47639 L .49303 .47099 L .548 .172 0 r
F
.59985 .38424 m .58007 .40165 L .57631 .38968 L .704 .696 0 r
F
.59985 .38424 m .60469 .39884 L .58007 .40165 L F
.50725 .47726 m .50672 .48153 L .50745 .47652 L 0 0 0 r
F
.50725 .47726 m .50617 .48208 L .50672 .48153 L F
.49823 .46465 m .49841 .47009 L .49704 .47024 L .766 .224 0 r
F
.49964 .46455 m .49841 .47009 L .49823 .46465 L .825 .238 0 r
F
.49137 .47724 m .49209 .48253 L .49147 .48309 L .094 .025 0 r
F
.49237 .47676 m .49209 .48253 L .49137 .47724 L .32 .1 0 r
F
.50508 .4646 m .50371 .4699 L .50377 .46449 L 1 .324 0 r
F
.50508 .4646 m .50491 .46998 L .50371 .4699 L F
.49964 .46455 m .49977 .46998 L .49841 .47009 L .825 .238 0 r
F
.50104 .46448 m .49977 .46998 L .49964 .46455 L .886 .251 0 r
F
.50782 .47083 m .50661 .47568 L .50701 .47041 L 1 .572 0 r
F
.50782 .47083 m .5072 .47602 L .50661 .47568 L F
.50377 .46449 m .50243 .46988 L .50242 .46446 L 1 .29 0 r
F
.50377 .46449 m .50371 .4699 L .50243 .46988 L F
.50104 .46448 m .50111 .46991 L .49977 .46998 L .886 .251 0 r
F
.50242 .46446 m .50111 .46991 L .50104 .46448 L .958 .268 0 r
F
.50242 .46446 m .50243 .46988 L .50111 .46991 L F
.49434 .47068 m .49471 .47609 L .4935 .47639 L .548 .172 0 r
F
.49568 .47043 m .49471 .47609 L .49434 .47068 L .628 .191 0 r
F
.50277 .65354 m .49964 .65254 L .50785 .64831 L .413 .413 0 r
F
.47568 .33091 m .49376 .3401 L .48626 .33813 L .243 .299 0 r
F
.46746 .33142 m .47568 .33091 L .48626 .33813 L .199 .297 0 r
F
.44161 .39156 m .43682 .40111 L .41988 .39701 L 1 .902 0 r
F
.5115 .50204 m .51259 .50451 L .52344 .50476 L .428 0 0 r
F
.50433 .50098 m .51259 .50451 L .5115 .50204 L .575 .047 0 r
F
.49147 .48309 m .49228 .48825 L .49223 .48885 L 0 0 0 r
F
.49209 .48253 m .49228 .48825 L .49147 .48309 L F
.49237 .47676 m .49293 .4821 L .49209 .48253 L .32 .1 0 r
F
.4935 .47639 m .49293 .4821 L .49237 .47676 L .45 .143 0 r
F
.49568 .47043 m .49597 .47586 L .49471 .47609 L .628 .191 0 r
F
.49704 .47024 m .49597 .47586 L .49568 .47043 L .698 .207 0 r
F
.50701 .47041 m .50578 .47547 L .50603 .47014 L 1 .449 0 r
F
.50701 .47041 m .50661 .47568 L .50578 .47547 L F
.48263 .36299 m .47383 .36126 L .4832 .35632 L 1 1 0 r
F
.48263 .36299 m .47594 .36801 L .47383 .36126 L F
.44895 .32362 m .47568 .33091 L .46746 .33142 L .328 .357 0 r
F
.50487 .48288 m .50542 .48681 L .50617 .48208 L .355 .028 0 r
F
.50487 .48288 m .50377 .48731 L .50542 .48681 L F
.49704 .47024 m .49727 .47568 L .49597 .47586 L .698 .207 0 r
F
.49841 .47009 m .49727 .47568 L .49704 .47024 L .757 .221 0 r
F
.50745 .47652 m .50671 .48116 L .5072 .47602 L .8 .344 0 r
F
.50745 .47652 m .50672 .48153 L .50671 .48116 L F
.49647 .48909 m .50003 .49197 L .50093 .48805 L .449 0 0 r
F
.50603 .47014 m .50479 .47535 L .50491 .46998 L 1 .354 0 r
F
.50603 .47014 m .50578 .47547 L .50479 .47535 L F
.49841 .47009 m .49859 .47553 L .49727 .47568 L .757 .221 0 r
F
.49977 .46998 m .49859 .47553 L .49841 .47009 L .811 .233 0 r
F
.4935 .47639 m .49394 .48177 L .49293 .4821 L .45 .143 0 r
F
.49471 .47609 m .49394 .48177 L .4935 .47639 L .548 .17 0 r
F
.46218 .49532 m .47643 .49521 L .47715 .49401 L .033 .289 0 r
F
.46218 .49532 m .46079 .4949 L .47643 .49521 L F
.46079 .4949 m .47579 .49631 L .47643 .49521 L 0 .267 0 r
F
.47579 .49631 m .47759 .49648 L .47633 .49539 L F
.46079 .4949 m .46217 .4945 L .47759 .49648 L F
.46217 .4945 m .47895 .49764 L .47759 .49648 L 0 .255 0 r
F
.47895 .49764 m .48077 .49798 L .47792 .49675 L F
.46217 .4945 m .46637 .4944 L .48077 .49798 L F
.46637 .4944 m .48414 .49943 L .48077 .49798 L 0 .253 0 r
F
.49367 .49876 m .49397 .50369 L .49497 .50382 L 1 .266 0 r
F
.49339 .49847 m .49397 .50369 L .49367 .49876 L 1 .4 0 r
F
.49339 .49847 m .49365 .50357 L .49397 .50369 L F
.49359 .49823 m .49365 .50357 L .49339 .49847 L .152 .023 0 r
F
.49359 .49823 m .49382 .50345 L .49365 .50357 L F
.49308 .49383 m .49367 .49876 L .4946 .49913 L 1 .343 0 r
F
.49367 .49876 m .49497 .50382 L .4946 .49913 L 1 .266 0 r
F
.49413 .49803 m .49382 .50345 L .49359 .49823 L .551 .161 0 r
F
.49413 .49803 m .49434 .50334 L .49382 .50345 L F
.49397 .50369 m .4947 .50732 L .49497 .50382 L .674 .164 0 r
F
.49457 .50763 m .49523 .50862 L .49444 .50867 L .845 .228 0 r
F
.49457 .50763 m .49444 .50867 L .49442 .50758 L F
.4947 .50732 m .49399 .50801 L .49474 .50751 L .674 .164 0 r
F
.49397 .50369 m .49399 .50799 L .4947 .50732 L F
.49409 .50641 m .49444 .50867 L .4939 .50869 L .873 .229 0 r
F
.49399 .50799 m .49399 .50801 L .4947 .50732 L .674 .164 0 r
F
.49441 .50688 m .49442 .50758 L .49409 .50641 L .873 .229 0 r
F
.49442 .50758 m .49444 .50867 L .49429 .50771 L F
.49442 .50758 m .49429 .50771 L .49409 .50641 L F
.4946 .49913 m .49497 .50382 L .4969 .50396 L 1 .209 0 r
F
.49497 .50382 m .49639 .5073 L .4969 .50396 L .659 .148 0 r
F
.49726 .508 m .49727 .50848 L .49639 .50741 L .823 .23 0 r
F
.4969 .50396 m .49683 .50762 L .49938 .50728 L .613 .12 0 r
F
.49683 .50762 m .49683 .50771 L .49794 .50752 L F
.49683 .50762 m .49794 .50752 L .49938 .50728 L F
.49743 .50762 m .49727 .50848 L .49725 .50764 L .813 .229 0 r
F
.49639 .5073 m .49645 .50746 L .49683 .5076 L .659 .148 0 r
F
.49645 .50746 m .49683 .50771 L .49683 .5076 L F
.49639 .5073 m .49683 .5076 L .4969 .50396 L F
.49643 .49959 m .4969 .50396 L .50012 .50412 L .885 .167 0 r
F
.49658 .50626 m .49726 .508 L .49639 .50741 L .823 .23 0 r
F
.4969 .50396 m .49938 .50728 L .50012 .50412 L .613 .12 0 r
F
.49713 .50302 m .49722 .50649 L .49658 .50626 L .823 .23 0 r
F
.49722 .50649 m .49726 .508 L .49658 .50626 L F
.49743 .50762 m .49844 .50839 L .49727 .50848 L .813 .229 0 r
F
.49828 .50291 m .49841 .50748 L .49743 .50762 L F
.49841 .50748 m .49844 .50839 L .49743 .50762 L F
.49701 .50769 m .49682 .50835 L .49907 .50741 L .613 .12 0 r
F
.49683 .50771 m .49683 .50771 L .49701 .50769 L F
.49683 .50771 m .49682 .50835 L .49701 .50769 L F
.49749 .5076 m .49907 .50741 L .49938 .50728 L F
.49683 .50771 m .49907 .50741 L .49749 .5076 L F
.49861 .50746 m .49965 .50829 L .49844 .50839 L .8 .227 0 r
F
.49868 .50707 m .49896 .50742 L .49861 .50746 L F
.49896 .50742 m .49965 .50829 L .49861 .50746 L F
.49938 .50728 m .49944 .50735 L .49999 .5075 L .613 .12 0 r
F
.49944 .50735 m .49944 .50736 L .49947 .50737 L F
.49944 .50735 m .49947 .50737 L .49999 .5075 L F
.49938 .50728 m .49999 .5075 L .50012 .50412 L F
.49952 .50019 m .50012 .50412 L .50513 .5043 L .725 .119 0 r
F
.49643 .49959 m .50012 .50412 L .49952 .50019 L .885 .167 0 r
F
.49977 .5076 m .50087 .50818 L .49965 .50829 L .781 .223 0 r
F
.49979 .5075 m .49993 .50759 L .49977 .5076 L F
.49993 .50759 m .50087 .50818 L .49977 .5076 L F
.50075 .50789 m .50087 .50818 L .49979 .5075 L F
.50099 .5075 m .50209 .50805 L .50087 .50818 L .755 .217 0 r
F
.50219 .50744 m .50327 .50791 L .50209 .50805 L .719 .207 0 r
F
.50334 .50744 m .50438 .50774 L .50327 .50791 L .666 .194 0 r
F
.50012 .50412 m .5 .50723 L .50434 .50723 L .543 .074 0 r
F
.5 .50723 m .50179 .50734 L .50434 .50723 L F
.49999 .50742 m .50071 .50742 L .50434 .50723 L F
.49999 .50746 m .50112 .50745 L .50434 .50723 L F
.49999 .50753 m .50072 .5075 L .50434 .50723 L F
.49999 .50755 m .50047 .50753 L .50434 .50723 L F
.49999 .50757 m .50085 .50751 L .50434 .50723 L F
.50437 .5075 m .50438 .50774 L .50334 .50744 L .666 .194 0 r
F
.50334 .50744 m .50327 .50791 L .50325 .50744 L F
.50325 .50744 m .50327 .50791 L .50219 .50744 L .719 .207 0 r
F
.50219 .50744 m .50209 .50805 L .50207 .50745 L F
.50207 .50745 m .50209 .50805 L .50099 .5075 L .755 .217 0 r
F
.50099 .5075 m .50087 .50818 L .50085 .50751 L F
.50081 .50641 m .50085 .50751 L .50003 .50622 L .781 .223 0 r
F
.50085 .50751 m .50087 .50818 L .50059 .50753 L F
.5 .50723 m .49999 .50742 L .50179 .50734 L .543 .074 0 r
F
.50085 .50751 m .50059 .50753 L .50003 .50622 L .781 .223 0 r
F
.50012 .50412 m .50434 .50723 L .50513 .5043 L .543 .074 0 r
F
.50434 .50723 m .50437 .50724 L .50513 .5043 L F
.50433 .50098 m .50513 .5043 L .51259 .50451 L .575 .047 0 r
F
.49952 .50019 m .50513 .5043 L .50433 .50098 L .725 .119 0 r
F
.5051 .50215 m .50441 .5075 L .50413 .5023 L .59 .174 0 r
F
.50441 .5075 m .50438 .50774 L .50437 .5075 L F
.50434 .50723 m .50436 .50725 L .50437 .50724 L .543 .074 0 r
F
.50441 .5075 m .50437 .5075 L .50413 .5023 L .59 .174 0 r
F
.50436 .50725 m .5049 .50738 L .50513 .5043 L .543 .074 0 r
F
.50513 .5043 m .51224 .50699 L .51259 .50451 L .457 .003 0 r
F
.50537 .50764 m .50573 .51299 L .50467 .51322 L .559 .169 0 r
F
.50539 .50764 m .50573 .51299 L .50537 .50764 L F
.50504 .50762 m .50467 .51322 L .50438 .50774 L F
.50537 .50764 m .50467 .51322 L .50504 .50762 L F
.50488 .50759 m .50498 .5076 L .50528 .50757 L .457 .003 0 r
F
.50563 .50753 m .50566 .50754 L .50577 .50753 L F
.50643 .50746 m .50644 .50748 L .51224 .50699 L F
.50682 .50779 m .50695 .50814 L .50681 .50807 L .305 .087 0 r
F
.50676 .5077 m .507 .50772 L .50669 .50766 L .302 0 0 r
F
.507 .50772 m .50698 .50768 L .50669 .50766 L F
.50722 .50848 m .50695 .50814 L .50692 .50781 L 0 0 0 r
F
.50619 .50767 m .50573 .51299 L .50538 .50762 L .455 .139 0 r
F
.50488 .50763 m .50648 .50772 L .50583 .50764 L .302 0 0 r
F
.5072 .508 m .50783 .51191 L .50738 .51236 L 0 0 0 r
F
.50674 .50773 m .50728 .50776 L .50667 .5077 L .302 0 0 r
F
.50728 .50776 m .51155 .508 L .50728 .50773 L F
.50728 .50776 m .50728 .50773 L .50667 .5077 L F
.50722 .50848 m .50738 .51236 L .50695 .50814 L 0 0 0 r
F
.50681 .50807 m .50738 .51236 L .50665 .51271 L .305 .087 0 r
F
.50695 .50814 m .50738 .51236 L .50681 .50807 L F
.50681 .50807 m .50665 .51271 L .50626 .50782 L F
.50618 .5078 m .50665 .51271 L .50573 .51299 L .455 .139 0 r
F
.50626 .50782 m .50665 .51271 L .50618 .5078 L F
.50438 .50774 m .50351 .51341 L .50327 .50791 L .64 .189 0 r
F
.50438 .50774 m .50467 .51322 L .50351 .51341 L F
.50488 .50763 m .50359 .51109 L .50716 .51033 L .302 0 0 r
F
.50488 .50763 m .50716 .51033 L .50716 .51019 L F
.50488 .50763 m .50712 .51014 L .5072 .50847 L F
.50717 .51005 m .50722 .51017 L .50725 .50987 L .888 .227 0 r
F
.50722 .51017 m .50741 .51054 L .5073 .51009 L F
.50722 .51017 m .5073 .51009 L .50725 .50987 L F
.50722 .50902 m .50741 .51054 L .50789 .51132 L .844 .248 0 r
F
.50723 .50929 m .50741 .51054 L .50722 .50902 L F
.50712 .51014 m .50725 .50987 L .5072 .50847 L .302 0 0 r
F
.50711 .50927 m .50741 .51054 L .50716 .50881 L .844 .248 0 r
F
.50732 .50807 m .50783 .51191 L .5072 .508 L 0 0 0 r
F
.5074 .50852 m .50789 .51132 L .5073 .50833 L F
.50739 .50854 m .50789 .51132 L .5074 .50852 L .844 .248 0 r
F
.5072 .50847 m .50722 .50902 L .50739 .50854 L .302 0 0 r
F
.50716 .50881 m .50722 .50902 L .50739 .50854 L .844 .248 0 r
F
.5073 .50833 m .50783 .51191 L .50732 .50807 L 0 0 0 r
F
.5073 .50833 m .50789 .51132 L .50783 .51191 L F
.50722 .50902 m .50789 .51132 L .50739 .50854 L .844 .248 0 r
F
.50739 .50854 m .50726 .51031 L .51044 .50963 L .302 0 0 r
F
.50722 .50902 m .50726 .51031 L .50739 .50854 L F
.50738 .51236 m .50717 .51815 L .50665 .51271 L .318 .096 0 r
F
.50738 .51236 m .50804 .51774 L .50717 .51815 L F
.50783 .51191 m .50804 .51774 L .50738 .51236 L .095 .024 0 r
F
.50783 .51191 m .50868 .51721 L .50804 .51774 L F
.50789 .51132 m .50868 .51721 L .50783 .51191 L 0 0 0 r
F
.50789 .51132 m .50901 .5165 L .50868 .51721 L F
.50741 .51054 m .50901 .5165 L .50789 .51132 L F
.50746 .51074 m .5089 .51556 L .50901 .5165 L F
.50741 .51054 m .50747 .51075 L .50746 .51074 L F
.50747 .51075 m .5089 .51556 L .50746 .51074 L F
.51044 .50963 m .50818 .5117 L .5161 .50945 L F
.50716 .51033 m .5089 .51556 L .50741 .51054 L .717 .167 0 r
F
.50702 .51036 m .50704 .51054 L .50716 .51033 L .088 0 0 r
F
.50359 .51109 m .50545 .51184 L .50675 .51061 L F
.50671 .51042 m .50675 .51061 L .50702 .51036 L F
.50359 .51109 m .50675 .51061 L .50671 .51042 L F
.50682 .51093 m .50818 .5143 L .5089 .51556 L .717 .167 0 r
F
.50682 .51093 m .5089 .51556 L .50716 .51033 L F
.50545 .51184 m .50627 .51216 L .50645 .51172 L .088 0 0 r
F
.50545 .51184 m .50645 .51172 L .50628 .51106 L F
.50648 .51182 m .50673 .51218 L .50688 .51117 L .701 .119 0 r
F
.50673 .51218 m .50818 .5143 L .5071 .51171 L F
.50673 .51218 m .5071 .51171 L .50688 .51117 L F
.5023 .51356 m .50124 .51923 L .50106 .51369 L .751 .217 0 r
F
.5023 .51356 m .50253 .5191 L .50124 .51923 L F
.50351 .51341 m .50253 .5191 L .5023 .51356 L .696 .204 0 r
F
.50351 .51341 m .50379 .51893 L .50253 .5191 L F
.50467 .51322 m .50379 .51893 L .50351 .51341 L .628 .188 0 r
F
.50467 .51322 m .505 .51873 L .50379 .51893 L F
.50573 .51299 m .505 .51873 L .50467 .51322 L .545 .167 0 r
F
.5013 .51476 m .5028 .51589 L .50517 .51412 L 0 0 0 r
F
.50209 .50805 m .5023 .51356 L .50106 .51369 L .751 .216 0 r
F
.50327 .50791 m .5023 .51356 L .50209 .50805 L .703 .205 0 r
F
.50327 .50791 m .50351 .51341 L .5023 .51356 L F
.50573 .51299 m .50614 .51847 L .505 .51873 L .545 .167 0 r
F
.50665 .51271 m .50614 .51847 L .50573 .51299 L .447 .14 0 r
F
.50665 .51271 m .50717 .51815 L .50614 .51847 L F
.50901 .5165 m .50968 .5226 L .50868 .51721 L 0 0 0 r
F
.50901 .5165 m .51033 .52181 L .50968 .5226 L F
.5089 .51556 m .51033 .52181 L .50901 .5165 L F
.5089 .51556 m .51066 .52074 L .51033 .52181 L F
.50818 .5143 m .51066 .52074 L .5089 .51556 L F
.50818 .5143 m .51055 .51931 L .51066 .52074 L F
.50359 .51109 m .50676 .51274 L .50661 .5123 L .088 0 0 r
F
.50662 .51257 m .51055 .51931 L .50818 .5143 L 0 0 0 r
F
.50673 .51218 m .50676 .51274 L .50818 .5143 L .701 .119 0 r
F
.50688 .51117 m .50818 .5143 L .50682 .51093 L .717 .167 0 r
F
.50725 .51256 m .50685 .51286 L .50993 .51189 L 0 0 0 r
F
.50678 .51286 m .50983 .51735 L .51055 .51931 L F
.50678 .51286 m .50983 .51735 L .50678 .51286 L F
.50684 .51291 m .50983 .51735 L .50678 .51285 L F
.50649 .51335 m .5028 .51589 L .50602 .51409 L F
.50676 .51292 m .50616 .51337 L .50649 .51335 L F
.50616 .51337 m .5028 .51589 L .50649 .51335 L F
.50649 .51335 m .50983 .51735 L .50681 .51286 L 0 .031 0 r
F
.50649 .51335 m .50716 .51385 L .50706 .51404 L F
.50359 .51109 m .5013 .51476 L .50669 .51277 L .088 0 0 r
F
.50359 .51109 m .50669 .51277 L .50652 .51261 L F
.50607 .51299 m .50517 .51412 L .50678 .51291 L 0 0 0 r
F
.50675 .5128 m .50684 .51291 L .50678 .51285 L F
.50669 .51277 m .50677 .51281 L .50676 .51274 L F
.50652 .51261 m .50669 .51277 L .50676 .51274 L .088 0 0 r
F
.50662 .51257 m .50678 .51282 L .50675 .5128 L 0 0 0 r
F
.50678 .51282 m .50684 .51291 L .50675 .5128 L F
.50607 .51299 m .50677 .51291 L .50677 .51281 L F
.50607 .51299 m .50677 .51281 L .50669 .51277 L F
.50678 .51285 m .50678 .51286 L .50678 .51286 L F
.50676 .51292 m .50681 .51286 L .50678 .51282 L 0 .031 0 r
F
.50677 .51291 m .50678 .51291 L .50677 .51286 L 0 0 0 r
F
.50677 .51291 m .50677 .51286 L .50676 .51274 L F
.50649 .51335 m .50676 .51292 L .50662 .51257 L 0 .031 0 r
F
.50676 .51292 m .50678 .51282 L .50662 .51257 L F
.50087 .50818 m .4998 .5138 L .49965 .50829 L .788 .225 0 r
F
.50087 .50818 m .50106 .51369 L .4998 .5138 L F
.50209 .50805 m .50106 .51369 L .50087 .50818 L .751 .216 0 r
F
.49997 .50807 m .50359 .51109 L .50488 .50763 L .379 .01 0 r
F
.50387 .51022 m .50649 .51335 L .50662 .51257 L 0 .031 0 r
F
.50693 .51332 m .50826 .51466 L .50649 .51335 L F
.50676 .51292 m .50633 .5136 L .50683 .51348 L 0 0 0 r
F
.50705 .51291 m .50692 .51334 L .50819 .51287 L F
.50689 .51346 m .50709 .51364 L .50693 .51332 L 0 .119 0 r
F
.50709 .51364 m .50826 .51466 L .50726 .51365 L F
.50709 .51364 m .50726 .51365 L .50693 .51332 L F
.50692 .51334 m .50729 .51337 L .50819 .51287 L 0 0 0 r
F
.50685 .51286 m .50676 .51292 L .50819 .51287 L F
.50685 .51286 m .50819 .51287 L .50993 .51189 L F
.50661 .5123 m .50676 .51274 L .50725 .51256 L .088 0 0 r
F
.50648 .51182 m .50661 .5123 L .50676 .51274 L .701 .119 0 r
F
.50648 .51182 m .50676 .51274 L .50673 .51218 L F
.50676 .51274 m .50678 .51291 L .50725 .51256 L 0 0 0 r
F
.50627 .51216 m .50644 .51224 L .50632 .51207 L .088 0 0 r
F
.50644 .51224 m .50725 .51256 L .50632 .51207 L F
.50632 .51207 m .50725 .51256 L .50707 .51085 L F
.50627 .51216 m .50707 .51085 L .50702 .51036 L F
.50392 .50809 m .50662 .51257 L .50671 .51267 L .701 .119 0 r
F
.50392 .50809 m .50671 .51267 L .50648 .51182 L F
.50436 .50725 m .5048 .50757 L .5049 .50738 L .543 .074 0 r
F
.5044 .50757 m .50504 .50762 L .50438 .50774 L .59 .174 0 r
F
.5048 .50757 m .50488 .50763 L .50488 .50761 L .543 .074 0 r
F
.5048 .50757 m .50488 .50761 L .5049 .50738 L F
.50488 .50761 m .50504 .50762 L .51224 .50699 L .457 .003 0 r
F
.50481 .50758 m .50505 .50762 L .50504 .50762 L .59 .174 0 r
F
.50441 .5075 m .5048 .50757 L .50481 .50758 L F
.50488 .50759 m .50488 .50761 L .50498 .5076 L .457 .003 0 r
F
.5048 .50757 m .50505 .50762 L .50481 .50758 L .59 .174 0 r
F
.50488 .50761 m .50489 .50761 L .50498 .5076 L .457 .003 0 r
F
.50441 .5075 m .50504 .50762 L .5044 .50757 L .59 .174 0 r
F
.50488 .50761 m .50488 .50761 L .50489 .50761 L .457 .003 0 r
F
.5048 .50757 m .49997 .50807 L .50488 .50763 L .543 .074 0 r
F
.50464 .50754 m .49997 .50807 L .5048 .50757 L F
.50338 .50742 m .49997 .50807 L .50475 .50753 L F
.49999 .50742 m .49999 .50746 L .50071 .50742 L F
.49999 .50746 m .49999 .50753 L .50112 .50745 L F
.49999 .50753 m .49999 .50755 L .50072 .5075 L F
.49999 .50755 m .49999 .50757 L .50047 .50753 L F
.49999 .50757 m .49999 .50758 L .50085 .50751 L F
.49958 .50742 m .49999 .50758 L .49999 .50757 L .613 .12 0 r
F
.49944 .50736 m .49999 .50757 L .49999 .5075 L F
.50003 .50622 m .50075 .50789 L .49979 .5075 L .781 .223 0 r
F
.49999 .50758 m .49997 .50807 L .50434 .50723 L .543 .074 0 r
F
.50305 .50244 m .50325 .50744 L .50219 .50744 L .719 .207 0 r
F
.50305 .50244 m .50219 .50744 L .50189 .50256 L F
.50219 .50744 m .50207 .50745 L .50189 .50256 L F
.50189 .50256 m .50207 .50745 L .50099 .5075 L .755 .217 0 r
F
.50189 .50256 m .50099 .5075 L .50069 .50268 L F
.50099 .5075 m .50085 .50751 L .50069 .50268 L F
.5002 .50618 m .50662 .51257 L .50392 .50809 L .581 .033 0 r
F
.50548 .51094 m .50736 .51305 L .50729 .51337 L 0 .161 0 r
F
.50729 .51337 m .50769 .5128 L .50745 .51328 L .534 .425 0 r
F
.50736 .51305 m .50767 .5134 L .50729 .51337 L 0 .161 0 r
F
.50689 .51346 m .50729 .51337 L .50826 .51466 L 0 .119 0 r
F
.50692 .51334 m .50689 .51346 L .50729 .51337 L 0 0 0 r
F
.50689 .51346 m .50685 .51362 L .50729 .51337 L F
.50676 .51292 m .50685 .51362 L .50705 .51291 L F
.50387 .51022 m .50693 .51332 L .50677 .51333 L 0 .031 0 r
F
.50575 .51247 m .50674 .51333 L .50649 .51335 L F
.50003 .50622 m .49979 .5075 L .4997 .50615 L .781 .223 0 r
F
.49979 .5075 m .49962 .50743 L .49948 .5028 L F
.49948 .5028 m .49962 .50743 L .49868 .50707 L .8 .227 0 r
F
.50069 .50268 m .50081 .50641 L .50003 .50622 L .781 .223 0 r
F
.50069 .50268 m .50003 .50622 L .49948 .5028 L F
.50003 .50622 m .4997 .50615 L .49948 .5028 L F
.49948 .5028 m .49861 .50746 L .49828 .50291 L .8 .227 0 r
F
.49861 .50746 m .49841 .50748 L .49828 .50291 L F
.49828 .50291 m .49743 .50762 L .49713 .50302 L .813 .229 0 r
F
.49743 .50762 m .49725 .50764 L .49713 .50302 L F
.4947 .50732 m .49495 .50768 L .49497 .50382 L .674 .164 0 r
F
.49632 .5078 m .49727 .50848 L .49619 .50856 L .823 .23 0 r
F
.49637 .50748 m .49666 .50774 L .49632 .5078 L F
.49643 .50746 m .49666 .50774 L .49637 .50748 L F
.49497 .50382 m .49495 .50758 L .49639 .5073 L .659 .148 0 r
F
.49495 .50758 m .49495 .50782 L .49578 .50752 L F
.49495 .50758 m .49578 .50752 L .49639 .5073 L F
.4946 .49913 m .4969 .50396 L .49643 .49959 L 1 .209 0 r
F
.49713 .50302 m .49637 .50748 L .49606 .50312 L .823 .23 0 r
F
.49637 .50748 m .49619 .50856 L .49617 .50749 L F
.49637 .50748 m .49617 .50749 L .49606 .50312 L F
.49518 .50651 m .49522 .50821 L .49474 .50622 L .845 .228 0 r
F
.49536 .50773 m .49619 .50856 L .49523 .50862 L .833 .23 0 r
F
.49639 .5073 m .49495 .50783 L .49529 .50775 L .659 .148 0 r
F
.49639 .5073 m .49529 .50775 L .49644 .50741 L F
.49495 .50782 m .49495 .50783 L .49639 .5073 L F
.49606 .50312 m .49617 .50749 L .49536 .50773 L .833 .23 0 r
F
.49617 .50749 m .49619 .50856 L .49536 .50773 L F
.49644 .50741 m .49529 .50775 L .49645 .50746 L .659 .148 0 r
F
.49474 .50622 m .49511 .50776 L .49461 .50732 L .845 .228 0 r
F
.49511 .50776 m .49522 .50821 L .49495 .50782 L F
.4947 .50732 m .49474 .50751 L .49495 .50768 L .674 .164 0 r
F
.49474 .50751 m .49495 .50782 L .49495 .50768 L F
.49511 .50776 m .49495 .50782 L .49461 .50732 L .845 .228 0 r
F
.49606 .50312 m .49536 .50773 L .49511 .50323 L .833 .23 0 r
F
.49536 .50773 m .49523 .50862 L .49521 .50772 L F
.49536 .50773 m .49521 .50772 L .49511 .50323 L F
.49657 .50775 m .49495 .50853 L .49682 .50835 L .659 .148 0 r
F
.49645 .50746 m .49606 .50774 L .49657 .50775 L F
.49606 .50774 m .49495 .50853 L .49657 .50775 L F
.49522 .50821 m .49523 .50862 L .49461 .50732 L .845 .228 0 r
F
.49495 .50783 m .49495 .50853 L .49645 .50746 L .659 .148 0 r
F
.49639 .50741 m .49643 .50746 L .49637 .50748 L .823 .23 0 r
F
.49511 .50323 m .49518 .50651 L .49474 .50622 L .845 .228 0 r
F
.49511 .50323 m .49457 .50763 L .49434 .50334 L F
.49446 .50355 m .50387 .51022 L .5002 .50618 L 0 .075 0 r
F
.49728 .50554 m .49946 .50697 L .50387 .51022 L F
.49446 .50355 m .49946 .50697 L .49728 .50554 L F
.49457 .50763 m .49442 .50758 L .49434 .50334 L .845 .228 0 r
F
.49434 .50334 m .49441 .50688 L .49409 .50641 L .873 .229 0 r
F
.49383 .5075 m .4939 .50869 L .49371 .50869 L 1 .261 0 r
F
.49391 .50733 m .4939 .50869 L .49388 .50709 L .873 .229 0 r
F
.49388 .50702 m .49388 .50709 L .49389 .50711 L .597 .158 0 r
F
.49389 .50711 m .49388 .50709 L .49387 .50695 L .873 .229 0 r
F
.49391 .50733 m .49388 .50709 L .49389 .50711 L F
.49389 .50711 m .49371 .50869 L .49399 .50864 L .597 .158 0 r
F
.49388 .50709 m .49371 .50869 L .49389 .50711 L F
.49365 .50357 m .49371 .50869 L .49388 .50702 L F
.49376 .50625 m .49383 .5075 L .49371 .50869 L 1 .261 0 r
F
.49365 .50357 m .49388 .50702 L .49397 .50369 L .597 .158 0 r
F
.49382 .50345 m .49387 .50695 L .49376 .50625 L 1 .261 0 r
F
.49387 .50695 m .4939 .50869 L .49376 .50625 L F
.49388 .50702 m .49389 .50711 L .49389 .50706 L .597 .158 0 r
F
.49388 .50702 m .49389 .50706 L .49397 .50369 L F
.49389 .50711 m .49399 .50808 L .49397 .50369 L F
.49431 .50367 m .4939 .50869 L .49395 .50343 L .873 .229 0 r
F
.49389 .50711 m .49399 .50864 L .49399 .50808 L .597 .158 0 r
F
.49395 .50343 m .49391 .50733 L .49382 .50345 L .873 .229 0 r
F
.49391 .50733 m .49387 .50695 L .49382 .50345 L F
.49434 .50334 m .49431 .50367 L .49395 .50343 L F
.48914 .50017 m .49446 .50355 L .49069 .50057 L 0 .161 0 r
F
.48077 .49798 m .49396 .50334 L .48914 .50017 L F
.49396 .50334 m .49446 .50355 L .48914 .50017 L F
.48077 .49798 m .48588 .49992 L .49393 .50332 L F
.49396 .50334 m .49393 .50332 L .49446 .50355 L F
.48077 .49798 m .49393 .50332 L .49396 .50334 L F
.49382 .50345 m .49371 .50869 L .49365 .50357 L 1 .261 0 r
F
.48588 .49992 m .49946 .50697 L .49446 .50355 L 0 .179 0 r
F
.49321 .5028 m .49987 .50724 L .4992 .5068 L 0 .202 0 r
F
.49272 .50247 m .4932 .50279 L .49321 .5028 L F
.4932 .50279 m .49987 .50724 L .49321 .5028 L F
.49272 .50247 m .50167 .50841 L .49987 .50724 L F
.4992 .5068 m .49987 .50724 L .49946 .50697 L F
.5002 .50618 m .50387 .51022 L .50662 .51257 L .581 .033 0 r
F
.50167 .50841 m .50548 .51094 L .49946 .50697 L 0 .202 0 r
F
.49946 .50697 m .50689 .51346 L .50387 .51022 L 0 .119 0 r
F
.50689 .51346 m .50693 .51332 L .50387 .51022 L F
.49946 .50697 m .50729 .51337 L .50689 .51346 L F
.50685 .51362 m .50734 .51314 L .50729 .51337 L .534 .425 0 r
F
.50734 .51314 m .50769 .5128 L .50729 .51337 L F
.50683 .51348 m .50602 .51409 L .50685 .51362 L 0 0 0 r
F
.50633 .5136 m .50602 .51409 L .50683 .51348 L F
.5028 .51589 m .50644 .51359 L .50685 .51362 L .534 .425 0 r
F
.50661 .5123 m .50671 .51267 L .50676 .51274 L .701 .119 0 r
F
.49946 .50697 m .50548 .51094 L .50729 .51337 L 0 .119 0 r
F
.50745 .51328 m .50769 .5128 L .50781 .51275 L .534 .425 0 r
F
.50749 .51326 m .50781 .51275 L .50993 .51189 L F
.50745 .51328 m .50781 .51275 L .50749 .51326 L F
.50628 .51106 m .50645 .51172 L .50702 .51036 L .088 0 0 r
F
.50392 .50809 m .50648 .51182 L .50618 .5095 L .701 .119 0 r
F
.50648 .51182 m .50688 .51117 L .50618 .5095 L F
.50618 .5095 m .50688 .51117 L .50682 .51093 L .717 .167 0 r
F
.50618 .5095 m .50682 .51093 L .50716 .51033 L F
.50716 .51033 m .50725 .51256 L .51044 .50963 L .088 0 0 r
F
.50704 .51054 m .50725 .51256 L .50716 .51033 L F
.50818 .5117 m .50725 .51256 L .5085 .51212 L 0 0 0 r
F
.49544 .49519 m .49643 .49959 L .49952 .50019 L 1 .204 0 r
F
.49811 .49744 m .49828 .50291 L .49713 .50302 L .776 .221 0 r
F
.49741 .50247 m .5002 .50618 L .50392 .50809 L .697 .076 0 r
F
.50725 .51256 m .50993 .51189 L .5161 .50945 L 0 0 0 r
F
.50548 .51094 m .5078 .51252 L .50736 .51305 L 0 .161 0 r
F
.5078 .51252 m .50763 .51283 L .50736 .51305 L F
.501 .50577 m .50775 .51163 L .50548 .51094 L .082 .224 0 r
F
.50775 .51163 m .50776 .51187 L .50548 .51094 L F
.50818 .5117 m .5085 .51212 L .5161 .50945 L 0 0 0 r
F
.50698 .50782 m .51044 .50963 L .51103 .50877 L .302 0 0 r
F
.50698 .50782 m .51103 .50877 L .51155 .508 L F
.50864 .50899 m .51044 .50963 L .50681 .50774 L F
.50712 .51014 m .50726 .51031 L .50725 .50987 L F
.50648 .50772 m .50674 .50773 L .50624 .50767 L F
.50674 .50773 m .50667 .5077 L .50624 .50767 L F
.50648 .50772 m .50624 .50767 L .50583 .50764 L F
.5057 .50756 m .51174 .50772 L .51224 .50699 L F
.50538 .50755 m .50537 .50762 L .50504 .50762 L .559 .169 0 r
F
.50537 .50762 m .50537 .50764 L .50504 .50762 L F
.50511 .50761 m .50537 .50762 L .5057 .50756 L .302 0 0 r
F
.50537 .50762 m .50603 .50763 L .50597 .50761 L F
.50537 .50762 m .50597 .50761 L .5057 .50756 L F
.50603 .50763 m .51174 .50772 L .5057 .50756 L F
.50681 .50807 m .50626 .50782 L .50625 .50767 L .305 .087 0 r
F
.50583 .50764 m .50676 .5077 L .50669 .50766 L .302 0 0 r
F
.50537 .50762 m .50539 .50764 L .50537 .50764 L .559 .169 0 r
F
.50538 .50762 m .50539 .50764 L .50537 .50762 L F
.50488 .50763 m .50596 .50765 L .50511 .50761 L .302 0 0 r
F
.50596 .50765 m .51174 .50772 L .5057 .50762 L F
.50596 .50765 m .5057 .50762 L .50511 .50761 L F
.50619 .50767 m .50626 .50782 L .50618 .5078 L .455 .139 0 r
F
.50622 .50732 m .50625 .50767 L .50619 .50767 L F
.50625 .50767 m .50626 .50782 L .50619 .50767 L F
.50513 .5043 m .50488 .50759 L .51224 .50699 L .457 .003 0 r
F
.50654 .50773 m .50625 .50767 L .50622 .50732 L .305 .087 0 r
F
.50681 .50807 m .50625 .50767 L .50654 .50773 L F
.50684 .50704 m .50682 .50779 L .50622 .50732 L F
.50682 .50779 m .50654 .50773 L .50622 .50732 L F
.50682 .50779 m .50681 .50807 L .50654 .50773 L F
.50722 .50848 m .50692 .50781 L .50707 .50791 L 0 0 0 r
F
.50692 .50781 m .50695 .50814 L .50682 .50779 L .305 .087 0 r
F
.5072 .508 m .50722 .50848 L .50707 .50791 L 0 0 0 r
F
.50488 .50763 m .5078 .50868 L .50681 .50774 L .302 0 0 r
F
.50574 .50752 m .50577 .50753 L .50644 .50748 L .457 .003 0 r
F
.50574 .50752 m .50644 .50748 L .50643 .50746 L F
.50563 .50753 m .50577 .50753 L .50574 .50752 L F
.50523 .50756 m .50566 .50754 L .50563 .50753 L F
.50622 .50732 m .50619 .50767 L .50538 .50755 L .455 .139 0 r
F
.50523 .50756 m .50528 .50757 L .50566 .50754 L .457 .003 0 r
F
.50619 .50767 m .50538 .50762 L .50538 .50755 L .455 .139 0 r
F
.50488 .50759 m .50528 .50757 L .50523 .50756 L .457 .003 0 r
F
.5051 .50215 m .50538 .50755 L .50505 .50762 L .59 .174 0 r
F
.50475 .50753 m .50464 .50754 L .5048 .50757 L .543 .074 0 r
F
.5051 .50215 m .50505 .50762 L .50441 .5075 L .59 .174 0 r
F
.50589 .50198 m .50538 .50755 L .5051 .50215 L .485 .146 0 r
F
.50589 .50198 m .50622 .50732 L .50538 .50755 L F
.50644 .50178 m .50622 .50732 L .50589 .50198 L .325 .089 0 r
F
.50644 .50178 m .50684 .50704 L .50622 .50732 L F
.50464 .50489 m .50688 .50946 L .50624 .50566 L .888 .227 0 r
F
.50688 .50946 m .50717 .51005 L .50702 .50935 L F
.50688 .50946 m .50702 .50935 L .50624 .50566 L F
.5078 .50868 m .50864 .50899 L .50798 .50853 L .302 0 0 r
F
.5078 .50868 m .50798 .50853 L .50681 .50774 L F
.50717 .51005 m .50725 .50987 L .50624 .50566 L .888 .227 0 r
F
.50464 .50489 m .50618 .5095 L .50716 .51033 L F
.50717 .51005 m .50716 .51033 L .50741 .51054 L F
.50464 .50489 m .50716 .51033 L .50717 .51005 L F
.50716 .51019 m .50716 .51033 L .50726 .51031 L .302 0 0 r
F
.50716 .50881 m .50723 .50929 L .50722 .50902 L .844 .248 0 r
F
.50681 .50774 m .50698 .50782 L .51155 .508 L .302 0 0 r
F
.50624 .50566 m .50711 .50927 L .50716 .50881 L .844 .248 0 r
F
.50707 .50791 m .50692 .50781 L .50684 .50704 L 0 0 0 r
F
.50684 .50704 m .50692 .50781 L .50682 .50779 L .305 .087 0 r
F
.50669 .50766 m .50735 .5077 L .50735 .50766 L .302 0 0 r
F
.50714 .50669 m .5072 .508 L .50684 .50704 L 0 0 0 r
F
.5072 .508 m .50707 .50791 L .50684 .50704 L F
.50665 .50154 m .50684 .50704 L .50644 .50178 L F
.50665 .50154 m .50714 .50669 L .50684 .50704 L F
.50624 .50566 m .50716 .50881 L .507 .50624 L .844 .248 0 r
F
.50714 .50669 m .50732 .50807 L .5072 .508 L 0 0 0 r
F
.507 .50772 m .50802 .50778 L .50698 .50768 L .302 0 0 r
F
.50802 .50778 m .50804 .50775 L .50698 .50768 L F
.507 .50624 m .5073 .50833 L .50714 .50669 L 0 0 0 r
F
.507 .50624 m .5074 .50852 L .5073 .50833 L F
.50716 .50881 m .5074 .50852 L .507 .50624 L .844 .248 0 r
F
.50488 .50761 m .50488 .50763 L .50504 .50762 L .457 .003 0 r
F
.50434 .50723 m .50338 .50742 L .50475 .50753 L .543 .074 0 r
F
.50413 .5023 m .50437 .5075 L .50334 .50744 L .666 .194 0 r
F
.50413 .5023 m .50334 .50744 L .50305 .50244 L F
.50334 .50744 m .50325 .50744 L .50305 .50244 L F
.50538 .50755 m .50538 .50762 L .50537 .50762 L .559 .169 0 r
F
.50185 .50386 m .50618 .5095 L .50464 .50489 L .825 .166 0 r
F
.50185 .50386 m .50392 .50809 L .50618 .5095 L F
.49931 .49732 m .49828 .50291 L .49811 .49744 L .781 .223 0 r
F
.49931 .49732 m .49948 .5028 L .49828 .50291 L F
.49741 .50247 m .50392 .50809 L .50185 .50386 L .697 .076 0 r
F
.501 .50577 m .50915 .5094 L .50775 .51163 L .082 .224 0 r
F
.5073 .50833 m .50732 .50807 L .50714 .50669 L 0 0 0 r
F
.49384 .49441 m .4946 .49913 L .49643 .49959 L 1 .265 0 r
F
.49308 .49383 m .4946 .49913 L .49384 .49441 L 1 .343 0 r
F
.49492 .49786 m .49434 .50334 L .49413 .49803 L .672 .191 0 r
F
.49492 .49786 m .49511 .50323 L .49434 .50334 L F
.49384 .49441 m .49643 .49959 L .49544 .49519 L 1 .265 0 r
F
.49588 .49771 m .49511 .50323 L .49492 .49786 L .73 .207 0 r
F
.49588 .49771 m .49606 .50312 L .49511 .50323 L F
.49696 .49757 m .49606 .50312 L .49588 .49771 L .761 .216 0 r
F
.49696 .49757 m .49713 .50302 L .49606 .50312 L F
.49811 .49744 m .49713 .50302 L .49696 .49757 L .776 .221 0 r
F
.50052 .49721 m .49948 .5028 L .49931 .49732 L .778 .222 0 r
F
.50052 .49721 m .50069 .50268 L .49948 .5028 L F
.49293 .49337 m .49367 .49876 L .49308 .49383 L 1 .335 0 r
F
.49293 .49337 m .49339 .49847 L .49367 .49876 L F
.49322 .49302 m .49339 .49847 L .49293 .49337 L 0 0 0 r
F
.49322 .49302 m .49359 .49823 L .49339 .49847 L F
.49382 .49273 m .49359 .49823 L .49322 .49302 L .402 .119 0 r
F
.49382 .49273 m .49413 .49803 L .49359 .49823 L F
.48735 .49547 m .4883 .49793 L .49561 .499 L .507 0 0 r
F
.49561 .499 m .49741 .50247 L .50185 .50386 L .719 .091 0 r
F
.4883 .49793 m .49741 .50247 L .49561 .499 L .533 0 0 r
F
.49409 .49852 m .50921 .50914 L .501 .50577 L .191 .275 0 r
F
.50781 .51275 m .50776 .51173 L .5098 .50835 L .551 .445 0 r
F
.50776 .51173 m .50775 .51163 L .50899 .50966 L F
.50776 .51173 m .50899 .50966 L .5098 .50835 L F
.50921 .50914 m .50915 .5094 L .501 .50577 L .191 .275 0 r
F
.50775 .51163 m .50773 .5112 L .5098 .50835 L .551 .445 0 r
F
.50802 .50778 m .51155 .508 L .50804 .50775 L .302 0 0 r
F
.50735 .50766 m .51155 .508 L .51174 .50772 L F
.50735 .5077 m .51155 .508 L .50735 .50766 L F
.50171 .4971 m .50069 .50268 L .50052 .49721 L .765 .219 0 r
F
.50171 .4971 m .50189 .50256 L .50069 .50268 L F
.50287 .49699 m .50189 .50256 L .50171 .4971 L .743 .212 0 r
F
.50287 .49699 m .50305 .50244 L .50189 .50256 L F
.50048 .49981 m .50185 .50386 L .50464 .50489 L .938 .176 0 r
F
.49561 .499 m .50185 .50386 L .50048 .49981 L .719 .091 0 r
F
.49409 .49852 m .50972 .50843 L .50921 .50914 L .191 .275 0 r
F
.50773 .5112 m .50767 .51023 L .50971 .50843 L .551 .445 0 r
F
.50773 .5112 m .50971 .50843 L .5098 .50835 L F
.50394 .49688 m .50305 .50244 L .50287 .49699 L .705 .201 0 r
F
.50394 .49688 m .50413 .5023 L .50305 .50244 L F
.50489 .49677 m .50413 .5023 L .50394 .49688 L .645 .185 0 r
F
.50489 .49677 m .5051 .50215 L .50413 .5023 L F
.50566 .49666 m .5051 .50215 L .50489 .49677 L .549 .16 0 r
F
.50566 .49666 m .50589 .50198 L .5051 .50215 L F
.50618 .49654 m .50589 .50198 L .50566 .49666 L .395 .11 0 r
F
.50618 .49654 m .50644 .50178 L .50589 .50198 L F
.49499 .49243 m .49492 .49786 L .49466 .4925 L .65 .19 0 r
F
.49499 .49243 m .49515 .49244 L .49515 .49242 L .429 0 0 r
F
.49515 .49242 m .49523 .49247 L .50003 .49197 L .582 .049 0 r
F
.49523 .49247 m .49492 .49786 L .49499 .49243 L .65 .19 0 r
F
.49562 .49254 m .49561 .49262 L .49523 .49247 L F
.49561 .49262 m .49492 .49786 L .49523 .49247 L F
.49561 .49262 m .49588 .49771 L .49492 .49786 L F
.49523 .49247 m .49562 .49254 L .50003 .49197 L .582 .049 0 r
F
.49675 .49214 m .49668 .4926 L .49565 .4923 L .708 .205 0 r
F
.49662 .49295 m .49588 .49771 L .49566 .49264 L F
.49566 .49264 m .49588 .49771 L .49561 .49262 L .65 .19 0 r
F
.49662 .49295 m .49696 .49757 L .49588 .49771 L .708 .205 0 r
F
.49782 .49259 m .49771 .49325 L .49677 .4926 L .745 .214 0 r
F
.49771 .49325 m .49696 .49757 L .49678 .49299 L F
.49771 .49325 m .49678 .49299 L .49677 .4926 L F
.49678 .49299 m .49696 .49757 L .49662 .49295 L .708 .205 0 r
F
.49771 .49325 m .49811 .49744 L .49696 .49757 L .745 .214 0 r
F
.49562 .49254 m .49679 .49263 L .50003 .49197 L .582 .049 0 r
F
.49679 .49263 m .49847 .49256 L .50003 .49197 L F
.50093 .48805 m .50003 .49197 L .50317 .49168 L .536 .07 0 r
F
.49997 .4938 m .50052 .49721 L .49931 .49732 L .778 .222 0 r
F
.50001 .49245 m .49982 .49376 L .49915 .49252 L F
.49982 .49376 m .49931 .49732 L .49919 .49362 L F
.49982 .49376 m .49919 .49362 L .49915 .49252 L F
.50021 .49253 m .49931 .49732 L .50001 .49245 L F
.49901 .49253 m .49931 .49732 L .49811 .49744 L .767 .22 0 r
F
.49915 .49252 m .49931 .49732 L .49901 .49253 L F
.49901 .49253 m .49811 .49744 L .49794 .49259 L F
.49797 .49331 m .49811 .49744 L .49771 .49325 L .745 .214 0 r
F
.49568 .49281 m .49485 .49569 L .49987 .49587 L .582 .049 0 r
F
.49566 .49279 m .49566 .4928 L .49568 .49281 L F
.49566 .4928 m .49485 .49569 L .49568 .49281 L F
.49552 .49269 m .4955 .49275 L .49566 .49279 L F
.4955 .49275 m .49485 .49569 L .49566 .49279 L F
.50021 .49253 m .5003 .49387 L .49997 .4938 L .778 .222 0 r
F
.5003 .49387 m .50052 .49721 L .49997 .4938 L F
.50139 .49256 m .50171 .4971 L .50052 .49721 L .78 .222 0 r
F
.50003 .49197 m .50054 .49264 L .50317 .49168 L .748 .124 0 r
F
.50054 .49264 m .50065 .49263 L .50317 .49168 L F
.50256 .4924 m .50287 .49699 L .50171 .4971 L .774 .219 0 r
F
.50183 .49251 m .50316 .49231 L .50317 .49168 L .748 .124 0 r
F
.50272 .49155 m .50274 .49239 L .50256 .4924 L .774 .219 0 r
F
.50274 .49239 m .50287 .49699 L .50256 .4924 L F
.50056 .49267 m .50183 .49251 L .50192 .49245 L .748 .124 0 r
F
.50089 .49254 m .50192 .49245 L .50317 .49168 L F
.50056 .49267 m .50192 .49245 L .50089 .49254 L F
.5036 .49261 m .50394 .49688 L .50287 .49699 L .757 .213 0 r
F
.50362 .49262 m .50394 .49688 L .5036 .49261 L F
.50382 .49253 m .50394 .49688 L .50362 .49254 L F
.50336 .49374 m .50287 .49699 L .50277 .49353 L F
.5036 .49261 m .50287 .49699 L .50354 .49256 L F
.50256 .4924 m .50171 .4971 L .50158 .49255 L .774 .219 0 r
F
.50158 .49255 m .50171 .4971 L .50139 .49256 L .78 .222 0 r
F
.50056 .49267 m .50052 .49721 L .50038 .49269 L F
.50139 .49256 m .50131 .49296 L .50056 .49267 L F
.50131 .49296 m .50052 .49721 L .50056 .49267 L F
.50038 .4926 m .50052 .49721 L .50021 .49253 L .778 .222 0 r
F
.50041 .49261 m .49987 .49587 L .50056 .49267 L .748 .124 0 r
F
.50001 .49245 m .50001 .49246 L .50041 .49261 L F
.50001 .49246 m .49987 .49587 L .50041 .49261 L F
.50062 .49275 m .49987 .49587 L .50311 .49603 L F
.50056 .49267 m .50055 .49272 L .50062 .49275 L F
.50055 .49272 m .49987 .49587 L .50062 .49275 L F
.50354 .49256 m .50336 .49374 L .50275 .49276 L .757 .213 0 r
F
.50336 .49374 m .50277 .49353 L .50275 .49276 L F
.50362 .49254 m .5036 .49261 L .50354 .49256 L F
.50317 .49168 m .50342 .49228 L .50504 .49149 L .942 .176 0 r
F
.50342 .49228 m .50353 .49255 L .50391 .49229 L F
.50342 .49228 m .50391 .49229 L .50504 .49149 L F
.50462 .49229 m .50489 .49677 L .50394 .49688 L .725 .202 0 r
F
.50354 .49256 m .5047 .49227 L .50504 .49149 L .942 .176 0 r
F
.5047 .49227 m .50504 .49219 L .50504 .49217 L F
.5047 .49227 m .50504 .49217 L .50504 .49149 L F
.50353 .49255 m .50356 .49255 L .50504 .49149 L F
.50476 .49141 m .50462 .49229 L .5038 .49147 L .725 .202 0 r
F
.50462 .49229 m .50449 .49322 L .50417 .49243 L F
.50462 .49229 m .50417 .49243 L .5038 .49147 L F
.50476 .49141 m .50478 .4923 L .50462 .49229 L F
.50478 .4923 m .50489 .49677 L .50462 .49229 L F
.50449 .49322 m .50394 .49688 L .50383 .49279 L F
.50538 .4927 m .50566 .49666 L .50489 .49677 L .664 .185 0 r
F
.50544 .49283 m .50566 .49666 L .50538 .4927 L F
.50557 .49243 m .50566 .49666 L .50542 .49239 L F
.50514 .49372 m .50489 .49677 L .50481 .4935 L F
.50538 .4927 m .50489 .49677 L .50525 .4925 L F
.5036 .49272 m .50311 .49603 L .50504 .49617 L .942 .176 0 r
F
.50355 .49261 m .50354 .49268 L .5036 .49272 L F
.50354 .49268 m .50311 .49603 L .5036 .49272 L F
.50525 .4925 m .50514 .49372 L .50479 .49281 L .664 .185 0 r
F
.50514 .49372 m .50481 .4935 L .50479 .49281 L F
.50542 .49239 m .50538 .4927 L .50525 .4925 L F
.50525 .4925 m .50599 .49201 L .50599 .49139 L 1 .236 0 r
F
.50608 .49133 m .5059 .4936 L .50554 .49136 L .541 .152 0 r
F
.5059 .4936 m .50566 .49666 L .50558 .49313 L F
.50525 .4925 m .50529 .4927 L .50599 .49201 L 1 .236 0 r
F
.5059 .4936 m .50558 .49313 L .50557 .49243 L .541 .152 0 r
F
.5059 .4936 m .50557 .49243 L .5057 .49231 L F
.50542 .49239 m .50544 .49283 L .50538 .4927 L .664 .185 0 r
F
.50597 .49269 m .50618 .49654 L .50566 .49666 L .541 .152 0 r
F
.50599 .49139 m .5061 .4929 L .50627 .49134 L 1 .379 0 r
F
.50608 .49133 m .50611 .49292 L .50597 .49269 L .541 .152 0 r
F
.5061 .4929 m .50618 .49654 L .50597 .49269 L F
.50612 .49306 m .50618 .49654 L .5061 .4929 L F
.5061 .4929 m .50611 .49292 L .50627 .49134 L 1 .379 0 r
F
.50627 .49134 m .50623 .49376 L .50615 .49251 L .136 .007 0 r
F
.50623 .49376 m .50612 .49306 L .50608 .49133 L F
.50611 .49292 m .5063 .49325 L .50627 .49134 L 1 .379 0 r
F
.50627 .49134 m .50615 .49251 L .50608 .49133 L .136 .007 0 r
F
.50623 .49376 m .50618 .49654 L .50612 .49306 L F
.50611 .493 m .50604 .4963 L .50636 .49643 L 1 .379 0 r
F
.5061 .4929 m .5061 .49295 L .50611 .493 L F
.5061 .49295 m .50604 .4963 L .50611 .493 L F
.50599 .49139 m .50599 .49194 L .5061 .4929 L F
.50599 .49194 m .50604 .4963 L .5061 .4929 L F
.50611 .49292 m .50612 .49306 L .5061 .4929 L .541 .152 0 r
F
.50627 .49134 m .50636 .49643 L .50618 .49654 L .136 .007 0 r
F
.5061 .4929 m .50636 .49643 L .5063 .49325 L 1 .379 0 r
F
.50529 .4927 m .50604 .4963 L .50599 .49203 L 1 .236 0 r
F
.50529 .4927 m .50599 .49203 L .50599 .49201 L F
.5057 .49231 m .50557 .49243 L .50554 .49136 L .541 .152 0 r
F
.50529 .4927 m .50504 .49617 L .50604 .4963 L 1 .236 0 r
F
.50525 .4925 m .50524 .49263 L .50529 .4927 L F
.50524 .49263 m .50504 .49617 L .50529 .4927 L F
.50521 .49233 m .50521 .49244 L .50525 .4925 L F
.50521 .49244 m .50504 .49617 L .50525 .4925 L F
.50504 .49149 m .50504 .49196 L .50521 .49233 L F
.50504 .49196 m .50504 .49617 L .50521 .49233 L F
.50521 .49233 m .50534 .49237 L .50599 .49139 L F
.50554 .49136 m .50557 .49243 L .50542 .49239 L .664 .185 0 r
F
.50504 .49149 m .50521 .49233 L .50599 .49139 L 1 .236 0 r
F
.50521 .49233 m .50525 .4925 L .50534 .49237 L F
.50546 .49205 m .50542 .49239 L .50478 .4923 L .664 .185 0 r
F
.50542 .49239 m .50479 .49281 L .50478 .4923 L F
.50554 .49136 m .50546 .49205 L .50476 .49141 L F
.5047 .49227 m .5047 .49232 L .50504 .49219 L .942 .176 0 r
F
.5047 .49232 m .50504 .4922 L .50504 .49219 L F
.50546 .49205 m .50478 .4923 L .50476 .49141 L .664 .185 0 r
F
.5047 .49232 m .50504 .49617 L .50504 .4922 L .942 .176 0 r
F
.50354 .49256 m .50355 .49261 L .5047 .49227 L F
.50449 .49322 m .50383 .49279 L .50382 .49253 L .725 .202 0 r
F
.50449 .49322 m .50382 .49253 L .50417 .49243 L F
.50362 .49254 m .50362 .49262 L .5036 .49261 L .757 .213 0 r
F
.50355 .49261 m .50504 .49617 L .5047 .49227 L .942 .176 0 r
F
.50417 .49243 m .50382 .49253 L .5038 .49147 L .725 .202 0 r
F
.50354 .49256 m .50353 .49259 L .50355 .49261 L .942 .176 0 r
F
.50353 .49259 m .50311 .49603 L .50355 .49261 L F
.50353 .49255 m .50353 .49256 L .50354 .49256 L F
.50353 .49256 m .50311 .49603 L .50354 .49256 L F
.50317 .49168 m .50316 .49226 L .50353 .49255 L F
.50346 .49252 m .50275 .49276 L .50274 .49239 L .757 .213 0 r
F
.50353 .49255 m .50354 .49256 L .50356 .49255 L .942 .176 0 r
F
.50362 .49254 m .50354 .49256 L .50346 .49252 L .757 .213 0 r
F
.50354 .49256 m .50275 .49276 L .50346 .49252 L F
.50316 .49226 m .50316 .49231 L .50353 .49255 L .942 .176 0 r
F
.50316 .49231 m .50311 .49603 L .50353 .49256 L F
.50316 .49231 m .50353 .49256 L .50353 .49255 L F
.5038 .49147 m .50382 .49253 L .50362 .49254 L .757 .213 0 r
F
.50367 .49223 m .50362 .49254 L .50274 .49239 L F
.5038 .49147 m .50367 .49223 L .50272 .49155 L F
.5025 .49243 m .50316 .49231 L .50316 .49231 L .748 .124 0 r
F
.50367 .49223 m .50274 .49239 L .50272 .49155 L .757 .213 0 r
F
.50183 .49251 m .5025 .49243 L .50316 .49231 L .748 .124 0 r
F
.5025 .49243 m .50316 .49235 L .50316 .49231 L F
.50272 .49155 m .50256 .4924 L .50156 .49164 L .774 .219 0 r
F
.50256 .4924 m .50158 .49255 L .50156 .49164 L F
.50156 .49164 m .50158 .49255 L .50139 .49256 L .78 .222 0 r
F
.50054 .49264 m .50056 .49267 L .50065 .49263 L .748 .124 0 r
F
.50056 .49267 m .50311 .49603 L .50316 .49235 L F
.50156 .49164 m .50139 .49256 L .50035 .49175 L .78 .222 0 r
F
.50139 .49256 m .50038 .49269 L .50035 .49175 L F
.50035 .49175 m .50038 .4926 L .50021 .49253 L .778 .222 0 r
F
.50056 .49267 m .50056 .49267 L .50056 .49267 L .748 .124 0 r
F
.50056 .49267 m .49987 .49587 L .50056 .49267 L F
.50003 .49197 m .50001 .49245 L .50056 .49267 L F
.50022 .49243 m .50021 .49253 L .50001 .49245 L .778 .222 0 r
F
.50035 .49175 m .50022 .49243 L .49913 .49186 L F
.49847 .49256 m .50001 .49246 L .50003 .49197 L .582 .049 0 r
F
.50022 .49243 m .49915 .49252 L .49913 .49186 L .778 .222 0 r
F
.49915 .49252 m .50001 .4925 L .50001 .49246 L .582 .049 0 r
F
.49847 .49256 m .49875 .49255 L .49915 .49252 L F
.49875 .49255 m .50001 .4925 L .49915 .49252 L F
.49913 .49186 m .49915 .49252 L .49901 .49253 L .767 .22 0 r
F
.49913 .49186 m .49901 .49253 L .49792 .49199 L F
.49901 .49253 m .49794 .49259 L .49792 .49199 L F
.49794 .49259 m .49999 .49289 L .50001 .4925 L .582 .049 0 r
F
.49679 .49263 m .4969 .49264 L .49794 .49259 L F
.4969 .49264 m .49999 .49289 L .49794 .49259 L F
.49782 .49259 m .49797 .49331 L .49771 .49325 L .745 .214 0 r
F
.49792 .49199 m .49794 .49259 L .49782 .49259 L F
.49794 .49259 m .49797 .49331 L .49782 .49259 L F
.49542 .49262 m .49542 .49266 L .49552 .49269 L .582 .049 0 r
F
.49542 .49266 m .49485 .49569 L .49552 .49269 L F
.4954 .4926 m .4954 .49261 L .49542 .49262 L F
.4954 .49261 m .49485 .49569 L .49542 .49262 L F
.49792 .49199 m .49782 .49259 L .49675 .49214 L .745 .214 0 r
F
.49782 .49259 m .49677 .4926 L .49675 .49214 L F
.49644 .49261 m .49998 .49329 L .49999 .49289 L .582 .049 0 r
F
.49668 .4926 m .49662 .49295 L .49566 .49254 L .708 .205 0 r
F
.49639 .4926 m .49641 .49261 L .49644 .49261 L .582 .049 0 r
F
.49641 .49261 m .49998 .49329 L .49644 .49261 L F
.49566 .49254 m .49599 .4926 L .49639 .4926 L F
.49599 .4926 m .49998 .49329 L .49639 .4926 L F
.49668 .4926 m .49678 .49299 L .49662 .49295 L .708 .205 0 r
F
.49675 .49214 m .49677 .4926 L .49668 .4926 L F
.49677 .4926 m .49678 .49299 L .49668 .4926 L F
.4953 .49252 m .49529 .49257 L .4954 .4926 L .582 .049 0 r
F
.49529 .49257 m .49485 .49569 L .4954 .4926 L F
.49528 .49251 m .49528 .49252 L .4953 .49252 L F
.49528 .49252 m .49485 .49569 L .4953 .49252 L F
.49662 .49295 m .49566 .49264 L .49566 .49254 L .708 .205 0 r
F
.49668 .4926 m .49566 .49254 L .49565 .4923 L F
.49566 .49254 m .49566 .49264 L .49562 .49254 L .65 .19 0 r
F
.49562 .49254 m .49563 .49254 L .49566 .49254 L .582 .049 0 r
F
.49563 .49254 m .49998 .49329 L .49566 .49254 L F
.49562 .49254 m .49566 .49264 L .49561 .49262 L .65 .19 0 r
F
.49565 .4923 m .49566 .49254 L .49562 .49254 L F
.49523 .49247 m .49522 .4925 L .49528 .49251 L .582 .049 0 r
F
.49522 .4925 m .49485 .49569 L .49528 .49251 L F
.49515 .49242 m .49515 .49244 L .49523 .49247 L F
.49562 .49254 m .49499 .49243 L .49499 .49243 L .65 .19 0 r
F
.49515 .49244 m .49485 .49569 L .49523 .49247 L .582 .049 0 r
F
.49523 .49247 m .49987 .49587 L .49998 .49329 L F
.49563 .49248 m .49562 .49254 L .49499 .49243 L .65 .19 0 r
F
.49565 .4923 m .49563 .49248 L .49499 .49243 L F
.49466 .4925 m .49413 .49803 L .49382 .49273 L .555 .166 0 r
F
.49466 .4925 m .49492 .49786 L .49413 .49803 L F
.48787 .49307 m .49485 .49569 L .49515 .49244 L .429 0 0 r
F
.48787 .49307 m .49515 .49244 L .49499 .49243 L F
.49485 .49569 m .49561 .499 L .50048 .49981 L .683 .08 0 r
F
.48735 .49547 m .49561 .499 L .49485 .49569 L .507 0 0 r
F
.50638 .50125 m .50714 .50669 L .50665 .50154 L .801 .269 0 r
F
.50638 .50125 m .507 .50624 L .50714 .50669 L F
.50545 .50088 m .507 .50624 L .50638 .50125 L 1 .289 0 r
F
.50545 .50088 m .50624 .50566 L .507 .50624 L F
.5036 .50041 m .50624 .50566 L .50545 .50088 L 1 .24 0 r
F
.5036 .50041 m .50464 .50489 L .50624 .50566 L F
.50048 .49981 m .50464 .50489 L .5036 .50041 L .938 .176 0 r
F
.51259 .50451 m .52298 .50607 L .52344 .50476 L .319 0 0 r
F
.51259 .50451 m .51224 .50699 L .52298 .50607 L F
.50093 .48805 m .50317 .49168 L .50377 .48731 L .536 .07 0 r
F
.5026 .48613 m .50272 .49155 L .50156 .49164 L .811 .227 0 r
F
.50636 .49643 m .50644 .50178 L .50618 .49654 L 0 0 0 r
F
.50636 .49643 m .50665 .50154 L .50644 .50178 L F
.50604 .4963 m .50665 .50154 L .50636 .49643 L 1 .328 0 r
F
.50604 .4963 m .50638 .50125 L .50665 .50154 L F
.50504 .49617 m .50638 .50125 L .50604 .4963 L 1 .306 0 r
F
.50504 .49617 m .50545 .50088 L .50638 .50125 L F
.50311 .49603 m .50545 .50088 L .50504 .49617 L 1 .222 0 r
F
.52113 .49883 m .51215 .5 L .51221 .49943 L .61 .575 0 r
F
.52113 .49883 m .51371 .49933 L .51576 .48964 L F
.51371 .49933 m .51221 .49943 L .51425 .49379 L F
.51371 .49933 m .51425 .49379 L .51576 .48964 L F
.49471 .47609 m .49506 .4815 L .49394 .48177 L .548 .17 0 r
F
.49597 .47586 m .49506 .4815 L .49471 .47609 L .631 .19 0 r
F
.49597 .47586 m .49625 .48129 L .49506 .4815 L F
.49727 .47568 m .49625 .48129 L .49597 .47586 L .698 .206 0 r
F
.50617 .48208 m .50622 .48647 L .50672 .48153 L .28 .022 0 r
F
.50617 .48208 m .50542 .48681 L .50622 .48647 L F
.49727 .47568 m .4975 .48111 L .49625 .48129 L .698 .206 0 r
F
.49859 .47553 m .4975 .48111 L .49727 .47568 L .752 .219 0 r
F
.49859 .47553 m .49877 .48097 L .4975 .48111 L F
.4999 .47542 m .49877 .48097 L .49859 .47553 L .799 .229 0 r
F
.4999 .47542 m .50004 .48086 L .49877 .48097 L F
.5012 .47534 m .50004 .48086 L .4999 .47542 L .843 .238 0 r
F
.5012 .47534 m .5013 .48077 L .50004 .48086 L F
.50246 .4753 m .5013 .48077 L .5012 .47534 L .891 .248 0 r
F
.50246 .4753 m .50252 .48071 L .5013 .48077 L F
.50672 .48153 m .50622 .48647 L .5064 .48626 L 0 0 0 r
F
.50672 .48153 m .5064 .48626 L .50671 .48116 L F
.4975 .48111 m .49652 .48671 L .49625 .48129 L .705 .207 0 r
F
.50671 .48116 m .50612 .48613 L .50631 .48092 L 1 .486 0 r
F
.50671 .48116 m .5064 .48626 L .50612 .48613 L F
.4975 .48111 m .49772 .48655 L .49652 .48671 L .705 .207 0 r
F
.49877 .48097 m .49772 .48655 L .4975 .48111 L .752 .218 0 r
F
.50377 .48731 m .50504 .49149 L .50542 .48681 L .601 .116 0 r
F
.50377 .48731 m .50317 .49168 L .50504 .49149 L F
.49877 .48097 m .49895 .48641 L .49772 .48655 L .752 .218 0 r
F
.50004 .48086 m .49895 .48641 L .49877 .48097 L .789 .226 0 r
F
.50631 .48092 m .50553 .48607 L .50561 .48078 L 1 .314 0 r
F
.50631 .48092 m .50612 .48613 L .50553 .48607 L F
.50004 .48086 m .50019 .4863 L .49895 .48641 L .789 .226 0 r
F
.5013 .48077 m .50019 .4863 L .50004 .48086 L .82 .232 0 r
F
.50561 .48078 m .5047 .48605 L .50471 .4807 L 1 .268 0 r
F
.50561 .48078 m .50553 .48607 L .5047 .48605 L F
.5013 .48077 m .50142 .4862 L .50019 .4863 L .82 .232 0 r
F
.50252 .48071 m .50142 .4862 L .5013 .48077 L .851 .237 0 r
F
.50252 .48071 m .5026 .48613 L .50142 .4862 L F
.50366 .48069 m .5026 .48613 L .50252 .48071 L .888 .243 0 r
F
.50471 .4807 m .50371 .48608 L .50366 .48069 L .94 .251 0 r
F
.50471 .4807 m .5047 .48605 L .50371 .48608 L F
.50366 .48069 m .50371 .48608 L .5026 .48613 L .888 .243 0 r
F
.50542 .48681 m .50599 .49139 L .50622 .48647 L .635 .142 0 r
F
.50542 .48681 m .50504 .49149 L .50599 .49139 L F
.50622 .48647 m .50627 .49134 L .5064 .48626 L .575 .142 0 r
F
.50622 .48647 m .50599 .49139 L .50627 .49134 L F
.50019 .4863 m .49913 .49186 L .49895 .48641 L .782 .223 0 r
F
.50019 .4863 m .50035 .49175 L .49913 .49186 L F
.50142 .4862 m .50035 .49175 L .50019 .4863 L .799 .226 0 r
F
.5064 .48626 m .50608 .49133 L .50612 .48613 L 1 .246 0 r
F
.5064 .48626 m .50627 .49134 L .50608 .49133 L F
.50142 .4862 m .50156 .49164 L .50035 .49175 L .799 .226 0 r
F
.5026 .48613 m .50156 .49164 L .50142 .4862 L .811 .227 0 r
F
.50612 .48613 m .50554 .49136 L .50553 .48607 L .86 .219 0 r
F
.50612 .48613 m .50608 .49133 L .50554 .49136 L F
.50371 .48608 m .50272 .49155 L .5026 .48613 L .82 .227 0 r
F
.50371 .48608 m .5038 .49147 L .50272 .49155 L F
.5047 .48605 m .5038 .49147 L .50371 .48608 L .827 .225 0 r
F
.50553 .48607 m .50476 .49141 L .5047 .48605 L .837 .221 0 r
F
.50553 .48607 m .50554 .49136 L .50476 .49141 L F
.5047 .48605 m .50476 .49141 L .5038 .49147 L .827 .225 0 r
F
.49356 .47482 m .51458 .49045 L .5018 .4909 L .377 .39 0 r
F
.51458 .49045 m .51425 .49379 L .5018 .4909 L F
.5018 .4909 m .51425 .49379 L .51216 .49957 L .329 .344 0 r
F
.51576 .48964 m .51221 .49943 L .5126 .49548 L .61 .575 0 r
F
.5072 .47602 m .50631 .48092 L .50661 .47568 L 1 .535 0 r
F
.5072 .47602 m .50671 .48116 L .50631 .48092 L F
.50661 .47568 m .50561 .48078 L .50578 .47547 L 1 .397 0 r
F
.50661 .47568 m .50631 .48092 L .50561 .48078 L F
.50578 .47547 m .50471 .4807 L .50479 .47535 L 1 .315 0 r
F
.50578 .47547 m .50561 .48078 L .50471 .4807 L F
.50479 .47535 m .50366 .48069 L .50367 .4753 L 1 .279 0 r
F
.50479 .47535 m .50471 .4807 L .50366 .48069 L F
.50367 .4753 m .50252 .48071 L .50246 .4753 L .953 .26 0 r
F
.50367 .4753 m .50366 .48069 L .50252 .48071 L F
.49356 .47482 m .51929 .47854 L .51525 .48877 L .377 .39 0 r
F
.51431 .49025 m .51525 .48877 L .51458 .49045 L F
.49356 .47482 m .51525 .48877 L .51431 .49025 L F
.52113 .49883 m .5157 .48953 L .53798 .48513 L .61 .575 0 r
F
.5157 .48953 m .51619 .48862 L .53798 .48513 L F
.51525 .48877 m .51715 .48575 L .53798 .48513 L F
.53511 .50467 m .52906 .50507 L .54786 .49888 L .319 .387 0 r
F
.52906 .50507 m .53605 .49819 L .54786 .49888 L .443 .422 0 r
F
.52906 .50507 m .52051 .50622 L .53605 .49819 L F
.52051 .50622 m .52113 .49883 L .53605 .49819 L .555 .458 0 r
F
.54786 .49888 m .53605 .49819 L .55882 .48668 L .478 .436 0 r
F
.53605 .49819 m .53798 .48513 L .55882 .48668 L .55 .488 0 r
F
.53605 .49819 m .52113 .49883 L .53798 .48513 L F
.49977 .46998 m .4999 .47542 L .49859 .47553 L .811 .233 0 r
F
.50111 .46991 m .4999 .47542 L .49977 .46998 L .865 .245 0 r
F
.50491 .46998 m .50367 .4753 L .50371 .4699 L 1 .304 0 r
F
.50491 .46998 m .50479 .47535 L .50367 .4753 L F
.50111 .46991 m .5012 .47534 L .4999 .47542 L .865 .245 0 r
F
.50243 .46988 m .5012 .47534 L .50111 .46991 L .927 .258 0 r
F
.50371 .4699 m .50246 .4753 L .50243 .46988 L 1 .276 0 r
F
.50371 .4699 m .50367 .4753 L .50246 .4753 L F
.50243 .46988 m .50246 .4753 L .5012 .47534 L .927 .258 0 r
F
.4808 .4512 m .51972 .47788 L .49356 .47482 L .413 .428 0 r
F
.51895 .48569 m .51937 .48139 L .52851 .46346 L .584 .583 0 r
F
.51972 .47788 m .51965 .47859 L .49356 .47482 L .413 .428 0 r
F
.51895 .48569 m .51715 .48575 L .51937 .48139 L .584 .583 0 r
F
.51739 .48528 m .521 .4747 L .52851 .46346 L F
.51715 .48575 m .51951 .47897 L .51739 .48528 L F
.51951 .47897 m .521 .4747 L .51739 .48528 L F
.5157 .48953 m .51525 .48877 L .51619 .48862 L .61 .575 0 r
F
.51576 .48964 m .5126 .49548 L .51525 .48877 L F
.51929 .47854 m .51965 .47859 L .51458 .49045 L .377 .39 0 r
F
.51965 .47859 m .52105 .47879 L .51709 .48594 L F
.51965 .47859 m .51709 .48594 L .51458 .49045 L F
.51797 .41722 m .53218 .43217 L .5201 .45432 L .455 .477 0 r
F
.52851 .46346 m .52496 .45979 L .55173 .42966 L .588 .632 0 r
F
.52496 .45979 m .525 .45963 L .55173 .42966 L F
.53218 .43217 m .5261 .45541 L .5201 .45432 L .455 .477 0 r
F
.4808 .4512 m .5201 .45432 L .52089 .47455 L .413 .428 0 r
F
.52491 .45973 m .52425 .45905 L .52433 .45877 L .588 .632 0 r
F
.52491 .45973 m .52433 .45877 L .52605 .4555 L F
.5201 .45432 m .5261 .45541 L .52429 .45885 L .436 .452 0 r
F
.51797 .41722 m .53857 .42006 L .53218 .43217 L .455 .477 0 r
F
.5325 .43156 m .53061 .42973 L .53305 .42972 L .588 .632 0 r
F
.52425 .45905 m .52862 .43891 L .5325 .43156 L F
.52862 .43891 m .53061 .42973 L .5325 .43156 L F
.52605 .4555 m .52433 .45877 L .53305 .42972 L F
.52491 .45973 m .53305 .42972 L .55173 .42966 L F
.5632 .46511 m .55173 .42966 L .60152 .43517 L .564 .582 0 r
F
.5632 .46511 m .52851 .46346 L .55173 .42966 L F
.53218 .43217 m .57627 .42525 L .56011 .46157 L .455 .477 0 r
F
.53857 .42006 m .57627 .42525 L .53218 .43217 L F
.55882 .48668 m .53798 .48513 L .5632 .46511 L .543 .516 0 r
F
.53798 .48513 m .52851 .46346 L .5632 .46511 L .584 .583 0 r
F
.52429 .45885 m .56011 .46157 L .54899 .48554 L .436 .452 0 r
F
.5261 .45541 m .56011 .46157 L .52429 .45885 L F
.5201 .45432 m .52427 .45882 L .52089 .47455 L F
.52427 .45882 m .52429 .45885 L .52425 .45905 L F
.52427 .45882 m .52425 .45905 L .52089 .47455 L F
.4808 .4512 m .52089 .47455 L .52082 .47481 L .413 .428 0 r
F
.4808 .4512 m .5209 .47485 L .51972 .47788 L F
.46082 .41554 m .5201 .45432 L .4808 .4512 L .439 .458 0 r
F
.46082 .41554 m .51797 .41722 L .5201 .45432 L F
.52425 .45905 m .49022 .4656 L .49606 .42984 L .588 .632 0 r
F
.52851 .46346 m .5239 .46372 L .52425 .45905 L F
.52496 .45979 m .52491 .45973 L .525 .45963 L F
.52429 .45885 m .52501 .45962 L .52089 .47455 L .436 .452 0 r
F
.5209 .47485 m .5239 .46372 L .52851 .46346 L .619 .658 0 r
F
.52501 .45962 m .52575 .46042 L .52131 .47331 L .436 .452 0 r
F
.52501 .45962 m .52131 .47331 L .52089 .47455 L F
.51355 .48585 m .49022 .4656 L .5239 .46372 L .619 .658 0 r
F
.52089 .47455 m .52575 .46042 L .5209 .47485 L .436 .452 0 r
F
.52082 .47481 m .52089 .47455 L .5209 .47485 L .413 .428 0 r
F
.51355 .48585 m .5239 .46372 L .5209 .47485 L .619 .658 0 r
F
.5239 .46372 m .49022 .4656 L .52425 .45905 L .588 .632 0 r
F
.52425 .45905 m .49606 .42984 L .53061 .42973 L F
.53218 .43217 m .56011 .46157 L .5261 .45541 L .455 .477 0 r
F
.51715 .48575 m .51663 .48576 L .5209 .47485 L .584 .583 0 r
F
.51951 .47897 m .5209 .47485 L .521 .4747 L F
.51715 .48575 m .5209 .47485 L .51951 .47897 L F
.51972 .47788 m .5209 .47485 L .52105 .47879 L .413 .428 0 r
F
.51663 .48576 m .51355 .48585 L .5209 .47485 L .584 .583 0 r
F
.53798 .48513 m .51895 .48569 L .52851 .46346 L F
.5209 .47485 m .54899 .48554 L .52105 .47879 L .436 .452 0 r
F
.52575 .46042 m .54899 .48554 L .5209 .47485 L F
.51972 .47788 m .52105 .47879 L .51965 .47859 L .413 .428 0 r
F
.51532 .491 m .52105 .47879 L .52125 .49541 L .377 .39 0 r
F
.51458 .49045 m .51709 .48594 L .51532 .491 L F
.51709 .48594 m .52105 .47879 L .51532 .491 L F
.52106 .47955 m .54101 .50184 L .52125 .49541 L .411 .419 0 r
F
.52105 .47879 m .52131 .47909 L .52106 .47955 L F
.52131 .47909 m .54101 .50184 L .52106 .47955 L F
.51525 .48877 m .51355 .48585 L .51715 .48575 L .61 .575 0 r
F
.51525 .48877 m .5126 .49548 L .51355 .48585 L F
.51458 .49045 m .52125 .49541 L .51425 .49379 L .377 .39 0 r
F
.51215 .5 m .5123 .4878 L .51355 .48585 L .61 .575 0 r
F
.50997 .50821 m .51 .50808 L .52113 .49883 L .643 .55 0 r
F
.51224 .49964 m .51121 .50352 L .50707 .50207 L .329 .344 0 r
F
.50976 .50829 m .51113 .50366 L .52113 .49883 L .643 .55 0 r
F
.50707 .50207 m .51121 .50352 L .51021 .50515 L .268 .294 0 r
F
.51113 .50366 m .51222 .49999 L .51349 .49982 L .643 .55 0 r
F
.51113 .50366 m .51349 .49982 L .52113 .49883 L F
.5018 .4909 m .51216 .49957 L .50707 .50207 L .329 .344 0 r
F
.51216 .49957 m .51216 .49969 L .50707 .50207 L F
.49409 .49852 m .50707 .50207 L .50971 .50842 L .191 .275 0 r
F
.50976 .50829 m .50974 .50827 L .51222 .49999 L .643 .55 0 r
F
.50707 .50207 m .50985 .50479 L .50971 .50842 L .268 .294 0 r
F
.50985 .50479 m .51021 .50515 L .50974 .50827 L F
.50985 .50479 m .50974 .50827 L .50971 .50842 L F
.49409 .49852 m .50971 .50842 L .50971 .50843 L .191 .275 0 r
F
.49944 .50736 m .49997 .50807 L .49999 .50758 L .613 .12 0 r
F
.49979 .5075 m .49965 .50829 L .49962 .50743 L .781 .223 0 r
F
.49944 .50736 m .49999 .50758 L .49958 .50742 L .613 .12 0 r
F
.49962 .50743 m .49965 .50829 L .49896 .50742 L .8 .227 0 r
F
.49938 .50728 m .49907 .50741 L .49944 .50736 L .613 .12 0 r
F
.49944 .50736 m .49896 .50742 L .49868 .50707 L .8 .227 0 r
F
.49962 .50743 m .49896 .50742 L .49944 .50736 L F
.49944 .50736 m .49883 .50751 L .49951 .50745 L .613 .12 0 r
F
.49907 .50741 m .49883 .50751 L .49944 .50736 L F
.49861 .50746 m .49844 .50839 L .49841 .50748 L .8 .227 0 r
F
.49951 .50745 m .49682 .50835 L .49997 .50807 L .613 .12 0 r
F
.49844 .50839 m .49738 .51396 L .49727 .50848 L .853 .239 0 r
F
.49844 .50839 m .49857 .51389 L .49738 .51396 L F
.49965 .50829 m .49857 .51389 L .49844 .50839 L .821 .232 0 r
F
.49727 .50848 m .49627 .51401 L .49619 .50856 L .89 .246 0 r
F
.49727 .50848 m .49738 .51396 L .49627 .51401 L F
.49965 .50829 m .4998 .5138 L .49857 .51389 L .821 .232 0 r
F
.49682 .50835 m .49906 .51211 L .49997 .50807 L .409 .053 0 r
F
.49619 .50856 m .49627 .51401 L .49527 .51404 L .945 .255 0 r
F
.49682 .50835 m .49619 .51282 L .49906 .51211 L .409 .053 0 r
F
.49997 .50807 m .49906 .51211 L .50359 .51109 L .379 .01 0 r
F
.49069 .50057 m .5002 .50618 L .49741 .50247 L .496 0 0 r
F
.49069 .50057 m .49446 .50355 L .5002 .50618 L F
.49272 .50247 m .501 .50577 L .50548 .51094 L 0 .202 0 r
F
.47643 .49521 m .4883 .49793 L .48735 .49547 L .27 0 0 r
F
.47643 .49521 m .47759 .49648 L .4883 .49793 L F
.4883 .49793 m .49069 .50057 L .49741 .50247 L .533 0 0 r
F
.47759 .49648 m .49069 .50057 L .4883 .49793 L .283 0 0 r
F
.47759 .49648 m .48077 .49798 L .49069 .50057 L F
.48265 .49618 m .501 .50577 L .49272 .50247 L .113 .265 0 r
F
.48265 .49618 m .49409 .49852 L .501 .50577 L F
.48787 .49307 m .48735 .49547 L .49485 .49569 L .429 0 0 r
F
.50311 .49603 m .5036 .50041 L .50545 .50088 L 1 .222 0 r
F
.49987 .49587 m .5036 .50041 L .50311 .49603 L .93 .159 0 r
F
.49987 .49587 m .50048 .49981 L .5036 .50041 L F
.49485 .49569 m .50048 .49981 L .49987 .49587 L .683 .08 0 r
F
.48368 .48825 m .50707 .50207 L .49409 .49852 L .279 .322 0 r
F
.50974 .50827 m .49746 .51162 L .5038 .50108 L .643 .55 0 r
F
.50981 .50835 m .50974 .50837 L .50974 .50827 L F
.50974 .50827 m .51098 .50015 L .51222 .49999 L F
.51021 .50515 m .51064 .50556 L .50971 .50842 L .268 .294 0 r
F
.51064 .50556 m .51113 .50604 L .50972 .50842 L F
.51064 .50556 m .50972 .50842 L .50971 .50842 L F
.50825 .51207 m .50791 .5126 L .50548 .51094 L .082 .224 0 r
F
.5013 .51476 m .50517 .51412 L .50607 .51299 L 0 0 0 r
F
.50106 .51369 m .49996 .51934 L .4998 .5138 L .798 .228 0 r
F
.50106 .51369 m .50124 .51923 L .49996 .51934 L F
.49738 .51396 m .4963 .5195 L .49627 .51401 L .955 .262 0 r
F
.49738 .51396 m .49746 .51948 L .4963 .5195 L F
.49857 .51389 m .49746 .51948 L .49738 .51396 L .892 .249 0 r
F
.49619 .51282 m .49743 .51632 L .49906 .51211 L .174 0 0 r
F
.49906 .51211 m .5013 .51476 L .50359 .51109 L .161 0 0 r
F
.49857 .51389 m .49869 .51942 L .49746 .51948 L .892 .249 0 r
F
.4998 .5138 m .49869 .51942 L .49857 .51389 L .843 .238 0 r
F
.4998 .5138 m .49996 .51934 L .49869 .51942 L F
.49906 .51211 m .49743 .51632 L .5013 .51476 L .161 0 0 r
F
.50225 .51503 m .49746 .51162 L .50723 .50903 L .681 .512 0 r
F
.50767 .51021 m .50723 .50903 L .50974 .50837 L F
.50225 .51503 m .50723 .50903 L .50767 .51021 L F
.50972 .50843 m .50974 .50837 L .50981 .50835 L F
.50971 .50843 m .50971 .50842 L .50972 .50843 L .191 .275 0 r
F
.50225 .51503 m .50974 .50837 L .50972 .50843 L .681 .512 0 r
F
.50974 .50837 m .49746 .51162 L .50974 .50827 L .643 .55 0 r
F
.49652 .48671 m .49565 .4923 L .49537 .4869 L .669 .197 0 r
F
.49652 .48671 m .49675 .49214 L .49565 .4923 L F
.49772 .48655 m .49675 .49214 L .49652 .48671 L .721 .209 0 r
F
.49772 .48655 m .49792 .49199 L .49675 .49214 L F
.49895 .48641 m .49792 .49199 L .49772 .48655 L .757 .218 0 r
F
.49895 .48641 m .49913 .49186 L .49792 .49199 L F
.48368 .48825 m .5018 .4909 L .50707 .50207 L .279 .322 0 r
F
.50974 .50827 m .5038 .50108 L .51098 .50015 L .643 .55 0 r
F
.50971 .50842 m .51113 .50604 L .50972 .50843 L .268 .294 0 r
F
.51224 .50699 m .52051 .50757 L .52298 .50607 L .165 0 0 r
F
.51224 .50699 m .51044 .50963 L .52051 .50757 L F
.52298 .50607 m .53511 .50467 L .53844 .50476 L 0 0 0 r
F
.52298 .50607 m .52051 .50757 L .53511 .50467 L F
.51044 .50963 m .5161 .50945 L .52051 .50757 L F
.52051 .50757 m .52906 .50507 L .53511 .50467 L F
.52051 .50757 m .5161 .50945 L .52906 .50507 L F
.5161 .50945 m .52051 .50622 L .52906 .50507 L .38 .398 0 r
F
.5161 .50945 m .50993 .51189 L .52051 .50622 L F
.50993 .51189 m .50981 .50835 L .52051 .50622 L .551 .445 0 r
F
.52051 .50622 m .50991 .50833 L .52113 .49883 L .555 .458 0 r
F
.50991 .50833 m .50981 .50835 L .50997 .50821 L F
.50991 .50833 m .50997 .50821 L .52113 .49883 L F
.51224 .49964 m .51362 .5008 L .51121 .50352 L .329 .344 0 r
F
.51362 .5008 m .52096 .50693 L .51212 .50384 L F
.51362 .5008 m .51212 .50384 L .51121 .50352 L F
.51021 .50515 m .52096 .50693 L .52032 .51504 L .268 .294 0 r
F
.51121 .50352 m .52096 .50693 L .51021 .50515 L F
.51216 .49957 m .52125 .49541 L .52096 .50693 L .329 .344 0 r
F
.51425 .49379 m .52125 .49541 L .51216 .49957 L F
.51215 .5 m .5038 .50108 L .5123 .4878 L .61 .575 0 r
F
.51216 .49957 m .51224 .49964 L .51216 .49969 L .329 .344 0 r
F
.50981 .50835 m .50976 .50829 L .51 .50808 L .643 .55 0 r
F
.50981 .50835 m .51 .50808 L .50997 .50821 L F
.50982 .50889 m .50843 .5114 L .50981 .50835 L .551 .445 0 r
F
.50993 .51189 m .50843 .5114 L .50982 .50889 L F
.50921 .50914 m .50972 .50843 L .51035 .50994 L .191 .275 0 r
F
.50972 .50843 m .52032 .51504 L .51035 .50994 L .268 .294 0 r
F
.51113 .50604 m .52032 .51504 L .50972 .50843 L F
.50921 .50914 m .51035 .50994 L .50915 .5094 L .191 .275 0 r
F
.5098 .50835 m .50928 .50881 L .50981 .50835 L .551 .445 0 r
F
.50928 .50881 m .50767 .51023 L .50928 .50881 L F
.50928 .50881 m .50928 .50881 L .50981 .50835 L F
.50993 .51189 m .50781 .51275 L .50843 .5114 L F
.50775 .51163 m .51035 .50994 L .51224 .51553 L .082 .224 0 r
F
.50915 .5094 m .51035 .50994 L .50775 .51163 L F
.50781 .51275 m .50225 .51503 L .50767 .51023 L .551 .445 0 r
F
.5078 .51252 m .50791 .5126 L .50763 .51283 L 0 .161 0 r
F
.50775 .51163 m .50825 .51207 L .50776 .51187 L .082 .224 0 r
F
.50825 .51207 m .51224 .51553 L .50791 .5126 L F
.50736 .51305 m .51224 .51553 L .51318 .51955 L 0 .161 0 r
F
.50791 .5126 m .51224 .51553 L .50736 .51305 L F
.50667 .51361 m .50769 .5128 L .50685 .51362 L .534 .425 0 r
F
.50644 .51359 m .50754 .51289 L .50667 .51361 L F
.50754 .51289 m .50769 .5128 L .50667 .51361 L F
.50729 .51337 m .51318 .51955 L .50826 .51466 L 0 .161 0 r
F
.50767 .5134 m .51318 .51955 L .50729 .51337 L F
.5028 .51589 m .50225 .51503 L .50769 .5128 L .534 .425 0 r
F
.50706 .51404 m .50826 .51466 L .50983 .51735 L 0 .031 0 r
F
.50716 .51385 m .50826 .51466 L .50706 .51404 L F
.49883 .50751 m .49682 .50835 L .49951 .50745 L .613 .12 0 r
F
.49666 .50774 m .49727 .50848 L .49632 .5078 L .823 .23 0 r
F
.49645 .50746 m .49682 .50835 L .49683 .50771 L .659 .148 0 r
F
.49478 .50769 m .49399 .50864 L .49495 .50853 L .674 .164 0 r
F
.49471 .50753 m .49523 .50862 L .49457 .50763 L .845 .228 0 r
F
.49474 .50751 m .49465 .50765 L .49478 .50769 L .674 .164 0 r
F
.49465 .50765 m .49399 .50864 L .49478 .50769 L F
.49399 .50801 m .49399 .50864 L .49474 .50751 L F
.49461 .50732 m .49471 .50753 L .49457 .50763 L .845 .228 0 r
F
.49474 .50751 m .49495 .50853 L .49495 .50782 L .674 .164 0 r
F
.48414 .49943 m .48588 .49992 L .48077 .49798 L 0 .253 0 r
F
.47792 .49675 m .48077 .49798 L .47759 .49648 L 0 .255 0 r
F
.47633 .49539 m .47759 .49648 L .47643 .49521 L 0 .267 0 r
F
.47715 .49401 m .47643 .49521 L .47729 .494 L .033 .289 0 r
F
.54785 .37467 m .54275 .38795 L .53802 .37988 L .612 .489 0 r
F
.54785 .37467 m .5543 .38385 L .54275 .38795 L F
.30413 .31848 m .30993 .29607 L .3701 .31038 L .511 .555 0 r
F
.49209 .48253 m .49271 .48779 L .49228 .48825 L 0 0 0 r
F
.49293 .4821 m .49271 .48779 L .49209 .48253 L .309 .092 0 r
F
.45747 .38777 m .44161 .39156 L .44803 .38263 L 1 .968 0 r
F
.46304 .38046 m .45747 .38777 L .44803 .38263 L 1 1 0 r
F
.50036 .34978 m .49219 .35252 L .49718 .34366 L .733 .646 0 r
F
.35589 .5898 m .31775 .60872 L .3088 .59001 L .59 .658 0 r
F
.35589 .5898 m .36157 .60502 L .31775 .60872 L F
.63478 .50663 m .69809 .49135 L .69458 .50749 L .413 .418 0 r
F
.49293 .4821 m .49342 .48742 L .49271 .48779 L .309 .092 0 r
F
.49394 .48177 m .49342 .48742 L .49293 .4821 L .459 .144 0 r
F
.42936 .67166 m .44665 .66676 L .45495 .66633 L .224 .356 0 r
F
.42936 .67166 m .41747 .67011 L .44665 .66676 L F
.56989 .37816 m .55906 .3936 L .5543 .38385 L .674 .606 0 r
F
.56989 .37816 m .57631 .38968 L .55906 .3936 L F
.46622 .66529 m .47349 .66241 L .48155 .66008 L .217 .355 0 r
F
.46622 .66529 m .45495 .66633 L .47349 .66241 L F
.47594 .36801 m .46454 .36734 L .47383 .36126 L 1 1 0 r
F
.47594 .36801 m .4693 .37385 L .46454 .36734 L F
.49394 .48177 m .49433 .48714 L .49342 .48742 L .459 .144 0 r
F
.49506 .4815 m .49433 .48714 L .49394 .48177 L .562 .172 0 r
F
.46304 .38046 m .44803 .38263 L .4558 .3745 L 1 1 0 r
F
.4693 .37385 m .46304 .38046 L .4558 .3745 L F
.41838 .60026 m .40138 .61434 L .39414 .60228 L .602 .59 0 r
F
.41838 .60026 m .42347 .61065 L .40138 .61434 L F
.49506 .4815 m .49537 .4869 L .49433 .48714 L .562 .172 0 r
F
.49625 .48129 m .49537 .4869 L .49506 .4815 L .644 .192 0 r
F
.39672 .39123 m .39148 .40555 L .35792 .40102 L .821 .828 0 r
F
.41988 .39701 m .39148 .40555 L .39672 .39123 L .91 .834 0 r
F
.4693 .37385 m .4558 .3745 L .46454 .36734 L 1 1 0 r
F
.474 .63534 m .47873 .64586 L .4693 .63954 L .121 .197 0 r
F
.46745 .62864 m .4693 .63954 L .46037 .63254 L .262 .231 0 r
F
.46745 .62864 m .474 .63534 L .4693 .63954 L F
.48092 .64155 m .48829 .6515 L .47873 .64586 L 0 .156 0 r
F
.474 .63534 m .48092 .64155 L .47873 .64586 L .121 .197 0 r
F
.47729 .494 m .48735 .49547 L .48787 .49307 L .206 0 0 r
F
.47729 .494 m .47643 .49521 L .48735 .49547 L F
.63478 .50663 m .63574 .49657 L .69809 .49135 L .413 .418 0 r
F
.59175 .50597 m .63574 .49657 L .63478 .50663 L .354 .387 0 r
F
.49625 .48129 m .49652 .48671 L .49537 .4869 L .644 .192 0 r
F
.44009 .60792 m .4309 .62046 L .42347 .61065 L .542 .467 0 r
F
.44009 .60792 m .44545 .61667 L .4309 .62046 L F
.53998 .36626 m .53802 .37988 L .5323 .37237 L .539 .431 0 r
F
.53998 .36626 m .54785 .37467 L .53802 .37988 L F
.63236 .37664 m .60469 .39884 L .59985 .38424 L .671 .706 0 r
F
.63236 .37664 m .63844 .39497 L .60469 .39884 L F
.54456 .33546 m .55756 .31934 L .57165 .32589 L .569 .556 0 r
F
.54456 .33546 m .53426 .33239 L .55756 .31934 L F
.60218 .60762 m .57297 .61332 L .58059 .60359 L .777 .895 0 r
F
.60985 .59561 m .60218 .60762 L .58059 .60359 L .766 .866 0 r
F
.64194 .59888 m .60218 .60762 L .60985 .59561 L .678 .791 0 r
F
.51182 .34716 m .51894 .35948 L .51192 .35424 L .349 .295 0 r
F
.59175 .50597 m .59165 .50027 L .63574 .49657 L .354 .387 0 r
F
.56093 .50546 m .59165 .50027 L .59175 .50597 L .255 .364 0 r
F
.46155 .62147 m .46037 .63254 L .45231 .6249 L .372 .276 0 r
F
.46155 .62147 m .46745 .62864 L .46037 .63254 L F
.48092 .64155 m .48795 .64727 L .48829 .6515 L 0 .156 0 r
F
.44161 .39156 m .41988 .39701 L .42644 .38577 L 1 .902 0 r
F
.44803 .38263 m .44161 .39156 L .42644 .38577 L 1 .987 0 r
F
.57297 .61332 m .55202 .61749 L .55888 .60935 L .91 1 0 r
F
.58059 .60359 m .57297 .61332 L .55888 .60935 L .916 .981 0 r
F
.53107 .35879 m .5323 .37237 L .52584 .36554 L .475 .379 0 r
F
.53107 .35879 m .53998 .36626 L .5323 .37237 L F
.56093 .50546 m .56045 .5029 L .59165 .50027 L .255 .364 0 r
F
.53896 .50507 m .56045 .5029 L .56093 .50546 L .098 .314 0 r
F
.52153 .3524 m .52584 .36554 L .51894 .35948 L .415 .333 0 r
F
.51182 .34716 m .52153 .3524 L .51894 .35948 L .349 .295 0 r
F
.52153 .3524 m .53107 .35879 L .52584 .36554 L .415 .333 0 r
F
.53896 .50507 m .53844 .50476 L .56045 .5029 L .098 .314 0 r
F
.47568 .33091 m .48601 .33156 L .49376 .3401 L .243 .299 0 r
F
.53524 .63186 m .52439 .63376 L .53107 .62767 L .806 .758 0 r
F
.53524 .63186 m .52603 .63802 L .52439 .63376 L F
.54403 .62501 m .53524 .63186 L .53107 .62767 L .944 .978 0 r
F
.42644 .38577 m .41988 .39701 L .39672 .39123 L .971 .904 0 r
F
.49146 .65717 m .48155 .66008 L .49249 .65625 L .26 .365 0 r
F
.49219 .35252 m .48458 .34688 L .49718 .34366 L .858 .864 0 r
F
.49219 .35252 m .4832 .35632 L .48458 .34688 L F
.52603 .63802 m .51767 .63935 L .52439 .63376 L .702 .532 0 r
F
.52603 .63802 m .51677 .64349 L .51767 .63935 L F
.41197 .32047 m .42219 .31264 L .44895 .32362 L .411 .427 0 r
F
.3701 .31038 m .42219 .31264 L .41197 .32047 L .467 .493 0 r
F
.56108 .36739 m .5543 .38385 L .54785 .37467 L .609 .547 0 r
F
.56108 .36739 m .56989 .37816 L .5543 .38385 L F
.54403 .62501 m .53107 .62767 L .53743 .62107 L .944 .978 0 r
F
.55202 .61749 m .54403 .62501 L .53743 .62107 L 1 1 0 r
F
.45655 .61386 m .45231 .6249 L .44545 .61667 L .46 .336 0 r
F
.45655 .61386 m .46155 .62147 L .45231 .6249 L F
.59125 .37019 m .57631 .38968 L .56989 .37816 L .654 .642 0 r
F
.59125 .37019 m .59985 .38424 L .57631 .38968 L F
.62242 .32559 m .6677 .29249 L .68216 .31395 L .557 .609 0 r
F
.62242 .32559 m .61077 .31222 L .6677 .29249 L F
.51677 .64349 m .5112 .64446 L .51767 .63935 L .574 .449 0 r
F
.51677 .64349 m .50785 .64831 L .5112 .64446 L F
.44803 .38263 m .42644 .38577 L .43534 .37535 L 1 .987 0 r
F
.4558 .3745 m .44803 .38263 L .43534 .37535 L 1 1 0 r
F
.6484 .58363 m .64194 .59888 L .60985 .59561 L .662 .764 0 r
F
.69508 .58467 m .64194 .59888 L .6484 .58363 L .61 .706 0 r
F
.39045 .58962 m .36157 .60502 L .35589 .5898 L .629 .675 0 r
F
.39045 .58962 m .39414 .60228 L .36157 .60502 L F
.67781 .36592 m .63844 .39497 L .63236 .37664 L .644 .704 0 r
F
.67781 .36592 m .68505 .38961 L .63844 .39497 L F
.36468 .38304 m .35792 .40102 L .31143 .39463 L .75 .806 0 r
F
.39672 .39123 m .35792 .40102 L .36468 .38304 L .821 .828 0 r
F
.55202 .61749 m .53743 .62107 L .5432 .61399 L 1 1 0 r
F
.55888 .60935 m .55202 .61749 L .5432 .61399 L F
.46017 .32075 m .48601 .33156 L .47568 .33091 L .349 .364 0 r
F
.44895 .32362 m .46017 .32075 L .47568 .33091 L .328 .357 0 r
F
.4832 .35632 m .47143 .35169 L .48458 .34688 L 1 1 0 r
F
.4832 .35632 m .47383 .36126 L .47143 .35169 L F
.37739 .67469 m .41015 .66794 L .41747 .67011 L .253 .36 0 r
F
.37739 .67469 m .36619 .66957 L .41015 .66794 L F
.4939 .50869 m .49356 .51384 L .49371 .50869 L 1 .478 0 r
F
.4939 .50869 m .49383 .51396 L .49356 .51384 L F
.49444 .50867 m .49383 .51396 L .4939 .50869 L 1 .321 0 r
F
.49371 .50869 m .49373 .51363 L .49399 .50864 L 0 0 0 r
F
.49371 .50869 m .49356 .51384 L .49373 .51363 L F
.43647 .59876 m .42347 .61065 L .41838 .60026 L .631 .547 0 r
F
.43647 .59876 m .44009 .60792 L .42347 .61065 L F
.49444 .50867 m .49444 .51402 L .49383 .51396 L 1 .321 0 r
F
.49523 .50862 m .49444 .51402 L .49444 .50867 L 1 .273 0 r
F
.49399 .50864 m .49453 .51331 L .49495 .50853 L .315 .056 0 r
F
.49399 .50864 m .49373 .51363 L .49453 .51331 L F
.49523 .50862 m .49527 .51404 L .49444 .51402 L 1 .273 0 r
F
.49619 .50856 m .49527 .51404 L .49523 .50862 L .945 .255 0 r
F
.55023 .3577 m .54785 .37467 L .53998 .36626 L .55 .493 0 r
F
.55023 .3577 m .56108 .36739 L .54785 .37467 L F
.49495 .50853 m .49619 .51282 L .49682 .50835 L .398 .072 0 r
F
.49495 .50853 m .49453 .51331 L .49619 .51282 L F
.42219 .31264 m .46017 .32075 L .44895 .32362 L .411 .427 0 r
F
.4558 .3745 m .43534 .37535 L .44617 .36606 L 1 1 0 r
F
.46454 .36734 m .4558 .3745 L .44617 .36606 L F
.45266 .6059 m .44545 .61667 L .44009 .60792 L .55 .407 0 r
F
.45266 .6059 m .45655 .61386 L .44545 .61667 L F
.58845 .68039 m .59714 .67856 L .64006 .68107 L .112 .315 0 r
F
.47383 .36126 m .45841 .35812 L .47143 .35169 L 1 1 0 r
F
.47383 .36126 m .46454 .36734 L .45841 .35812 L F
.50785 .64831 m .50526 .64914 L .5112 .64446 L .389 .395 0 r
F
.50785 .64831 m .50046 .65212 L .50526 .64914 L F
.50526 .64914 m .50528 .65142 L .50871 .647 L 0 0 0 r
F
.50526 .64914 m .50871 .647 L .50897 .64667 L F
.50046 .65212 m .49964 .65254 L .50526 .64914 L .389 .395 0 r
F
.58059 .60359 m .55888 .60935 L .5643 .60065 L .916 .981 0 r
F
.58592 .59323 m .58059 .60359 L .5643 .60065 L .89 .925 0 r
F
.60985 .59561 m .58059 .60359 L .58592 .59323 L .766 .866 0 r
F
.46454 .36734 m .44617 .36606 L .45841 .35812 L 1 1 0 r
F
.4386 .49449 m .46217 .4945 L .46079 .4949 L .174 .329 0 r
F
.49527 .51404 m .49433 .51942 L .49444 .51402 L 1 .317 0 r
F
.49527 .51404 m .49524 .51948 L .49433 .51942 L F
.49627 .51401 m .49524 .51948 L .49527 .51404 L 1 .281 0 r
F
.47786 .63223 m .48092 .64155 L .474 .63534 L .075 .152 0 r
F
.47306 .62574 m .474 .63534 L .46745 .62864 L .239 .192 0 r
F
.47306 .62574 m .47786 .63223 L .474 .63534 L F
.49444 .51402 m .49363 .51928 L .49383 .51396 L 1 .396 0 r
F
.49444 .51402 m .49433 .51942 L .49363 .51928 L F
.49627 .51401 m .4963 .5195 L .49524 .51948 L 1 .281 0 r
F
.49383 .51396 m .49321 .51906 L .49356 .51384 L 1 .509 0 r
F
.49383 .51396 m .49363 .51928 L .49321 .51906 L F
.49356 .51384 m .49321 .51906 L .4932 .5187 L .77 .315 0 r
F
.49356 .51384 m .4932 .5187 L .49373 .51363 L F
.48295 .63835 m .48795 .64727 L .48092 .64155 L 0 .096 0 r
F
.47786 .63223 m .48295 .63835 L .48092 .64155 L .075 .152 0 r
F
.4386 .49449 m .44014 .49179 L .46217 .4945 L .174 .329 0 r
F
.40738 .49397 m .44014 .49179 L .4386 .49449 L .299 .362 0 r
F
.49373 .51363 m .49374 .51818 L .49453 .51331 L 0 0 0 r
F
.49373 .51363 m .4932 .5187 L .49374 .51818 L F
.46874 .61892 m .46745 .62864 L .46155 .62147 L .361 .232 0 r
F
.46874 .61892 m .47306 .62574 L .46745 .62864 L F
.42644 .38577 m .39672 .39123 L .40566 .37756 L .971 .904 0 r
F
.43534 .37535 m .42644 .38577 L .40566 .37756 L 1 .969 0 r
F
.55888 .60935 m .5432 .61399 L .54812 .60646 L 1 1 0 r
F
.5643 .60065 m .55888 .60935 L .54812 .60646 L F
.51109 .33721 m .52153 .3524 L .51182 .34716 L .4 .363 0 r
F
.49453 .51331 m .49505 .51742 L .49619 .51282 L .112 0 0 r
F
.49453 .51331 m .49374 .51818 L .49505 .51742 L F
.53787 .34932 m .53998 .36626 L .53107 .35879 L .497 .444 0 r
F
.53787 .34932 m .55023 .3577 L .53998 .36626 L F
.40738 .49397 m .40884 .48804 L .44014 .49179 L .299 .362 0 r
F
.36363 .4933 m .40884 .48804 L .40738 .49397 L .376 .397 0 r
F
.4963 .5195 m .49515 .52497 L .49524 .51948 L 1 .304 0 r
F
.4963 .5195 m .49629 .52502 L .49515 .52497 L F
.49746 .51948 m .49629 .52502 L .4963 .5195 L 1 .277 0 r
F
.49524 .51948 m .49414 .52486 L .49433 .51942 L 1 .352 0 r
F
.49524 .51948 m .49515 .52497 L .49414 .52486 L F
.49746 .51948 m .49751 .52502 L .49629 .52502 L 1 .277 0 r
F
.49869 .51942 m .49751 .52502 L .49746 .51948 L .928 .258 0 r
F
.49869 .51942 m .49879 .52498 L .49751 .52502 L F
.49996 .51934 m .49879 .52498 L .49869 .51942 L .865 .244 0 r
F
.49433 .51942 m .4933 .52466 L .49363 .51928 L 1 .439 0 r
F
.49433 .51942 m .49414 .52486 L .4933 .52466 L F
.48155 .66008 m .48672 .65955 L .49249 .65625 L 0 0 0 r
F
.48155 .66008 m .47349 .66241 L .48672 .65955 L F
.49996 .51934 m .5001 .5249 L .49879 .52498 L .865 .244 0 r
F
.50124 .51923 m .5001 .5249 L .49996 .51934 L .81 .232 0 r
F
.48812 .64412 m .49479 .65251 L .48795 .64727 L 0 .026 0 r
F
.48295 .63835 m .48812 .64412 L .48795 .64727 L 0 .096 0 r
F
.49363 .51928 m .49269 .52435 L .49321 .51906 L 1 .535 0 r
F
.49363 .51928 m .4933 .52466 L .49269 .52435 L F
.50124 .51923 m .50143 .5248 L .5001 .5249 L .81 .232 0 r
F
.50253 .5191 m .50143 .5248 L .50124 .51923 L .756 .22 0 r
F
.49619 .51282 m .49505 .51742 L .49743 .51632 L .174 0 0 r
F
.40566 .37756 m .39672 .39123 L .36468 .38304 L .862 .881 0 r
F
.45495 .66633 m .46766 .66431 L .47349 .66241 L .119 .321 0 r
F
.45495 .66633 m .44665 .66676 L .46766 .66431 L F
.50253 .5191 m .50276 .52466 L .50143 .5248 L .756 .22 0 r
F
.50379 .51893 m .50276 .52466 L .50253 .5191 L .696 .206 0 r
F
.41591 .58946 m .39414 .60228 L .39045 .58962 L .677 .669 0 r
F
.41591 .58946 m .41838 .60026 L .39414 .60228 L F
.46509 .61179 m .46155 .62147 L .45655 .61386 L .457 .284 0 r
F
.46509 .61179 m .46874 .61892 L .46155 .62147 L F
.49321 .51906 m .49242 .52387 L .4932 .5187 L .987 .382 0 r
F
.49321 .51906 m .49269 .52435 L .49242 .52387 L F
.57919 .35716 m .56989 .37816 L .56108 .36739 L .604 .591 0 r
F
.57919 .35716 m .59125 .37019 L .56989 .37816 L F
.50379 .51893 m .50408 .52449 L .50276 .52466 L .696 .206 0 r
F
.505 .51873 m .50408 .52449 L .50379 .51893 L .626 .189 0 r
F
.36363 .4933 m .36443 .48284 L .40884 .48804 L .376 .397 0 r
F
.30254 .4924 m .36443 .48284 L .36363 .4933 L .425 .436 0 r
F
.5246 .34246 m .53107 .35879 L .52153 .3524 L .449 .4 0 r
F
.51109 .33721 m .5246 .34246 L .52153 .3524 L .4 .363 0 r
F
.5246 .34246 m .53787 .34932 L .53107 .35879 L .449 .4 0 r
F
.53107 .62767 m .52276 .63064 L .52758 .62461 L .93 .805 0 r
F
.53107 .62767 m .52439 .63376 L .52276 .63064 L F
.53743 .62107 m .53107 .62767 L .52758 .62461 L 1 1 0 r
F
.61404 .5829 m .60985 .59561 L .58592 .59323 L .738 .819 0 r
F
.6484 .58363 m .60985 .59561 L .61404 .5829 L .662 .764 0 r
F
.505 .51873 m .50537 .52427 L .50408 .52449 L .626 .189 0 r
F
.50614 .51847 m .50537 .52427 L .505 .51873 L .546 .17 0 r
F
.62092 .35894 m .59985 .38424 L .59125 .37019 L .635 .663 0 r
F
.62092 .35894 m .63236 .37664 L .59985 .38424 L F
.4932 .5187 m .49261 .52318 L .49374 .51818 L 0 0 0 r
F
.4932 .5187 m .49242 .52387 L .49261 .52318 L F
.49629 .52502 m .49501 .5305 L .49515 .52497 L 1 .322 0 r
F
.49629 .52502 m .49624 .53057 L .49501 .5305 L F
.49751 .52502 m .49624 .53057 L .49629 .52502 L 1 .289 0 r
F
.49751 .52502 m .49753 .53059 L .49624 .53057 L F
.49879 .52498 m .49753 .53059 L .49751 .52502 L .957 .267 0 r
F
.53743 .62107 m .52758 .62461 L .53217 .6182 L 1 1 0 r
F
.5432 .61399 m .53743 .62107 L .53217 .6182 L F
.49879 .52498 m .49887 .53056 L .49753 .53059 L .957 .267 0 r
F
.5001 .5249 m .49887 .53056 L .49879 .52498 L .885 .251 0 r
F
.49515 .52497 m .49387 .53035 L .49414 .52486 L 1 .376 0 r
F
.49515 .52497 m .49501 .5305 L .49387 .53035 L F
.5001 .5249 m .50024 .5305 L .49887 .53056 L .885 .251 0 r
F
.50143 .5248 m .50024 .5305 L .5001 .5249 L .824 .236 0 r
F
.50614 .51847 m .50661 .524 L .50537 .52427 L .546 .17 0 r
F
.50717 .51815 m .50661 .524 L .50614 .51847 L .455 .145 0 r
F
.49414 .52486 m .49286 .53011 L .4933 .52466 L 1 .461 0 r
F
.49414 .52486 m .49387 .53035 L .49286 .53011 L F
.52439 .63376 m .51791 .63632 L .52276 .63064 L .772 .526 0 r
F
.52439 .63376 m .51767 .63935 L .51791 .63632 L F
.50143 .5248 m .50162 .5304 L .50024 .5305 L .824 .236 0 r
F
.50276 .52466 m .50162 .5304 L .50143 .5248 L .765 .223 0 r
F
.50276 .52466 m .50301 .53026 L .50162 .5304 L F
.50408 .52449 m .50301 .53026 L .50276 .52466 L .703 .209 0 r
F
.4933 .52466 m .49203 .52972 L .49269 .52435 L 1 .557 0 r
F
.4933 .52466 m .49286 .53011 L .49203 .52972 L F
.53426 .33239 m .53888 .31479 L .55756 .31934 L .623 .648 0 r
F
.45006 .59765 m .44009 .60792 L .43647 .59876 L .656 .486 0 r
F
.45006 .59765 m .45266 .6059 L .44009 .60792 L F
.49374 .51818 m .49344 .52218 L .49505 .51742 L 0 0 0 r
F
.49374 .51818 m .49261 .52318 L .49344 .52218 L F
.57165 .32589 m .59167 .30052 L .61077 .31222 L .578 .617 0 r
F
.57165 .32589 m .55756 .31934 L .59167 .30052 L F
.50717 .51815 m .50776 .52365 L .50661 .524 L .455 .145 0 r
F
.50804 .51774 m .50776 .52365 L .50717 .51815 L .348 .11 0 r
F
.50408 .52449 m .50439 .53009 L .50301 .53026 L .703 .209 0 r
F
.50537 .52427 m .50439 .53009 L .50408 .52449 L .634 .193 0 r
F
.30254 .4924 m .30128 .47555 L .36443 .48284 L .425 .436 0 r
F
.49269 .52435 m .49145 .52915 L .49242 .52387 L 1 .495 0 r
F
.49269 .52435 m .49203 .52972 L .49145 .52915 L F
.74219 .35064 m .68505 .38961 L .67781 .36592 L .624 .697 0 r
F
.74219 .35064 m .74999 .38212 L .68505 .38961 L F
.50537 .52427 m .50576 .52986 L .50439 .53009 L .634 .193 0 r
F
.50661 .524 m .50576 .52986 L .50537 .52427 L .557 .175 0 r
F
.49964 .65254 m .50011 .65345 L .50526 .64914 L 0 0 0 r
F
.48812 .64412 m .49314 .64955 L .49479 .65251 L 0 .026 0 r
F
.5432 .61399 m .53217 .6182 L .53631 .61144 L 1 1 0 r
F
.54812 .60646 m .5432 .61399 L .53631 .61144 L F
.49753 .53059 m .49616 .53617 L .49624 .53057 L 1 .299 0 r
F
.49753 .53059 m .49753 .5362 L .49616 .53617 L F
.49887 .53056 m .49753 .5362 L .49753 .53059 L .979 .274 0 r
F
.49624 .53057 m .49482 .53608 L .49501 .5305 L 1 .334 0 r
F
.49624 .53057 m .49616 .53617 L .49482 .53608 L F
.50804 .51774 m .5088 .52319 L .50776 .52365 L .348 .11 0 r
F
.50868 .51721 m .5088 .52319 L .50804 .51774 L .188 .061 0 r
F
.49887 .53056 m .49894 .53618 L .49753 .5362 L .979 .274 0 r
F
.50024 .5305 m .49894 .53618 L .49887 .53056 L .902 .256 0 r
F
.49501 .5305 m .49355 .53591 L .49387 .53035 L 1 .389 0 r
F
.49501 .5305 m .49482 .53608 L .49355 .53591 L F
.50024 .5305 m .50037 .53612 L .49894 .53618 L .902 .256 0 r
F
.50162 .5304 m .50037 .53612 L .50024 .5305 L .837 .241 0 r
F
.64006 .68107 m .70982 .67498 L .69904 .68445 L .229 .353 0 r
F
.46225 .6044 m .45655 .61386 L .45266 .6059 L .556 .347 0 r
F
.46225 .6044 m .46509 .61179 L .45655 .61386 L F
.47446 .31949 m .49801 .33361 L .48601 .33156 L .377 .379 0 r
F
.46017 .32075 m .47446 .31949 L .48601 .33156 L .349 .364 0 r
F
.53844 .50476 m .55609 .50058 L .56045 .5029 L .199 .349 0 r
F
.53844 .50476 m .53511 .50467 L .55609 .50058 L F
.50661 .524 m .5071 .52958 L .50576 .52986 L .557 .175 0 r
F
.50776 .52365 m .5071 .52958 L .50661 .524 L .474 .154 0 r
F
.50162 .5304 m .50181 .53603 L .50037 .53612 L .837 .241 0 r
F
.50301 .53026 m .50181 .53603 L .50162 .5304 L .777 .227 0 r
F
.49387 .53035 m .49235 .53563 L .49286 .53011 L 1 .469 0 r
F
.49387 .53035 m .49355 .53591 L .49235 .53563 L F
.49242 .52387 m .49145 .52915 L .49121 .52833 L .918 .385 0 r
F
.49344 .52218 m .49175 .52641 L .49235 .52546 L 0 0 0 r
F
.49216 .52485 m .49121 .52833 L .49202 .52537 L .918 .385 0 r
F
.49242 .52387 m .49216 .52485 L .49261 .52318 L F
.49216 .52485 m .49202 .52537 L .49261 .52318 L F
.49261 .52318 m .49151 .52724 L .49145 .52714 L .724 .353 0 r
F
.49151 .52724 m .49121 .52833 L .49145 .52714 L F
.49145 .52714 m .48914 .53049 L .49137 .52701 L .867 .426 0 r
F
.49175 .52641 m .49172 .52648 L .49235 .52546 L 0 0 0 r
F
.49172 .52648 m .49145 .52714 L .49163 .52682 L F
.49172 .52648 m .49163 .52682 L .49235 .52546 L F
.49145 .52714 m .49137 .52701 L .49235 .52546 L .867 .426 0 r
F
.49261 .52318 m .49145 .52714 L .49344 .52218 L .724 .353 0 r
F
.49344 .52218 m .49235 .52546 L .49516 .52075 L 0 0 0 r
F
.49516 .52075 m .49265 .52497 L .49418 .52309 L F
.49265 .52497 m .49235 .52546 L .49418 .52309 L F
.49516 .52075 m .49418 .52309 L .49812 .51874 L F
.49418 .52309 m .49099 .5242 L .49637 .5204 L .758 .459 0 r
F
.49812 .51874 m .49447 .52277 L .4973 .51975 L 0 0 0 r
F
.49447 .52277 m .49418 .52309 L .4973 .51975 L F
.49505 .51742 m .49516 .52075 L .49743 .51632 L F
.49505 .51742 m .49344 .52218 L .49516 .52075 L F
.49743 .51632 m .49812 .51874 L .5013 .51476 L F
.49743 .51632 m .49516 .52075 L .49812 .51874 L F
.5013 .51476 m .49812 .51874 L .5028 .51589 L F
.49812 .51874 m .4973 .51975 L .5028 .51589 L F
.4973 .51975 m .49343 .51899 L .50133 .51544 L .72 .479 0 r
F
.4973 .51975 m .50133 .51544 L .50225 .51503 L F
.49418 .52309 m .49637 .5204 L .4973 .51975 L .758 .459 0 r
F
.49235 .52546 m .48967 .52788 L .49323 .5241 L .803 .441 0 r
F
.49235 .52546 m .49323 .5241 L .49418 .52309 L F
.50301 .53026 m .50326 .53589 L .50181 .53603 L .777 .227 0 r
F
.50439 .53009 m .50326 .53589 L .50301 .53026 L .715 .213 0 r
F
.52039 .66825 m .53975 .67354 L .53309 .67145 L .439 0 0 r
F
.51767 .63935 m .51324 .64165 L .51791 .63632 L .612 .444 0 r
F
.51222 .64365 m .5112 .64446 L .51324 .64165 L F
.5112 .64446 m .50526 .64914 L .50897 .64667 L 0 0 0 r
F
.5112 .64446 m .50897 .64667 L .51324 .64165 L F
.51324 .64165 m .50897 .64667 L .51126 .64488 L F
.51324 .64165 m .51126 .64488 L .51398 .64021 L F
.51324 .64165 m .51398 .64021 L .51432 .63961 L F
.51767 .63935 m .51222 .64365 L .51324 .64165 L .612 .444 0 r
F
.49286 .53011 m .49126 .5352 L .49203 .52972 L 1 .566 0 r
F
.49286 .53011 m .49235 .53563 L .49126 .5352 L F
.50439 .53009 m .50471 .53572 L .50326 .53589 L .715 .213 0 r
F
.50576 .52986 m .50471 .53572 L .50439 .53009 L .649 .198 0 r
F
.50776 .52365 m .5084 .52921 L .5071 .52958 L .474 .154 0 r
F
.5088 .52319 m .5084 .52921 L .50776 .52365 L .385 .127 0 r
F
.50868 .51721 m .50968 .5226 L .5088 .52319 L .188 .061 0 r
F
.5643 .60065 m .54812 .60646 L .55196 .59853 L 1 1 0 r
F
.56801 .59151 m .5643 .60065 L .55196 .59853 L 1 .946 0 r
F
.58592 .59323 m .5643 .60065 L .56801 .59151 L .89 .925 0 r
F
.50682 .66175 m .52039 .66825 L .51399 .6648 L .616 .024 0 r
F
.47446 .31949 m .49117 .32019 L .49801 .33361 L .377 .379 0 r
F
.49718 .34366 m .48712 .33338 L .50483 .33102 L .796 .874 0 r
F
.49718 .34366 m .48458 .34688 L .48712 .33338 L F
.50576 .52986 m .50617 .53549 L .50471 .53572 L .649 .198 0 r
F
.5071 .52958 m .50617 .53549 L .50576 .52986 L .577 .182 0 r
F
.49753 .5362 m .49606 .54181 L .49616 .53617 L 1 .305 0 r
F
.49753 .5362 m .49753 .54185 L .49606 .54181 L F
.49894 .53618 m .49753 .54185 L .49753 .5362 L .994 .28 0 r
F
.49894 .53618 m .499 .54184 L .49753 .54185 L F
.50037 .53612 m .499 .54184 L .49894 .53618 L .916 .261 0 r
F
.49616 .53617 m .49461 .54171 L .49482 .53608 L 1 .341 0 r
F
.49616 .53617 m .49606 .54181 L .49461 .54171 L F
.49203 .52972 m .49033 .53456 L .49145 .52915 L 1 .599 0 r
F
.49203 .52972 m .49126 .5352 L .49033 .53456 L F
.50037 .53612 m .50049 .54178 L .499 .54184 L .916 .261 0 r
F
.50181 .53603 m .50049 .54178 L .50037 .53612 L .851 .246 0 r
F
.49482 .53608 m .49319 .54153 L .49355 .53591 L 1 .393 0 r
F
.49482 .53608 m .49461 .54171 L .49319 .54153 L F
.5088 .52319 m .50963 .52872 L .5084 .52921 L .385 .127 0 r
F
.50968 .5226 m .50963 .52872 L .5088 .52319 L .271 .094 0 r
F
.50181 .53603 m .50199 .54169 L .50049 .54178 L .851 .246 0 r
F
.50326 .53589 m .50199 .54169 L .50181 .53603 L .792 .232 0 r
F
.43478 .58933 m .41838 .60026 L .41591 .58946 L .73 .634 0 r
F
.43478 .58933 m .43647 .59876 L .41838 .60026 L F
.5071 .52958 m .50762 .5352 L .50617 .53549 L .577 .182 0 r
F
.5084 .52921 m .50762 .5352 L .5071 .52958 L .502 .164 0 r
F
.43534 .37535 m .40566 .37756 L .41796 .36502 L 1 .969 0 r
F
.44617 .36606 m .43534 .37535 L .41796 .36502 L 1 1 0 r
F
.31978 .37139 m .31143 .39463 L .24639 .38556 L .697 .778 0 r
F
.36468 .38304 m .31143 .39463 L .31978 .37139 L .75 .806 0 r
F
.49355 .53591 m .49179 .54123 L .49235 .53563 L 1 .467 0 r
F
.49355 .53591 m .49319 .54153 L .49179 .54123 L F
.50326 .53589 m .5035 .54156 L .50199 .54169 L .792 .232 0 r
F
.50471 .53572 m .5035 .54156 L .50326 .53589 L .733 .219 0 r
F
.48111 .62992 m .48295 .63835 L .47786 .63223 L .057 .114 0 r
F
.47758 .6236 m .47786 .63223 L .47306 .62574 L .231 .162 0 r
F
.47758 .6236 m .48111 .62992 L .47786 .63223 L F
.47441 .61704 m .47306 .62574 L .46874 .61892 L .358 .2 0 r
F
.47441 .61704 m .47758 .6236 L .47306 .62574 L F
.54812 .60646 m .53631 .61144 L .53982 .60436 L 1 1 0 r
F
.55196 .59853 m .54812 .60646 L .53982 .60436 L F
.50471 .53572 m .50503 .54139 L .5035 .54156 L .733 .219 0 r
F
.50617 .53549 m .50503 .54139 L .50471 .53572 L .671 .205 0 r
F
.5084 .52921 m .50907 .53483 L .50762 .5352 L .502 .164 0 r
F
.50963 .52872 m .50907 .53483 L .5084 .52921 L .426 .144 0 r
F
.49235 .53563 m .49042 .54078 L .49126 .5352 L 1 .56 0 r
F
.49235 .53563 m .49179 .54123 L .49042 .54078 L F
.49145 .52915 m .4896 .53365 L .49121 .52833 L 1 .503 0 r
F
.49145 .52915 m .49033 .53456 L .4896 .53365 L F
.3701 .31038 m .38342 .297 L .42219 .31264 L .467 .493 0 r
F
.30993 .29607 m .38342 .297 L .3701 .31038 L .503 .545 0 r
F
.50617 .53549 m .50658 .54117 L .50503 .54139 L .671 .205 0 r
F
.50762 .5352 m .50658 .54117 L .50617 .53549 L .605 .191 0 r
F
.50968 .5226 m .51077 .52809 L .50963 .52872 L .271 .094 0 r
F
.51033 .52181 m .51077 .52809 L .50968 .5226 L .128 .057 0 r
F
.48485 .63599 m .48812 .64412 L .48295 .63835 L 0 .047 0 r
F
.48111 .62992 m .48485 .63599 L .48295 .63835 L .057 .114 0 r
F
.49753 .54185 m .49596 .54749 L .49606 .54181 L 1 .308 0 r
F
.49753 .54185 m .49751 .54753 L .49596 .54749 L F
.499 .54184 m .49751 .54753 L .49753 .54185 L 1 .284 0 r
F
.499 .54184 m .49906 .54752 L .49751 .54753 L F
.50049 .54178 m .49906 .54752 L .499 .54184 L .926 .266 0 r
F
.49606 .54181 m .4944 .54739 L .49461 .54171 L 1 .342 0 r
F
.49606 .54181 m .49596 .54749 L .4944 .54739 L F
.50049 .54178 m .50061 .54747 L .49906 .54752 L .926 .266 0 r
F
.50199 .54169 m .50061 .54747 L .50049 .54178 L .864 .251 0 r
F
.58866 .5824 m .58592 .59323 L .56801 .59151 L .841 .853 0 r
F
.61404 .5829 m .58592 .59323 L .58866 .5824 L .738 .819 0 r
F
.49461 .54171 m .49282 .54721 L .49319 .54153 L 1 .391 0 r
F
.49461 .54171 m .4944 .54739 L .49282 .54721 L F
.47173 .61025 m .46874 .61892 L .46509 .61179 L .457 .244 0 r
F
.47173 .61025 m .47441 .61704 L .46874 .61892 L F
.50199 .54169 m .50217 .54738 L .50061 .54747 L .864 .251 0 r
F
.5035 .54156 m .50217 .54738 L .50199 .54169 L .808 .238 0 r
F
.50762 .5352 m .50815 .54088 L .50658 .54117 L .605 .191 0 r
F
.50907 .53483 m .50815 .54088 L .50762 .5352 L .537 .176 0 r
F
.49126 .5352 m .48911 .54011 L .49033 .53456 L 1 .641 0 r
F
.49126 .5352 m .49042 .54078 L .48911 .54011 L F
.50963 .52872 m .5105 .53434 L .50907 .53483 L .426 .144 0 r
F
.51077 .52809 m .5105 .53434 L .50963 .52872 L .344 .122 0 r
F
.5035 .54156 m .50375 .54726 L .50217 .54738 L .808 .238 0 r
F
.50503 .54139 m .50375 .54726 L .5035 .54156 L .754 .226 0 r
F
.46036 .59681 m .45266 .6059 L .45006 .59765 L .675 .421 0 r
F
.46036 .59681 m .46225 .6044 L .45266 .6059 L F
.49319 .54153 m .49121 .54691 L .49179 .54123 L 1 .457 0 r
F
.49319 .54153 m .49282 .54721 L .49121 .54691 L F
.56045 .5029 m .5861 .49479 L .59165 .50027 L .322 .385 0 r
F
.56045 .5029 m .55609 .50058 L .5861 .49479 L F
.50503 .54139 m .50534 .54709 L .50375 .54726 L .754 .226 0 r
F
.50658 .54117 m .50534 .54709 L .50503 .54139 L .698 .214 0 r
F
.41747 .67011 m .44179 .66678 L .44665 .66676 L .166 .336 0 r
F
.41747 .67011 m .41015 .66794 L .44179 .66678 L F
.50907 .53483 m .50975 .54051 L .50815 .54088 L .537 .176 0 r
F
.5105 .53434 m .50975 .54051 L .50907 .53483 L .471 .161 0 r
F
.5642 .3456 m .56108 .36739 L .55023 .3577 L .558 .544 0 r
F
.5642 .3456 m .57919 .35716 L .56108 .36739 L F
.49179 .54123 m .48956 .54646 L .49042 .54078 L 1 .542 0 r
F
.49179 .54123 m .49121 .54691 L .48956 .54646 L F
.49121 .52833 m .48917 .53234 L .49145 .52714 L .952 .427 0 r
F
.49121 .52833 m .4896 .53365 L .48917 .53234 L F
.50658 .54117 m .50698 .54688 L .50534 .54709 L .698 .214 0 r
F
.50815 .54088 m .50698 .54688 L .50658 .54117 L .639 .202 0 r
F
.51033 .52181 m .51178 .52724 L .51077 .52809 L .128 .057 0 r
F
.51066 .52074 m .51178 .52724 L .51033 .52181 L 0 .027 0 r
F
.49751 .54753 m .49586 .55322 L .49596 .54749 L 1 .309 0 r
F
.49751 .54753 m .4975 .55325 L .49586 .55322 L F
.49906 .54752 m .4975 .55325 L .49751 .54753 L 1 .286 0 r
F
.49906 .54752 m .49912 .55324 L .4975 .55325 L F
.50061 .54747 m .49912 .55324 L .49906 .54752 L .932 .269 0 r
F
.49596 .54749 m .49418 .55313 L .4944 .54739 L 1 .34 0 r
F
.49596 .54749 m .49586 .55322 L .49418 .55313 L F
.48865 .6418 m .49314 .64955 L .48812 .64412 L 0 0 0 r
F
.48485 .63599 m .48865 .6418 L .48812 .64412 L 0 .047 0 r
F
.76543 .56085 m .75861 .58613 L .69508 .58467 L .566 .641 0 r
F
.50061 .54747 m .50073 .55319 L .49912 .55324 L .932 .269 0 r
F
.50217 .54738 m .50073 .55319 L .50061 .54747 L .876 .255 0 r
F
.49033 .53456 m .48786 .53916 L .4896 .53365 L 1 .663 0 r
F
.49033 .53456 m .48911 .54011 L .48786 .53916 L F
.51077 .52809 m .51192 .53369 L .5105 .53434 L .344 .122 0 r
F
.51178 .52724 m .51192 .53369 L .51077 .52809 L .249 .1 0 r
F
.4944 .54739 m .49245 .55296 L .49282 .54721 L 1 .383 0 r
F
.4944 .54739 m .49418 .55313 L .49245 .55296 L F
.50217 .54738 m .50235 .55311 L .50073 .55319 L .876 .255 0 r
F
.50375 .54726 m .50235 .55311 L .50217 .54738 L .825 .244 0 r
F
.46965 .60329 m .46509 .61179 L .46225 .6044 L .561 .299 0 r
F
.46965 .60329 m .47173 .61025 L .46509 .61179 L F
.50815 .54088 m .50866 .54661 L .50698 .54688 L .639 .202 0 r
F
.50975 .54051 m .50866 .54661 L .50815 .54088 L .579 .19 0 r
F
.53217 .6182 m .52461 .62238 L .5279 .61612 L 1 1 0 r
F
.53217 .6182 m .52758 .62461 L .52461 .62238 L F
.53631 .61144 m .53217 .6182 L .5279 .61612 L F
.52758 .62461 m .52115 .62838 L .52461 .62238 L 1 .839 0 r
F
.52758 .62461 m .52276 .63064 L .52115 .62838 L F
.50375 .54726 m .50398 .55299 L .50235 .55311 L .825 .244 0 r
F
.50534 .54709 m .50398 .55299 L .50375 .54726 L .777 .233 0 r
F
.5105 .53434 m .51139 .54003 L .50975 .54051 L .471 .161 0 r
F
.51192 .53369 m .51139 .54003 L .5105 .53434 L .407 .147 0 r
F
.49042 .54078 m .48786 .5458 L .48911 .54011 L 1 .637 0 r
F
.49042 .54078 m .48956 .54646 L .48786 .5458 L F
.49282 .54721 m .49064 .55268 L .49121 .54691 L 1 .441 0 r
F
.49282 .54721 m .49245 .55296 L .49064 .55268 L F
.44888 .58921 m .43647 .59876 L .43478 .58933 L .778 .574 0 r
F
.44888 .58921 m .45006 .59765 L .43647 .59876 L F
.50534 .54709 m .50564 .55284 L .50398 .55299 L .777 .233 0 r
F
.50698 .54688 m .50564 .55284 L .50534 .54709 L .729 .223 0 r
F
.53631 .61144 m .5279 .61612 L .53085 .6096 L 1 1 0 r
F
.53982 .60436 m .53631 .61144 L .53085 .6096 L F
.50975 .54051 m .51041 .54626 L .50866 .54661 L .579 .19 0 r
F
.51139 .54003 m .51041 .54626 L .50975 .54051 L .521 .178 0 r
F
.55196 .59853 m .53982 .60436 L .54254 .597 L 1 1 0 r
F
.55455 .59028 m .55196 .59853 L .54254 .597 L 1 .914 0 r
F
.56801 .59151 m .55196 .59853 L .55455 .59028 L 1 .946 0 r
F
.49121 .54691 m .48872 .55226 L .48956 .54646 L 1 .516 0 r
F
.49121 .54691 m .49064 .55268 L .48872 .55226 L F
.50698 .54688 m .50736 .55264 L .50564 .55284 L .729 .223 0 r
F
.50866 .54661 m .50736 .55264 L .50698 .54688 L .679 .214 0 r
F
.48458 .34688 m .46859 .33802 L .48712 .33338 L .892 .988 0 r
F
.48458 .34688 m .47143 .35169 L .46859 .33802 L F
.4975 .55325 m .49577 .55898 L .49586 .55322 L 1 .307 0 r
F
.4975 .55325 m .49749 .55901 L .49577 .55898 L F
.49912 .55324 m .49749 .55901 L .4975 .55325 L .993 .286 0 r
F
.52276 .63064 m .51767 .63412 L .52115 .62838 L .849 .524 0 r
F
.52276 .63064 m .51791 .63632 L .51767 .63412 L F
.49912 .55324 m .49918 .55899 L .49749 .55901 L .993 .286 0 r
F
.50073 .55319 m .49918 .55899 L .49912 .55324 L .934 .271 0 r
F
.49586 .55322 m .49399 .55891 L .49418 .55313 L 1 .334 0 r
F
.49586 .55322 m .49577 .55898 L .49399 .55891 L F
.50073 .55319 m .50085 .55894 L .49918 .55899 L .934 .271 0 r
F
.50235 .55311 m .50085 .55894 L .50073 .55319 L .886 .259 0 r
F
.44617 .36606 m .41796 .36502 L .43307 .35403 L 1 1 0 r
F
.45841 .35812 m .44617 .36606 L .43307 .35403 L F
.49418 .55313 m .49212 .55876 L .49245 .55296 L 1 .371 0 r
F
.49418 .55313 m .49399 .55891 L .49212 .55876 L F
.50235 .55311 m .50251 .55886 L .50085 .55894 L .886 .259 0 r
F
.50398 .55299 m .50251 .55886 L .50235 .55311 L .843 .25 0 r
F
.50866 .54661 m .50914 .55239 L .50736 .55264 L .679 .214 0 r
F
.51041 .54626 m .50914 .55239 L .50866 .54661 L .628 .205 0 r
F
.51178 .52724 m .51332 .53282 L .51192 .53369 L .249 .1 0 r
F
.51261 .5261 m .51332 .53282 L .51178 .52724 L .154 .086 0 r
F
.51066 .52074 m .51261 .5261 L .51178 .52724 L 0 .027 0 r
F
.4375 .30634 m .47446 .31949 L .46017 .32075 L .42 .433 0 r
F
.42219 .31264 m .4375 .30634 L .46017 .32075 L .411 .427 0 r
F
.51192 .53369 m .51309 .53939 L .51139 .54003 L .407 .147 0 r
F
.51332 .53282 m .51309 .53939 L .51192 .53369 L .343 .135 0 r
F
.48911 .54011 m .48607 .54485 L .48786 .53916 L 1 .723 0 r
F
.48911 .54011 m .48786 .5458 L .48607 .54485 L F
.51055 .51931 m .51261 .5261 L .51066 .52074 L 0 .019 0 r
F
.4896 .53365 m .4867 .53779 L .48917 .53234 L 1 .625 0 r
F
.4896 .53365 m .48786 .53916 L .4867 .53779 L F
.49249 .65625 m .48672 .65955 L .496 .65747 L .022 0 0 r
F
.50398 .55299 m .5042 .55875 L .50251 .55886 L .843 .25 0 r
F
.50564 .55284 m .5042 .55875 L .50398 .55299 L .803 .241 0 r
F
.49145 .52714 m .48917 .53234 L .48914 .53049 L .867 .426 0 r
F
.49245 .55296 m .49013 .55852 L .49064 .55268 L 1 .421 0 r
F
.49245 .55296 m .49212 .55876 L .49013 .55852 L F
.51139 .54003 m .51225 .5458 L .51041 .54626 L .521 .178 0 r
F
.51309 .53939 m .51225 .5458 L .51139 .54003 L .467 .169 0 r
F
.48956 .54646 m .48663 .55163 L .48786 .5458 L 1 .607 0 r
F
.48956 .54646 m .48872 .55226 L .48663 .55163 L F
.50564 .55284 m .50592 .55861 L .5042 .55875 L .803 .241 0 r
F
.50736 .55264 m .50592 .55861 L .50564 .55284 L .763 .234 0 r
F
.56982 .58205 m .56801 .59151 L .55455 .59028 L .962 .85 0 r
F
.58866 .5824 m .56801 .59151 L .56982 .58205 L .841 .853 0 r
F
.46826 .59618 m .46225 .6044 L .46036 .59681 L .687 .363 0 r
F
.46826 .59618 m .46965 .60329 L .46225 .6044 L F
.51041 .54626 m .51103 .55207 L .50914 .55239 L .628 .205 0 r
F
.51225 .5458 m .51103 .55207 L .51041 .54626 L .578 .196 0 r
F
.53982 .60436 m .53085 .6096 L .53335 .60285 L 1 1 0 r
F
.54254 .597 m .53982 .60436 L .53335 .60285 L 1 .953 0 r
F
.48865 .6418 m .49235 .64736 L .49314 .64955 L 0 0 0 r
F
.49064 .55268 m .48794 .55814 L .48872 .55226 L 1 .485 0 r
F
.49064 .55268 m .49013 .55852 L .48794 .55814 L F
.50736 .55264 m .50771 .55843 L .50592 .55861 L .763 .234 0 r
F
.50914 .55239 m .50771 .55843 L .50736 .55264 L .724 .227 0 r
F
.47349 .66241 m .48262 .66254 L .48672 .65955 L .025 0 0 r
F
.47349 .66241 m .46766 .66431 L .48262 .66254 L F
.44014 .49179 m .46637 .4944 L .46217 .4945 L .158 .317 0 r
F
.4813 .62202 m .48111 .62992 L .47758 .6236 L .245 .142 0 r
F
.47896 .61564 m .47758 .6236 L .47441 .61704 L .367 .18 0 r
F
.47896 .61564 m .4813 .62202 L .47758 .6236 L F
.49749 .55901 m .49571 .56479 L .49577 .55898 L 1 .302 0 r
F
.49749 .55901 m .49751 .5648 L .49571 .56479 L F
.49918 .55899 m .49751 .5648 L .49749 .55901 L .982 .285 0 r
F
.49918 .55899 m .49925 .56477 L .49751 .5648 L F
.50085 .55894 m .49925 .56477 L .49918 .55899 L .933 .272 0 r
F
.49577 .55898 m .49384 .56473 L .49399 .55891 L 1 .326 0 r
F
.49577 .55898 m .49571 .56479 L .49384 .56473 L F
.50085 .55894 m .50096 .56472 L .49925 .56477 L .933 .272 0 r
F
.50251 .55886 m .50096 .56472 L .50085 .55894 L .894 .263 0 r
F
.49399 .55891 m .49185 .56462 L .49212 .55876 L 1 .357 0 r
F
.49399 .55891 m .49384 .56473 L .49185 .56462 L F
.47698 .60911 m .47441 .61704 L .47173 .61025 L .464 .218 0 r
F
.47698 .60911 m .47896 .61564 L .47441 .61704 L F
.45951 .5891 m .45006 .59765 L .44888 .58921 L .814 .503 0 r
F
.45951 .5891 m .46036 .59681 L .45006 .59765 L F
.4839 .62822 m .48485 .63599 L .48111 .62992 L .077 .092 0 r
F
.4813 .62202 m .4839 .62822 L .48111 .62992 L .245 .142 0 r
F
.50251 .55886 m .50267 .56464 L .50096 .56472 L .894 .263 0 r
F
.5042 .55875 m .50267 .56464 L .50251 .55886 L .86 .255 0 r
F
.50914 .55239 m .50959 .55821 L .50771 .55843 L .724 .227 0 r
F
.51103 .55207 m .50959 .55821 L .50914 .55239 L .683 .221 0 r
F
.6982 .56482 m .69508 .58467 L .6484 .58363 L .596 .683 0 r
F
.76543 .56085 m .69508 .58467 L .6982 .56482 L .566 .641 0 r
F
.51791 .63632 m .51432 .63961 L .51767 .63412 L .667 .434 0 r
F
.51428 .64046 m .51324 .64165 L .51432 .63961 L F
.51432 .63961 m .51126 .64488 L .51252 .6436 L 0 0 0 r
F
.51432 .63961 m .51252 .6436 L .51435 .63901 L F
.51432 .63961 m .51435 .63901 L .51469 .63815 L F
.51791 .63632 m .51428 .64046 L .51432 .63961 L .667 .434 0 r
F
.51309 .53939 m .51423 .5452 L .51225 .5458 L .467 .169 0 r
F
.51488 .53854 m .51423 .5452 L .51309 .53939 L .42 .162 0 r
F
.51332 .53282 m .51488 .53854 L .51309 .53939 L .343 .135 0 r
F
.49212 .55876 m .48968 .56443 L .49013 .55852 L 1 .397 0 r
F
.49212 .55876 m .49185 .56462 L .48968 .56443 L F
.5042 .55875 m .5044 .56454 L .50267 .56464 L .86 .255 0 r
F
.50592 .55861 m .5044 .56454 L .5042 .55875 L .829 .249 0 r
F
.51225 .5458 m .51306 .55165 L .51103 .55207 L .578 .196 0 r
F
.51423 .5452 m .51306 .55165 L .51225 .5458 L .532 .191 0 r
F
.48786 .5458 m .48432 .55073 L .48607 .54485 L 1 .709 0 r
F
.48786 .5458 m .48663 .55163 L .48432 .55073 L F
.48872 .55226 m .4855 .55759 L .48663 .55163 L 1 .565 0 r
F
.48872 .55226 m .48794 .55814 L .4855 .55759 L F
.51468 .53165 m .51488 .53854 L .51332 .53282 L .283 .129 0 r
F
.51261 .5261 m .51468 .53165 L .51332 .53282 L .154 .086 0 r
F
.50526 .64914 m .50011 .65345 L .50528 .65142 L 0 0 0 r
F
.50592 .55861 m .50618 .56441 L .5044 .56454 L .829 .249 0 r
F
.50771 .55843 m .50618 .56441 L .50592 .55861 L .8 .245 0 r
F
.40566 .37756 m .36468 .38304 L .37674 .36588 L .862 .881 0 r
F
.41796 .36502 m .40566 .37756 L .37674 .36588 L .889 .927 0 r
F
.48786 .53916 m .48417 .5435 L .4867 .53779 L 1 .788 0 r
F
.48786 .53916 m .48607 .54485 L .48417 .5435 L F
.47545 .60246 m .47173 .61025 L .46965 .60329 L .569 .264 0 r
F
.47545 .60246 m .47698 .60911 L .47173 .61025 L F
.47143 .35169 m .45025 .34494 L .46859 .33802 L .972 1 0 r
F
.47143 .35169 m .45841 .35812 L .45025 .34494 L F
.51103 .55207 m .5116 .55793 L .50959 .55821 L .683 .221 0 r
F
.51306 .55165 m .5116 .55793 L .51103 .55207 L .643 .217 0 r
F
.49013 .55852 m .48727 .56412 L .48794 .55814 L 1 .45 0 r
F
.49013 .55852 m .48968 .56443 L .48727 .56412 L F
.45841 .35812 m .43307 .35403 L .45025 .34494 L 1 1 0 r
F
.59165 .50027 m .6291 .48658 L .63574 .49657 L .396 .405 0 r
F
.59165 .50027 m .5861 .49479 L .6291 .48658 L F
.50771 .55843 m .50802 .56426 L .50618 .56441 L .8 .245 0 r
F
.50959 .55821 m .50802 .56426 L .50771 .55843 L .772 .241 0 r
F
.51319 .52456 m .51468 .53165 L .51261 .5261 L .081 .086 0 r
F
.51055 .51931 m .51319 .52456 L .51261 .5261 L 0 .019 0 r
F
.48666 .63424 m .48865 .6418 L .48485 .63599 L 0 .021 0 r
F
.4839 .62822 m .48666 .63424 L .48485 .63599 L .077 .092 0 r
F
.38342 .297 m .4375 .30634 L .42219 .31264 L .465 .49 0 r
F
.49751 .5648 m .49569 .57062 L .49571 .56479 L 1 .296 0 r
F
.49751 .5648 m .49754 .57061 L .49569 .57062 L F
.49925 .56477 m .49754 .57061 L .49751 .5648 L .966 .283 0 r
F
.49571 .56479 m .49374 .5706 L .49384 .56473 L 1 .315 0 r
F
.49571 .56479 m .49569 .57062 L .49374 .5706 L F
.52039 .66825 m .52519 .67138 L .53975 .67354 L .439 0 0 r
F
.51149 .66588 m .52519 .67138 L .52039 .66825 L .608 .031 0 r
F
.50682 .66175 m .51149 .66588 L .52039 .66825 L .616 .024 0 r
F
.49925 .56477 m .49933 .57058 L .49754 .57061 L .966 .283 0 r
F
.50096 .56472 m .49933 .57058 L .49925 .56477 L .929 .273 0 r
F
.50197 .6595 m .51149 .66588 L .50682 .66175 L .768 .116 0 r
F
.49384 .56473 m .49165 .57053 L .49185 .56462 L 1 .34 0 r
F
.49384 .56473 m .49374 .5706 L .49165 .57053 L F
.50096 .56472 m .50108 .57052 L .49933 .57058 L .929 .273 0 r
F
.50267 .56464 m .50108 .57052 L .50096 .56472 L .9 .265 0 r
F
.48917 .53234 m .48567 .53586 L .48914 .53049 L 1 .59 0 r
F
.48917 .53234 m .4867 .53779 L .48567 .53586 L F
.50959 .55821 m .50998 .56407 L .50802 .56426 L .772 .241 0 r
F
.5116 .55793 m .50998 .56407 L .50959 .55821 L .743 .239 0 r
F
.54698 .33589 m .55023 .3577 L .53787 .34932 L .517 .502 0 r
F
.54698 .33589 m .5642 .3456 L .55023 .3577 L F
.54254 .597 m .53335 .60285 L .53526 .59591 L 1 .953 0 r
F
.54433 .58942 m .54254 .597 L .53526 .59591 L 1 .837 0 r
F
.55455 .59028 m .54254 .597 L .54433 .58942 L 1 .914 0 r
F
.50267 .56464 m .50283 .57044 L .50108 .57052 L .9 .265 0 r
F
.5044 .56454 m .50283 .57044 L .50267 .56464 L .876 .26 0 r
F
.64006 .68107 m .64628 .6758 L .70982 .67498 L .229 .353 0 r
F
.59714 .67856 m .64628 .6758 L .64006 .68107 L .136 .326 0 r
F
.49185 .56462 m .48934 .57039 L .48968 .56443 L 1 .372 0 r
F
.49185 .56462 m .49165 .57053 L .48934 .57039 L F
.48794 .55814 m .48452 .56366 L .4855 .55759 L 1 .517 0 r
F
.48794 .55814 m .48727 .56412 L .48452 .56366 L F
.51423 .5452 m .5153 .55111 L .51306 .55165 L .532 .191 0 r
F
.51639 .5444 m .5153 .55111 L .51423 .5452 L .492 .188 0 r
F
.51488 .53854 m .51639 .5444 L .51423 .5452 L .42 .162 0 r
F
.51306 .55165 m .51379 .55757 L .5116 .55793 L .643 .217 0 r
F
.5153 .55111 m .51379 .55757 L .51306 .55165 L .606 .215 0 r
F
.50983 .51735 m .51319 .52456 L .51055 .51931 L 0 .043 0 r
F
.48663 .55163 m .48271 .55679 L .48432 .55073 L 1 .661 0 r
F
.48663 .55163 m .4855 .55759 L .48271 .55679 L F
.5044 .56454 m .50459 .57035 L .50283 .57044 L .876 .26 0 r
F
.50618 .56441 m .50459 .57035 L .5044 .56454 L .856 .257 0 r
F
.47441 .5957 m .46965 .60329 L .46826 .59618 L .695 .319 0 r
F
.47441 .5957 m .47545 .60246 L .46965 .60329 L F
.46762 .589 m .46036 .59681 L .45951 .5891 L .834 .437 0 r
F
.46762 .589 m .46826 .59618 L .46036 .59681 L F
.48968 .56443 m .48674 .57017 L .48727 .56412 L 1 .415 0 r
F
.48968 .56443 m .48934 .57039 L .48674 .57017 L F
.51678 .5374 m .51639 .5444 L .51488 .53854 L .38 .162 0 r
F
.51468 .53165 m .51678 .5374 L .51488 .53854 L .283 .129 0 r
F
.50618 .56441 m .5064 .57024 L .50459 .57035 L .856 .257 0 r
F
.50802 .56426 m .5064 .57024 L .50618 .56441 L .839 .256 0 r
F
.5116 .55793 m .51209 .56384 L .50998 .56407 L .743 .239 0 r
F
.51379 .55757 m .51209 .56384 L .5116 .55793 L .716 .239 0 r
F
.55574 .58183 m .55455 .59028 L .54433 .58942 L 1 .803 0 r
F
.56982 .58205 m .55455 .59028 L .55574 .58183 L .962 .85 0 r
F
.30698 .57031 m .24443 .59027 L .23949 .5651 L .587 .67 0 r
F
.30698 .57031 m .3088 .59001 L .24443 .59027 L F
.60446 .3426 m .59125 .37019 L .57919 .35716 L .599 .622 0 r
F
.60446 .3426 m .62092 .35894 L .59125 .37019 L F
.5279 .61612 m .52203 .62078 L .52436 .61462 L 1 1 0 r
F
.5279 .61612 m .52461 .62238 L .52203 .62078 L F
.53085 .6096 m .5279 .61612 L .52436 .61462 L F
.66282 .34289 m .63236 .37664 L .62092 .35894 L .619 .672 0 r
F
.66282 .34289 m .67781 .36592 L .63236 .37664 L F
.49235 .52546 m .48914 .53049 L .48967 .52788 L .803 .441 0 r
F
.53085 .6096 m .52436 .61462 L .52646 .60828 L 1 1 0 r
F
.53335 .60285 m .53085 .6096 L .52646 .60828 L 1 .952 0 r
F
.37674 .36588 m .36468 .38304 L .31978 .37139 L .777 .845 0 r
F
.48607 .54485 m .4817 .54945 L .48417 .5435 L 1 .817 0 r
F
.48607 .54485 m .48432 .55073 L .4817 .54945 L F
.50802 .56426 m .50829 .57012 L .5064 .57024 L .839 .256 0 r
F
.50998 .56407 m .50829 .57012 L .50802 .56426 L .823 .256 0 r
F
.64967 .56769 m .6484 .58363 L .61404 .5829 L .639 .726 0 r
F
.6982 .56482 m .6484 .58363 L .64967 .56769 L .596 .683 0 r
F
.49569 .57062 m .4937 .5765 L .49374 .5706 L 1 .303 0 r
F
.49569 .57062 m .49571 .57649 L .4937 .5765 L F
.49754 .57061 m .49571 .57649 L .49569 .57062 L .978 .289 0 r
F
.49754 .57061 m .4976 .57645 L .49571 .57649 L F
.49933 .57058 m .4976 .57645 L .49754 .57061 L .946 .279 0 r
F
.49374 .5706 m .49153 .57647 L .49165 .57053 L 1 .321 0 r
F
.49374 .5706 m .4937 .5765 L .49153 .57647 L F
.48727 .56412 m .48374 .56984 L .48452 .56366 L 1 .468 0 r
F
.48727 .56412 m .48674 .57017 L .48374 .56984 L F
.35548 .574 m .3088 .59001 L .30698 .57031 L .627 .71 0 r
F
.35548 .574 m .35589 .5898 L .3088 .59001 L F
.52461 .62238 m .51956 .62675 L .52203 .62078 L 1 .86 0 r
F
.52461 .62238 m .52115 .62838 L .51956 .62675 L F
.49933 .57058 m .49942 .57641 L .4976 .57645 L .946 .279 0 r
F
.50108 .57052 m .49942 .57641 L .49933 .57058 L .922 .272 0 r
F
.48946 .64008 m .49235 .64736 L .48865 .6418 L 0 0 0 r
F
.48666 .63424 m .48946 .64008 L .48865 .6418 L 0 .021 0 r
F
.50998 .56407 m .5103 .56997 L .50829 .57012 L .823 .256 0 r
F
.51209 .56384 m .5103 .56997 L .50998 .56407 L .809 .258 0 r
F
.4855 .55759 m .48129 .563 L .48271 .55679 L 1 .599 0 r
F
.4855 .55759 m .48452 .56366 L .48129 .563 L F
.5153 .55111 m .51625 .5571 L .51379 .55757 L .606 .215 0 r
F
.51781 .55039 m .51625 .5571 L .5153 .55111 L .573 .217 0 r
F
.51639 .5444 m .51781 .55039 L .5153 .55111 L .492 .188 0 r
F
.49165 .57053 m .48913 .57641 L .48934 .57039 L 1 .346 0 r
F
.49165 .57053 m .49153 .57647 L .48913 .57641 L F
.51379 .55757 m .51441 .56355 L .51209 .56384 L .716 .239 0 r
F
.51625 .5571 m .51441 .56355 L .51379 .55757 L .69 .242 0 r
F
.50108 .57052 m .5012 .57634 L .49942 .57641 L .922 .272 0 r
F
.50283 .57044 m .5012 .57634 L .50108 .57052 L .904 .267 0 r
F
.51599 .53007 m .51678 .5374 L .51468 .53165 L .237 .134 0 r
F
.51319 .52456 m .51599 .53007 L .51468 .53165 L .081 .086 0 r
F
.53335 .60285 m .52646 .60828 L .52821 .60178 L 1 .952 0 r
F
.53526 .59591 m .53335 .60285 L .52821 .60178 L 1 .845 0 r
F
.50283 .57044 m .50297 .57627 L .5012 .57634 L .904 .267 0 r
F
.50459 .57035 m .50297 .57627 L .50283 .57044 L .891 .265 0 r
F
.48934 .57039 m .48639 .57629 L .48674 .57017 L 1 .379 0 r
F
.48934 .57039 m .48913 .57641 L .48639 .57629 L F
.3906 .57662 m .35589 .5898 L .35548 .574 L .683 .741 0 r
F
.3906 .57662 m .39045 .58962 L .35589 .5898 L F
.50459 .57035 m .50476 .57619 L .50297 .57627 L .891 .265 0 r
F
.5064 .57024 m .50476 .57619 L .50459 .57035 L .883 .265 0 r
F
.51209 .56384 m .51248 .56979 L .5103 .56997 L .809 .258 0 r
F
.51441 .56355 m .51248 .56979 L .51209 .56384 L .795 .263 0 r
F
.51881 .54332 m .51781 .55039 L .51639 .5444 L .461 .192 0 r
F
.51678 .5374 m .51881 .54332 L .51639 .5444 L .38 .162 0 r
F
.48269 .61461 m .4813 .62202 L .47896 .61564 L .387 .169 0 r
F
.48122 .60826 m .47896 .61564 L .47698 .60911 L .479 .203 0 r
F
.48122 .60826 m .48269 .61461 L .47896 .61564 L F
.47393 .5889 m .46826 .59618 L .46762 .589 L .843 .382 0 r
F
.47393 .5889 m .47441 .5957 L .46826 .59618 L F
.5064 .57024 m .5066 .5761 L .50476 .57619 L .883 .265 0 r
F
.50829 .57012 m .5066 .5761 L .5064 .57024 L .878 .267 0 r
F
.48007 .60183 m .47698 .60911 L .47545 .60246 L .581 .242 0 r
F
.48007 .60183 m .48122 .60826 L .47698 .60911 L F
.4867 .53779 m .48211 .54158 L .48567 .53586 L 1 .841 0 r
F
.4867 .53779 m .48417 .5435 L .48211 .54158 L F
.48442 .62084 m .4839 .62822 L .4813 .62202 L .279 .133 0 r
F
.48269 .61461 m .48442 .62084 L .4813 .62202 L .387 .169 0 r
F
.41625 .57847 m .39045 .58962 L .3906 .57662 L .754 .75 0 r
F
.41625 .57847 m .41591 .58946 L .39045 .58962 L F
.48432 .55073 m .47941 .55564 L .4817 .54945 L 1 .771 0 r
F
.48432 .55073 m .48271 .55679 L .47941 .55564 L F
.48674 .57017 m .48319 .57608 L .48374 .56984 L 1 .42 0 r
F
.48674 .57017 m .48639 .57629 L .48319 .57608 L F
.48452 .56366 m .48016 .56933 L .48129 .563 L 1 .535 0 r
F
.48452 .56366 m .48374 .56984 L .48016 .56933 L F
.50829 .57012 m .50851 .576 L .5066 .5761 L .878 .267 0 r
F
.5103 .56997 m .50851 .576 L .50829 .57012 L .877 .271 0 r
F
.51625 .5571 m .51705 .56317 L .51441 .56355 L .69 .242 0 r
F
.51906 .55649 m .51705 .56317 L .51625 .5571 L .667 .25 0 r
F
.51781 .55039 m .51906 .55649 L .51625 .5571 L .573 .217 0 r
F
.52115 .62838 m .51707 .63254 L .51956 .62675 L .947 .544 0 r
F
.52115 .62838 m .51767 .63412 L .51707 .63254 L F
.47929 .59533 m .47545 .60246 L .47441 .5957 L .703 .288 0 r
F
.47929 .59533 m .48007 .60183 L .47545 .60246 L F
.51441 .56355 m .51491 .56957 L .51248 .56979 L .795 .263 0 r
F
.51705 .56317 m .51491 .56957 L .51441 .56355 L .783 .272 0 r
F
.43513 .57978 m .41591 .58946 L .41625 .57847 L .836 .725 0 r
F
.43513 .57978 m .43478 .58933 L .41591 .58946 L F
.4937 .5765 m .49152 .58245 L .49153 .57647 L .993 .302 0 r
F
.4937 .5765 m .49373 .58242 L .49152 .58245 L F
.49571 .57649 m .49373 .58242 L .4937 .5765 L .964 .289 0 r
F
.49571 .57649 m .49577 .58237 L .49373 .58242 L F
.4976 .57645 m .49577 .58237 L .49571 .57649 L .941 .28 0 r
F
.49153 .57647 m .48905 .58246 L .48913 .57641 L 1 .32 0 r
F
.49153 .57647 m .49152 .58245 L .48905 .58246 L F
.53526 .59591 m .52821 .60178 L .52954 .59514 L 1 .845 0 r
F
.53649 .58881 m .53526 .59591 L .52954 .59514 L 1 .737 0 r
F
.54433 .58942 m .53526 .59591 L .53649 .58881 L 1 .837 0 r
F
.4976 .57645 m .49769 .58232 L .49577 .58237 L .941 .28 0 r
F
.49942 .57641 m .49769 .58232 L .4976 .57645 L .923 .273 0 r
F
.54511 .58169 m .54433 .58942 L .53649 .58881 L 1 .726 0 r
F
.55574 .58183 m .54433 .58942 L .54511 .58169 L 1 .803 0 r
F
.5103 .56997 m .51056 .57588 L .50851 .576 L .877 .271 0 r
F
.51248 .56979 m .51056 .57588 L .5103 .56997 L .878 .278 0 r
F
.51343 .52245 m .51599 .53007 L .51319 .52456 L .05 .106 0 r
F
.50983 .51735 m .51343 .52245 L .51319 .52456 L 0 .043 0 r
F
.61442 .56978 m .61404 .5829 L .58866 .5824 L .699 .762 0 r
F
.64967 .56769 m .61404 .5829 L .61442 .56978 L .639 .726 0 r
F
.48913 .57641 m .48623 .58244 L .48639 .57629 L 1 .344 0 r
F
.48913 .57641 m .48905 .58246 L .48623 .58244 L F
.49942 .57641 m .49953 .58225 L .49769 .58232 L .923 .273 0 r
F
.5012 .57634 m .49953 .58225 L .49942 .57641 L .912 .27 0 r
F
.44916 .5807 m .43478 .58933 L .43513 .57978 L .911 .669 0 r
F
.44916 .5807 m .44888 .58921 L .43478 .58933 L F
.48635 .62696 m .48666 .63424 L .4839 .62822 L .131 .086 0 r
F
.48442 .62084 m .48635 .62696 L .4839 .62822 L .279 .133 0 r
F
.5012 .57634 m .50133 .58219 L .49953 .58225 L .912 .27 0 r
F
.50297 .57627 m .50133 .58219 L .5012 .57634 L .906 .268 0 r
F
.52071 .54942 m .51906 .55649 L .51781 .55039 L .548 .225 0 r
F
.51881 .54332 m .52071 .54942 L .51781 .55039 L .461 .192 0 r
F
.48374 .56984 m .47936 .57577 L .48016 .56933 L 1 .473 0 r
F
.48374 .56984 m .48319 .57608 L .47936 .57577 L F
.51883 .53584 m .51881 .54332 L .51678 .5374 L .351 .17 0 r
F
.51599 .53007 m .51883 .53584 L .51678 .5374 L .237 .134 0 r
F
.48639 .57629 m .48292 .58238 L .48319 .57608 L 1 .374 0 r
F
.48639 .57629 m .48623 .58244 L .48292 .58238 L F
.52841 .32834 m .53787 .34932 L .5246 .34246 L .479 .463 0 r
F
.52841 .32834 m .54698 .33589 L .53787 .34932 L F
.51248 .56979 m .51278 .57576 L .51056 .57588 L .878 .278 0 r
F
.51491 .56957 m .51278 .57576 L .51248 .56979 L .881 .289 0 r
F
.50297 .57627 m .50311 .58211 L .50133 .58219 L .906 .268 0 r
F
.50476 .57619 m .50311 .58211 L .50297 .57627 L .905 .269 0 r
F
.52519 .67138 m .54392 .67533 L .53975 .67354 L .41 0 0 r
F
.47891 .5888 m .47441 .5957 L .47393 .5889 L .845 .341 0 r
F
.47891 .5888 m .47929 .59533 L .47441 .5957 L F
.48271 .55679 m .4774 .56204 L .47941 .55564 L 1 .698 0 r
F
.48271 .55679 m .48129 .563 L .4774 .56204 L F
.45972 .58134 m .44888 .58921 L .44916 .5807 L .968 .595 0 r
F
.45972 .58134 m .45951 .5891 L .44888 .58921 L F
.50476 .57619 m .50491 .58204 L .50311 .58211 L .905 .269 0 r
F
.5066 .5761 m .50491 .58204 L .50476 .57619 L .909 .272 0 r
F
.51705 .56317 m .51767 .5693 L .51491 .56957 L .783 .272 0 r
F
.52011 .56268 m .51767 .5693 L .51705 .56317 L .774 .287 0 r
F
.51906 .55649 m .52011 .56268 L .51705 .56317 L .667 .25 0 r
F
.46776 .58179 m .45951 .5891 L .45972 .58134 L 1 .519 0 r
F
.46776 .58179 m .46762 .589 L .45951 .5891 L F
.44014 .49179 m .44562 .48943 L .46637 .4944 L .158 .317 0 r
F
.40884 .48804 m .44562 .48943 L .44014 .49179 L .284 .352 0 r
F
.5066 .5761 m .50675 .58197 L .50491 .58204 L .909 .272 0 r
F
.50851 .576 m .50675 .58197 L .5066 .5761 L .918 .278 0 r
F
.48319 .57608 m .47893 .58227 L .47936 .57577 L 1 .415 0 r
F
.48319 .57608 m .48292 .58238 L .47893 .58227 L F
.51491 .56957 m .51526 .57562 L .51278 .57576 L .881 .289 0 r
F
.51767 .5693 m .51526 .57562 L .51491 .56957 L .886 .305 0 r
F
.53511 .50467 m .54786 .49888 L .55609 .50058 L .319 .387 0 r
F
.474 .58208 m .46762 .589 L .46776 .58179 L 1 .453 0 r
F
.474 .58208 m .47393 .5889 L .46762 .589 L F
.50851 .576 m .50868 .58189 L .50675 .58197 L .918 .278 0 r
F
.51056 .57588 m .50868 .58189 L .50851 .576 L .931 .286 0 r
F
.49218 .64574 m .49579 .6527 L .49235 .64736 L .739 .166 0 r
F
.48946 .64008 m .49218 .64574 L .49235 .64736 L 0 0 0 r
F
.48129 .563 m .47578 .5686 L .4774 .56204 L 1 .618 0 r
F
.48129 .563 m .48016 .56933 L .47578 .5686 L F
.48905 .58246 m .48628 .58862 L .48623 .58244 L .952 .31 0 r
F
.48905 .58246 m .48912 .58853 L .48628 .58862 L F
.49152 .58245 m .48912 .58853 L .48905 .58246 L .935 .294 0 r
F
.49152 .58245 m .49161 .58845 L .48912 .58853 L F
.49373 .58242 m .49161 .58845 L .49152 .58245 L .92 .283 0 r
F
.52238 .55567 m .52011 .56268 L .51906 .55649 L .648 .264 0 r
F
.52071 .54942 m .52238 .55567 L .51906 .55649 L .548 .225 0 r
F
.48623 .58244 m .48294 .58871 L .48292 .58238 L .971 .331 0 r
F
.48623 .58244 m .48628 .58862 L .48294 .58871 L F
.48417 .5435 m .47863 .54764 L .48211 .54158 L 1 .928 0 r
F
.48417 .5435 m .4817 .54945 L .47863 .54764 L F
.49373 .58242 m .49384 .58836 L .49161 .58845 L .92 .283 0 r
F
.49577 .58237 m .49384 .58836 L .49373 .58242 L .909 .275 0 r
F
.47893 .58227 m .47393 .5889 L .474 .58208 L 1 .401 0 r
F
.47893 .58227 m .47891 .5888 L .47393 .5889 L F
.48914 .53049 m .4848 .53313 L .48967 .52788 L .996 .592 0 r
F
.48914 .53049 m .48567 .53586 L .4848 .53313 L F
.58863 .5713 m .58866 .5824 L .56982 .58205 L .778 .775 0 r
F
.61442 .56978 m .58866 .5824 L .58863 .5713 L .699 .762 0 r
F
.44665 .66676 m .4644 .66595 L .46764 .66431 L .038 .292 0 r
F
.44665 .66676 m .44179 .66678 L .4644 .66595 L F
.44179 .66678 m .46145 .66744 L .4644 .66595 L 0 .269 0 r
F
.46145 .66744 m .46393 .66752 L .46417 .66607 L F
.44179 .66678 m .44074 .66665 L .46393 .66752 L F
.44074 .66665 m .4637 .66896 L .46393 .66752 L 0 .256 0 r
F
.4637 .66896 m .46639 .66923 L .4639 .66772 L F
.44074 .66665 m .44375 .66666 L .46639 .66923 L F
.44375 .66666 m .46902 .67081 L .46639 .66923 L 0 .25 0 r
F
.46902 .67081 m .47177 .67126 L .4669 .66953 L F
.44375 .66666 m .45086 .66707 L .47177 .67126 L F
.45086 .66707 m .47724 .67321 L .47177 .67126 L 0 .253 0 r
F
.48566 .67415 m .49222 .67785 L .48623 .67427 L 0 .181 0 r
F
.47177 .67126 m .49222 .67785 L .48566 .67415 L F
.49851 .68013 m .49885 .683 L .49827 .683 L 1 .261 0 r
F
.49838 .67729 m .49872 .67938 L .49942 .67733 L .545 .139 0 r
F
.49872 .67938 m .49875 .67943 L .49942 .67733 L F
.49873 .67947 m .49935 .67973 L .49942 .67733 L F
.49915 .67193 m .49942 .67733 L .50143 .67735 L .923 .195 0 r
F
.49873 .67947 m .49879 .6798 L .49935 .67973 L .545 .139 0 r
F
.49917 .68035 m .49968 .68298 L .49885 .683 L .912 .244 0 r
F
.4992 .68009 m .49924 .68029 L .49917 .68035 L F
.49924 .68029 m .49968 .68298 L .49917 .68035 L F
.49942 .68024 m .49968 .68298 L .4992 .68009 L F
.49942 .67733 m .49934 .68004 L .5001 .67938 L .577 .134 0 r
F
.49934 .68004 m .49934 .68018 L .49963 .67988 L F
.49934 .68004 m .49963 .67988 L .5001 .67938 L F
.49942 .67733 m .5001 .67938 L .50143 .67735 L F
.50057 .67699 m .50019 .67957 L .49958 .67706 L .871 .239 0 r
F
.50019 .67957 m .49968 .68298 L .49963 .67988 L F
.50019 .67957 m .49963 .67988 L .49958 .67706 L F
.49962 .67925 m .49968 .68298 L .49932 .67917 L .912 .244 0 r
F
.50019 .67957 m .50069 .68295 L .49968 .68298 L .871 .239 0 r
F
.5001 .67938 m .50043 .67947 L .50143 .67735 L .577 .134 0 r
F
.50057 .67699 m .50062 .6792 L .50019 .67957 L .871 .239 0 r
F
.5001 .67938 m .50017 .67958 L .50043 .67947 L .577 .134 0 r
F
.50063 .67974 m .50069 .68295 L .50019 .67959 L .871 .239 0 r
F
.50017 .67958 m .50026 .67984 L .50035 .67964 L .577 .134 0 r
F
.50017 .67958 m .50035 .67964 L .50043 .67947 L F
.50117 .68003 m .50069 .68295 L .50063 .67974 L .847 .236 0 r
F
.50116 .68013 m .50183 .6829 L .50069 .68295 L F
.50119 .68012 m .50183 .6829 L .50116 .68013 L F
.50177 .68026 m .50183 .6829 L .50117 .68003 L F
.50143 .67735 m .50129 .68007 L .50269 .67944 L .565 .114 0 r
F
.50111 .6722 m .50143 .67735 L .50478 .67736 L .818 .163 0 r
F
.50132 .67916 m .50177 .68026 L .50117 .68003 L .847 .236 0 r
F
.50143 .67735 m .50269 .67944 L .50478 .67736 L .565 .114 0 r
F
.50169 .67692 m .50174 .67925 L .50132 .67916 L .847 .236 0 r
F
.50174 .67925 m .50177 .68026 L .50132 .67916 L F
.50129 .68007 m .50129 .6801 L .50269 .67944 L .565 .114 0 r
F
.5024 .67965 m .50305 .68283 L .50183 .6829 L .827 .233 0 r
F
.50247 .67962 m .50305 .68283 L .5024 .67965 L F
.50129 .6801 m .50264 .67955 L .50269 .67944 L .565 .114 0 r
F
.50296 .67957 m .50305 .68283 L .50247 .67962 L .827 .233 0 r
F
.50269 .67944 m .50264 .67955 L .50273 .67951 L .565 .114 0 r
F
.50273 .67951 m .50247 .67962 L .50244 .67945 L .827 .233 0 r
F
.50296 .67957 m .50247 .67962 L .50273 .67951 L F
.50273 .67951 m .50263 .67957 L .50274 .67953 L .565 .114 0 r
F
.50264 .67955 m .50263 .67957 L .50273 .67951 L F
.5024 .67965 m .50183 .6829 L .50176 .67986 L .827 .233 0 r
F
.50129 .6801 m .50116 .68255 L .50264 .67955 L .565 .114 0 r
F
.50244 .67945 m .50247 .67962 L .5024 .67965 L .827 .233 0 r
F
.50269 .67944 m .50273 .67951 L .50281 .67947 L .565 .114 0 r
F
.50273 .67951 m .50276 .67952 L .50281 .67947 L F
.50269 .67944 m .50281 .67947 L .50478 .67736 L F
.50361 .67975 m .50432 .68276 L .50305 .68283 L .808 .229 0 r
F
.50276 .67951 m .50361 .67975 L .50362 .67973 L .565 .114 0 r
F
.50279 .67949 m .50362 .67973 L .50478 .67736 L F
.50276 .67951 m .50362 .67973 L .50279 .67949 L F
.50361 .67975 m .50456 .67999 L .50478 .67736 L F
.5044 .67253 m .50478 .67736 L .51 .67734 L .707 .125 0 r
F
.50111 .6722 m .50478 .67736 L .5044 .67253 L .818 .163 0 r
F
.50482 .67995 m .5056 .68268 L .50432 .68276 L .784 .224 0 r
F
.5051 .67989 m .5056 .68268 L .50482 .67995 L F
.50478 .67736 m .50683 .67931 L .51 .67734 L .526 .08 0 r
F
.50683 .67931 m .50701 .67937 L .51 .67734 L F
.50694 .67941 m .50706 .67945 L .51 .67734 L F
.50701 .67948 m .50703 .67949 L .51 .67734 L F
.50956 .68018 m .5093 .68235 L .50919 .68007 L .58 .173 0 r
F
.5085 .67987 m .5093 .68235 L .50812 .68248 L .658 .193 0 r
F
.50919 .68007 m .5093 .68235 L .5085 .67987 L F
.50737 .6796 m .50812 .68248 L .50688 .68259 L .714 .207 0 r
F
.50956 .6802 m .51036 .6822 L .5093 .68235 L .58 .173 0 r
F
.50956 .6802 m .51036 .6822 L .50956 .6802 L F
.51026 .68046 m .51036 .6822 L .50956 .68018 L F
.51 .67734 m .50996 .67763 L .51268 .67896 L .469 .027 0 r
F
.51271 .6788 m .51268 .67896 L .51589 .68052 L F
.51 .67734 m .51268 .67896 L .51271 .6788 L F
.50996 .67763 m .51127 .6798 L .51214 .67994 L F
.51199 .67862 m .51214 .67994 L .51589 .68052 L F
.50996 .67763 m .51214 .67994 L .51199 .67862 L F
.5097 .67956 m .5102 .67984 L .51135 .67998 L F
.51123 .6798 m .51135 .67998 L .51589 .68052 L F
.5097 .67956 m .51135 .67998 L .51123 .6798 L F
.51052 .68027 m .51127 .68202 L .51036 .6822 L .475 .144 0 r
F
.51052 .68027 m .51036 .6822 L .51025 .68024 L F
.51036 .6822 m .50962 .68835 L .5093 .68235 L .554 .169 0 r
F
.51036 .6822 m .51076 .68818 L .50962 .68835 L F
.51127 .68202 m .51076 .68818 L .51036 .6822 L .452 .14 0 r
F
.51127 .68202 m .51175 .68796 L .51076 .68818 L F
.51194 .6818 m .51175 .68796 L .51127 .68202 L .308 .09 0 r
F
.51194 .6818 m .51256 .68769 L .51175 .68796 L F
.51231 .68152 m .51256 .68769 L .51194 .6818 L .024 0 0 r
F
.51231 .68152 m .51309 .68734 L .51256 .68769 L F
.5123 .68151 m .51261 .68374 L .51231 .68152 L 0 0 0 r
F
.51261 .68374 m .51309 .68734 L .51261 .68373 L F
.51261 .68374 m .51261 .68373 L .51231 .68152 L F
.51235 .68205 m .51309 .68734 L .5123 .68151 L F
.51325 .68688 m .51405 .69324 L .51309 .68734 L F
.51325 .68688 m .5145 .6927 L .51405 .69324 L F
.51288 .68627 m .51402 .69077 L .51325 .68688 L F
.51402 .69077 m .5145 .6927 L .51325 .68688 L F
.51248 .683 m .51325 .68688 L .51309 .68734 L F
.51235 .68205 m .51325 .68688 L .51248 .683 L F
.51293 .68325 m .51513 .68418 L .51252 .68189 L .324 0 0 r
F
.51241 .68216 m .51252 .68189 L .5121 .68152 L F
.51293 .68325 m .51252 .68189 L .51241 .68216 L F
.51241 .68216 m .51325 .68688 L .51235 .68205 L 0 0 0 r
F
.51213 .68283 m .51325 .68688 L .51241 .68216 L .811 .24 0 r
F
.51205 .68153 m .51293 .68325 L .5121 .68152 L .324 0 0 r
F
.51132 .68047 m .51194 .6818 L .51127 .68202 L .318 .088 0 r
F
.51186 .68078 m .51194 .6818 L .51132 .68047 L F
.51132 .68047 m .51127 .68202 L .51116 .68041 L F
.51116 .68041 m .51127 .68202 L .51052 .68027 L .475 .144 0 r
F
.5094 .68177 m .51213 .68292 L .51205 .68153 L .324 0 0 r
F
.51213 .68292 m .51293 .68325 L .51205 .68153 L F
.50812 .68248 m .5084 .68849 L .50712 .68861 L .701 .205 0 r
F
.5093 .68235 m .5084 .68849 L .50812 .68248 L .637 .189 0 r
F
.5093 .68235 m .50962 .68835 L .5084 .68849 L F
.51076 .68818 m .50999 .69438 L .50962 .68835 L .545 .168 0 r
F
.51076 .68818 m .51121 .69419 L .50999 .69438 L F
.51175 .68796 m .51121 .69419 L .51076 .68818 L .449 .141 0 r
F
.51175 .68796 m .51233 .69395 L .51121 .69419 L F
.51256 .68769 m .51233 .69395 L .51175 .68796 L .326 .1 0 r
F
.51256 .68769 m .51329 .69364 L .51233 .69395 L F
.51309 .68734 m .51329 .69364 L .51256 .68769 L .119 .034 0 r
F
.51309 .68734 m .51405 .69324 L .51329 .69364 L F
.51147 .68714 m .51401 .69101 L .5119 .68578 L .727 .136 0 r
F
.51336 .68819 m .51454 .69198 L .5145 .6927 L 0 0 0 r
F
.51288 .68627 m .51454 .69198 L .51336 .68819 L F
.51454 .69198 m .51594 .69862 L .5145 .6927 L F
.51454 .69198 m .51646 .69783 L .51594 .69862 L F
.51401 .69101 m .51573 .69579 L .51454 .69198 L F
.51573 .69579 m .51646 .69783 L .51454 .69198 L F
.51193 .68556 m .51454 .69198 L .51288 .68627 L .706 .168 0 r
F
.51163 .68737 m .51267 .6897 L .51401 .69101 L .727 .136 0 r
F
.51166 .68754 m .51267 .6897 L .51163 .68737 L F
.51176 .68809 m .51267 .6897 L .51147 .68714 L F
.51207 .68614 m .51401 .69101 L .51454 .69198 L .706 .168 0 r
F
.51189 .68572 m .51209 .68622 L .51207 .68614 L F
.51209 .68622 m .51401 .69101 L .51207 .68614 L F
.5119 .68578 m .51401 .69101 L .51189 .68572 L F
.51189 .68572 m .51454 .69198 L .51193 .68556 L F
.51273 .68499 m .51288 .68627 L .51325 .68688 L .811 .24 0 r
F
.51461 .68508 m .51244 .68754 L .51958 .68683 L .054 0 0 r
F
.51162 .6886 m .51086 .68933 L .51142 .68917 L F
.5117 .68837 m .51158 .68851 L .51162 .6886 L F
.51158 .68851 m .51086 .68933 L .51162 .6886 L F
.5117 .68837 m .51142 .68917 L .5118 .68906 L F
.51181 .68879 m .5118 .68906 L .51267 .6897 L .65 .068 0 r
F
.51162 .6886 m .5118 .68906 L .51181 .68879 L F
.5145 .6927 m .51513 .69921 L .51405 .69324 L .001 .011 0 r
F
.5145 .6927 m .51594 .69862 L .51513 .69921 L F
.51401 .69101 m .5166 .69676 L .51646 .69783 L 0 0 0 r
F
.51267 .6897 m .5166 .69676 L .51401 .69101 L F
.51267 .6897 m .51619 .6953 L .5166 .69676 L F
.5118 .68906 m .51619 .6953 L .51267 .6897 L F
.51185 .68992 m .51619 .6953 L .5118 .68906 L F
.51162 .6886 m .51267 .6897 L .51179 .68813 L .65 .068 0 r
F
.51958 .68683 m .51323 .69048 L .52273 .68646 L 0 0 0 r
F
.51231 .69037 m .51502 .69329 L .5122 .69036 L F
.51184 .68972 m .51502 .69329 L .51157 .68958 L F
.5122 .69036 m .51502 .69329 L .51619 .6953 L F
.51157 .68958 m .51231 .69037 L .5122 .69036 L F
.51143 .68727 m .51086 .68933 L .5117 .68837 L .126 0 0 r
F
.5117 .68837 m .51179 .68813 L .51176 .68809 L .65 .068 0 r
F
.51192 .6874 m .5117 .68837 L .51244 .68753 L .126 0 0 r
F
.51147 .68714 m .51166 .68754 L .51163 .68737 L .727 .136 0 r
F
.51143 .68727 m .5117 .68837 L .51192 .6874 L .126 0 0 r
F
.50772 .68633 m .51146 .68728 L .51149 .68718 L F
.50772 .68633 m .51149 .68718 L .51108 .68584 L F
.50772 .68633 m .51189 .68572 L .51184 .68558 L F
.50772 .68633 m .5108 .68927 L .51143 .68727 L F
.5108 .68927 m .51086 .68933 L .51143 .68727 L F
.51209 .68457 m .51193 .68556 L .51288 .68627 L .886 .232 0 r
F
.5094 .68177 m .50772 .68633 L .51193 .68556 L .324 0 0 r
F
.51185 .68407 m .51193 .68556 L .51209 .68457 L .886 .232 0 r
F
.51235 .68365 m .51283 .68607 L .51273 .68499 L .811 .24 0 r
F
.51236 .68391 m .51283 .68607 L .51235 .68365 L F
.51215 .68326 m .51283 .68607 L .51213 .68283 L F
.51283 .68607 m .51288 .68627 L .51273 .68499 L F
.5094 .68177 m .51193 .68556 L .51182 .6833 L .324 0 0 r
F
.51232 .683 m .5125 .68373 L .51244 .68305 L F
.5094 .68177 m .51204 .68344 L .51232 .683 L F
.51213 .68283 m .51236 .68391 L .51235 .68365 L .811 .24 0 r
F
.51204 .68344 m .5125 .68373 L .51232 .683 L .324 0 0 r
F
.50963 .68008 m .51017 .6802 L .51589 .68052 L .469 .027 0 r
F
.50962 .68016 m .51025 .68024 L .51589 .68052 L F
.51192 .68112 m .51231 .68152 L .51194 .6818 L 0 0 0 r
F
.51191 .68086 m .51227 .68146 L .51192 .68112 L F
.51227 .68146 m .51231 .68152 L .51192 .68112 L F
.5123 .68148 m .51231 .68152 L .51191 .68086 L F
.5123 .68148 m .5123 .68151 L .51231 .68152 L .737 .249 0 r
F
.5123 .68148 m .51231 .68152 L .5123 .68148 L F
.51191 .68086 m .51194 .6818 L .51186 .68078 L 0 0 0 r
F
.51589 .68052 m .5094 .68177 L .51695 .68109 L .469 .027 0 r
F
.50996 .67763 m .5097 .67956 L .51127 .6798 L F
.5097 .67956 m .50967 .67978 L .5102 .67984 L F
.50967 .67978 m .50963 .68008 L .51053 .68014 L F
.50967 .67978 m .51053 .68014 L .51589 .68052 L F
.50963 .68008 m .50962 .68016 L .51017 .6802 L F
.50962 .68016 m .50961 .68021 L .51025 .68024 L F
.50836 .67972 m .50837 .67972 L .50965 .67994 L .526 .08 0 r
F
.50703 .6795 m .50725 .67956 L .50965 .67994 L F
.50705 .67952 m .50716 .67955 L .50965 .67994 L F
.50956 .68018 m .50956 .6802 L .50956 .6802 L .58 .173 0 r
F
.5085 .67987 m .50812 .68248 L .50801 .67975 L .658 .193 0 r
F
.50801 .67975 m .50812 .68248 L .50737 .6796 L .714 .207 0 r
F
.50737 .6796 m .50688 .68259 L .50706 .67953 L F
.50706 .67953 m .5094 .68177 L .50963 .68007 L .526 .08 0 r
F
.50706 .67953 m .50963 .68007 L .50965 .67994 L F
.50702 .67949 m .50965 .67994 L .51 .67734 L F
.5095 .67297 m .51 .67734 L .51779 .67728 L .592 .071 0 r
F
.5044 .67253 m .51 .67734 L .5095 .67297 L .707 .125 0 r
F
.50969 .67912 m .51026 .68046 L .50956 .68018 L .58 .173 0 r
F
.51187 .67732 m .51589 .68052 L .51779 .67728 L .469 .027 0 r
F
.51 .67734 m .51197 .6784 L .51187 .67732 L F
.50961 .68021 m .5094 .68177 L .51234 .6812 L F
.51247 .68035 m .51234 .6812 L .51589 .68052 L F
.5102 .67923 m .51026 .68046 L .50969 .67912 L .58 .173 0 r
F
.50961 .68021 m .51234 .6812 L .51247 .68035 L .469 .027 0 r
F
.51171 .67575 m .5123 .68148 L .51191 .68086 L 0 0 0 r
F
.51171 .67575 m .51178 .67759 L .51155 .67588 L F
.51147 .67549 m .51216 .68045 L .51171 .67575 L .737 .249 0 r
F
.51216 .68045 m .5123 .68148 L .51219 .68036 L F
.51216 .68045 m .51219 .68036 L .51171 .67575 L F
.51197 .6784 m .51271 .6788 L .51187 .67732 L .469 .027 0 r
F
.51271 .6788 m .51589 .68052 L .51292 .67816 L F
.51271 .6788 m .51292 .67816 L .51187 .67732 L F
.51216 .68047 m .51223 .68115 L .5123 .6815 L .737 .249 0 r
F
.51147 .67549 m .51222 .68107 L .51216 .68047 L F
.51222 .68107 m .51223 .68115 L .51216 .68047 L F
.51003 .67626 m .5102 .67923 L .50969 .67912 L .58 .173 0 r
F
.51589 .68052 m .51695 .68109 L .51702 .68078 L .469 .027 0 r
F
.51589 .68052 m .51702 .68078 L .51779 .67728 L F
.50998 .68003 m .51176 .68387 L .51153 .68067 L .886 .232 0 r
F
.51176 .68387 m .51185 .68407 L .51183 .68377 L F
.51176 .68387 m .51183 .68377 L .51153 .68067 L F
.51185 .68407 m .51288 .68627 L .51213 .68315 L F
.51182 .6833 m .51185 .68407 L .51204 .68344 L .324 0 0 r
F
.51185 .68407 m .51213 .68315 L .51153 .68067 L .886 .232 0 r
F
.51204 .68344 m .51193 .68556 L .51461 .68508 L .324 0 0 r
F
.51185 .68407 m .51193 .68556 L .51204 .68344 L F
.50998 .68003 m .51193 .68556 L .51185 .68407 L .886 .232 0 r
F
.51162 .6886 m .5117 .68837 L .50965 .68434 L .65 .068 0 r
F
.5117 .68837 m .51176 .68809 L .50965 .68434 L F
.51021 .68789 m .51157 .68958 L .5118 .68906 L 0 0 0 r
F
.51157 .68958 m .51185 .68992 L .5118 .68906 L F
.51086 .68933 m .51145 .68984 L .5118 .68906 L F
.50688 .68259 m .5058 .68871 L .5056 .68268 L .751 .217 0 r
F
.50688 .68259 m .50712 .68861 L .5058 .68871 L F
.50812 .68248 m .50712 .68861 L .50688 .68259 L .701 .205 0 r
F
.5048 .68007 m .50432 .68276 L .50424 .68007 L .784 .224 0 r
F
.50456 .68 m .50424 .68007 L .50423 .67991 L F
.5048 .68007 m .50424 .68007 L .50456 .68 L F
.50706 .67953 m .50688 .68259 L .50677 .67958 L .714 .207 0 r
F
.50613 .67969 m .50688 .68259 L .5056 .68268 L .755 .217 0 r
F
.50677 .67958 m .50688 .68259 L .50613 .67969 L F
.50613 .67969 m .5056 .68268 L .50551 .6798 L F
.50478 .67736 m .50457 .67991 L .50701 .67948 L .526 .08 0 r
F
.50549 .67923 m .50551 .6798 L .50497 .67915 L .784 .224 0 r
F
.50551 .6798 m .5056 .68268 L .5051 .67989 L F
.50456 .68 m .50482 .67995 L .50701 .67948 L .526 .08 0 r
F
.50551 .6798 m .5051 .67989 L .50497 .67915 L .784 .224 0 r
F
.50702 .67949 m .50437 .68223 L .5094 .68177 L .526 .08 0 r
F
.50701 .67948 m .507 .6795 L .50702 .67949 L F
.507 .6795 m .50437 .68223 L .50702 .67949 L F
.50423 .67991 m .50432 .68276 L .50361 .67975 L .808 .229 0 r
F
.50432 .68276 m .50319 .68885 L .50305 .68283 L .829 .235 0 r
F
.50432 .68276 m .50449 .68879 L .50319 .68885 L F
.5056 .68268 m .50449 .68879 L .50432 .68276 L .792 .227 0 r
F
.5056 .68268 m .5058 .68871 L .50449 .68879 L F
.50437 .68223 m .50319 .68721 L .50772 .68633 L .367 .017 0 r
F
.50962 .68835 m .5087 .69453 L .5084 .68849 L .627 .188 0 r
F
.50962 .68835 m .50999 .69438 L .5087 .69453 L F
.50449 .68879 m .50331 .69489 L .50319 .68885 L .851 .241 0 r
F
.50449 .68879 m .50465 .69483 L .50331 .69489 L F
.5058 .68871 m .50465 .69483 L .50449 .68879 L .803 .23 0 r
F
.5058 .68871 m .50601 .69475 L .50465 .69483 L F
.50712 .68861 m .50601 .69475 L .5058 .68871 L .753 .218 0 r
F
.50319 .68721 m .50504 .69109 L .50772 .68633 L .156 0 0 r
F
.50712 .68861 m .50736 .69466 L .50601 .69475 L .753 .218 0 r
F
.5084 .68849 m .50736 .69466 L .50712 .68861 L .696 .205 0 r
F
.5084 .68849 m .5087 .69453 L .50736 .69466 L F
.50772 .68633 m .50504 .69109 L .51086 .68933 L .126 0 0 r
F
.50504 .69109 m .50586 .69393 L .51086 .68933 L 0 0 0 r
F
.51176 .6901 m .51235 .69068 L .51184 .68972 L 0 .075 0 r
F
.51235 .69068 m .51502 .69329 L .51254 .69051 L F
.51235 .69068 m .51254 .69051 L .51184 .68972 L F
.50465 .69483 m .50342 .70096 L .50331 .69489 L .872 .247 0 r
F
.50465 .69483 m .50481 .70091 L .50342 .70096 L F
.50601 .69475 m .50481 .70091 L .50465 .69483 L .815 .234 0 r
F
.50586 .69393 m .50419 .69541 L .51148 .69145 L 0 0 0 r
F
.51175 .69037 m .51502 .69329 L .51176 .6901 L 0 .075 0 r
F
.51219 .68992 m .5125 .69059 L .51323 .69048 L 0 0 0 r
F
.51175 .69037 m .51293 .6907 L .51261 .69114 L 0 .075 0 r
F
.5125 .69059 m .51262 .69084 L .51285 .6907 L 0 0 0 r
F
.5125 .69059 m .51285 .6907 L .51323 .69048 L F
.51227 .69052 m .51292 .6907 L .51293 .6907 L 0 .075 0 r
F
.51175 .69037 m .51223 .69051 L .51227 .69052 L F
.51176 .6901 m .51223 .69051 L .5118 .68906 L 0 0 0 r
F
.51223 .69051 m .51262 .69084 L .5125 .69059 L F
.51223 .69051 m .5125 .69059 L .5118 .68906 L F
.51086 .68933 m .51019 .68994 L .51126 .69023 L F
.51086 .68933 m .5117 .69126 L .51176 .6901 L F
.50618 .6854 m .51171 .69034 L .51021 .68789 L 0 .075 0 r
F
.51145 .68984 m .51176 .6901 L .5118 .68906 L 0 0 0 r
F
.51176 .6901 m .51176 .69007 L .5118 .68906 L F
.51021 .68789 m .51184 .68972 L .51157 .68958 L F
.51171 .69034 m .51184 .68972 L .51021 .68789 L 0 .075 0 r
F
.51176 .6901 m .51176 .6901 L .51176 .69007 L 0 0 0 r
F
.50618 .6854 m .51292 .6907 L .51223 .69051 L 0 .075 0 r
F
.51176 .6901 m .5117 .69126 L .51262 .69084 L 0 0 0 r
F
.51171 .69034 m .51223 .69051 L .51175 .69037 L 0 .075 0 r
F
.51171 .69034 m .51175 .69037 L .51176 .6901 L F
.50618 .6854 m .51223 .69051 L .51171 .69034 L F
.51223 .69051 m .51292 .6907 L .51227 .69052 L F
.51261 .69114 m .51293 .6907 L .51502 .69329 L F
.50618 .6854 m .51277 .69051 L .51292 .6907 L F
.51126 .69023 m .50586 .69393 L .5117 .69126 L 0 0 0 r
F
.51019 .68994 m .50586 .69393 L .51126 .69023 L F
.51293 .6907 m .5203 .69904 L .51502 .69329 L 0 .13 0 r
F
.51277 .69051 m .51292 .69068 L .51293 .6907 L F
.51323 .69048 m .51288 .69069 L .51339 .6905 L 0 0 0 r
F
.51288 .69069 m .51293 .69069 L .51339 .6905 L F
.51271 .69078 m .5128 .69076 L .51339 .6905 L F
.51323 .69048 m .51339 .6905 L .52273 .68646 L F
.51219 .68992 m .51323 .69048 L .51958 .68683 L F
.51295 .69069 m .51341 .69003 L .51404 .68979 L .441 .409 0 r
F
.51328 .69055 m .51404 .68979 L .52273 .68646 L F
.51295 .69069 m .51404 .68979 L .51328 .69055 L F
.5118 .68906 m .51219 .68992 L .51958 .68683 L 0 0 0 r
F
.50437 .68223 m .50772 .68633 L .5094 .68177 L .367 .017 0 r
F
.5061 .68282 m .51021 .68789 L .5118 .68906 L .65 .068 0 r
F
.5061 .68282 m .5118 .68906 L .51162 .6886 L F
.5061 .68282 m .51162 .6886 L .50965 .68434 L F
.51244 .68754 m .51181 .68825 L .51259 .68811 L .054 0 0 r
F
.51244 .68754 m .51259 .68811 L .51958 .68683 L F
.51181 .68825 m .51197 .68901 L .51958 .68683 L F
.50965 .68434 m .51176 .68809 L .51147 .68714 L .727 .136 0 r
F
.51108 .68584 m .51149 .68718 L .51189 .68572 L .126 0 0 r
F
.51146 .68728 m .51164 .68733 L .51193 .68556 L F
.51164 .68733 m .51244 .68753 L .51193 .68556 L F
.50965 .68434 m .51147 .68714 L .51177 .68545 L .727 .136 0 r
F
.51147 .68714 m .5119 .68578 L .51177 .68545 L F
.5124 .68548 m .51244 .68753 L .51461 .68508 L .126 0 0 r
F
.50482 .67995 m .5048 .68007 L .50478 .67996 L .784 .224 0 r
F
.5048 .68007 m .50456 .68 L .50478 .67996 L F
.50456 .68 m .50437 .68223 L .507 .6795 L .526 .08 0 r
F
.50482 .67995 m .507 .6795 L .50701 .67948 L F
.50456 .68 m .507 .6795 L .50482 .67995 L F
.50457 .67991 m .50574 .67973 L .50701 .67948 L F
.50478 .67996 m .50423 .67991 L .50414 .67676 L .784 .224 0 r
F
.50456 .68 m .50423 .67991 L .50478 .67996 L F
.50361 .67975 m .50305 .68283 L .50296 .67957 L .808 .229 0 r
F
.50274 .67953 m .50437 .68223 L .50456 .68005 L .565 .114 0 r
F
.50274 .67953 m .50116 .68255 L .50437 .68223 L F
.50183 .6829 m .50077 .68893 L .50069 .68295 L .913 .252 0 r
F
.50183 .6829 m .50194 .6889 L .50077 .68893 L F
.50305 .68283 m .50194 .6889 L .50183 .6829 L .867 .243 0 r
F
.50305 .68283 m .50319 .68885 L .50194 .6889 L F
.50116 .68255 m .50319 .68721 L .50437 .68223 L .375 .046 0 r
F
.50263 .67957 m .50116 .68255 L .50274 .67953 L .565 .114 0 r
F
.50117 .68003 m .50119 .68012 L .50116 .68013 L .847 .236 0 r
F
.50037 .6796 m .50117 .68003 L .50143 .67735 L .577 .134 0 r
F
.50117 .68003 m .50129 .68009 L .50129 .68007 L F
.50117 .68003 m .50129 .68007 L .50143 .67735 L F
.50026 .67984 m .50126 .68056 L .50129 .68009 L F
.50026 .67984 m .50129 .68009 L .50037 .6796 L F
.49915 .67193 m .50143 .67735 L .50111 .6722 L .923 .195 0 r
F
.50169 .67692 m .50117 .68003 L .50057 .67699 L .847 .236 0 r
F
.50117 .68003 m .50063 .67974 L .50057 .67699 L F
.50062 .6792 m .50063 .67974 L .50019 .67957 L .871 .239 0 r
F
.50063 .67974 m .50019 .67959 L .50019 .67957 L F
.50017 .67958 m .49926 .68276 L .50116 .68255 L .577 .134 0 r
F
.5001 .67938 m .50002 .67971 L .50017 .67958 L F
.50002 .67971 m .49926 .68276 L .50017 .67958 L F
.49934 .68018 m .49926 .68276 L .5001 .67938 L F
.49879 .6798 m .49934 .68018 L .49935 .67973 L .545 .139 0 r
F
.49932 .67917 m .49942 .68024 L .4992 .68009 L .912 .244 0 r
F
.49958 .67706 m .49962 .67925 L .49932 .67917 L F
.50026 .67984 m .50116 .68255 L .50126 .68056 L .577 .134 0 r
F
.49958 .67706 m .49932 .67917 L .49877 .67713 L .912 .244 0 r
F
.49932 .67917 m .4992 .68009 L .49904 .67898 L F
.49932 .67917 m .49904 .67898 L .49877 .67713 L F
.4992 .68009 m .4988 .6795 L .49877 .67713 L F
.49877 .67713 m .4988 .67928 L .49873 .67947 L 1 .261 0 r
F
.49872 .67938 m .49873 .67947 L .49875 .67943 L .545 .139 0 r
F
.49877 .67713 m .49873 .67947 L .49858 .67941 L 1 .261 0 r
F
.49838 .67729 m .49834 .68027 L .49851 .68013 L .545 .139 0 r
F
.49838 .67729 m .49851 .68013 L .49873 .67947 L F
.49877 .67713 m .49851 .68013 L .49823 .67719 L 1 .261 0 r
F
.49851 .68013 m .49834 .68027 L .49823 .67719 L F
.49834 .68027 m .49825 .68035 L .49824 .67957 L F
.49811 .67866 m .49834 .68027 L .49838 .67729 L .358 .087 0 r
F
.49834 .68027 m .49824 .67957 L .49823 .67719 L 1 .261 0 r
F
.49805 .67724 m .49811 .67866 L .49838 .67729 L .358 .087 0 r
F
.49851 .68013 m .49827 .683 L .49825 .68035 L 1 .261 0 r
F
.49811 .67866 m .49831 .68289 L .49834 .68027 L .358 .087 0 r
F
.49823 .67746 m .49827 .683 L .49804 .68297 L 1 .378 0 r
F
.49816 .67957 m .49804 .68297 L .49831 .68289 L .358 .087 0 r
F
.49805 .67724 m .49804 .68297 L .49816 .67957 L F
.49823 .67719 m .49823 .67746 L .49804 .68297 L 1 .378 0 r
F
.49823 .67719 m .49804 .68297 L .49805 .67724 L F
.49615 .67644 m .50056 .68073 L .5061 .68282 L .605 .018 0 r
F
.50056 .68073 m .51021 .68789 L .5061 .68282 L .507 0 0 r
F
.51695 .68109 m .51461 .68508 L .52478 .68331 L .242 0 0 r
F
.51461 .68508 m .51958 .68683 L .52478 .68331 L .054 0 0 r
F
.52478 .68331 m .51958 .68683 L .53241 .68332 L 0 0 0 r
F
.51958 .68683 m .52273 .68646 L .53241 .68332 L F
.52273 .68646 m .51466 .68917 L .52122 .68325 L .439 .419 0 r
F
.50309 .6812 m .51465 .68902 L .50901 .68664 L .056 .244 0 r
F
.51465 .68902 m .51465 .68905 L .50901 .68664 L F
.51474 .68908 m .51434 .68949 L .50901 .68664 L F
.51177 .68854 m .5118 .68906 L .51197 .68901 L .054 0 0 r
F
.5117 .68837 m .5118 .68906 L .51177 .68854 L F
.51181 .68825 m .5117 .68837 L .51197 .68901 L F
.50901 .68664 m .51434 .68949 L .51314 .69018 L 0 .191 0 r
F
.50901 .68664 m .51314 .69018 L .51277 .69051 L F
.49968 .68298 m .49881 .68891 L .49885 .683 L 1 .29 0 r
F
.49968 .68298 m .49971 .68893 L .49881 .68891 L F
.50069 .68295 m .49971 .68893 L .49968 .68298 L .982 .265 0 r
F
.50069 .68295 m .50077 .68893 L .49971 .68893 L F
.49926 .68276 m .50034 .68783 L .50116 .68255 L .342 .053 0 r
F
.50116 .68255 m .50034 .68783 L .50319 .68721 L .375 .046 0 r
F
.4992 .68009 m .49885 .683 L .4988 .6795 L .912 .244 0 r
F
.49879 .6798 m .49926 .68276 L .49934 .68018 L .545 .139 0 r
F
.49858 .67941 m .49873 .67947 L .49851 .68013 L 1 .261 0 r
F
.4988 .67928 m .49885 .683 L .49851 .68013 L F
.49873 .67947 m .49851 .68013 L .4988 .67989 L .545 .139 0 r
F
.4988 .67989 m .49831 .68289 L .49926 .68276 L F
.49834 .68027 m .49831 .68289 L .4988 .67989 L F
.49222 .67785 m .50618 .6854 L .50003 .68055 L 0 .116 0 r
F
.4964 .68011 m .49993 .68194 L .50618 .6854 L F
.49222 .67785 m .49993 .68194 L .4964 .68011 L F
.49993 .68194 m .51203 .69001 L .50618 .6854 L 0 .154 0 r
F
.47177 .67126 m .47991 .67383 L .49166 .67767 L 0 .181 0 r
F
.49168 .67768 m .49166 .67767 L .49222 .67785 L F
.47177 .67126 m .49166 .67767 L .49168 .67768 L F
.47991 .67383 m .49836 .68131 L .49453 .67915 L 0 .199 0 r
F
.49166 .67767 m .49453 .67915 L .49222 .67785 L F
.47991 .67383 m .49453 .67915 L .49166 .67767 L F
.49836 .68131 m .49993 .68194 L .49222 .67785 L F
.51203 .69001 m .51277 .69051 L .50618 .6854 L 0 .154 0 r
F
.50003 .68055 m .50618 .6854 L .50056 .68073 L 0 .116 0 r
F
.50056 .68073 m .50618 .6854 L .51021 .68789 L .507 0 0 r
F
.49993 .68194 m .50901 .68664 L .51277 .69051 L 0 .154 0 r
F
.47991 .67383 m .4905 .6771 L .49993 .68194 L 0 .199 0 r
F
.49103 .67737 m .5035 .6838 L .49993 .68194 L 0 .221 0 r
F
.4905 .6771 m .49101 .67736 L .49103 .67737 L F
.49101 .67736 m .5035 .6838 L .49103 .67737 L F
.5035 .6838 m .50901 .68664 L .49993 .68194 L F
.51184 .68558 m .51189 .68572 L .51193 .68556 L .126 0 0 r
F
.51177 .68545 m .5119 .68578 L .51189 .68572 L .706 .168 0 r
F
.51177 .68545 m .51189 .68572 L .51193 .68556 L F
.51193 .68556 m .51244 .68753 L .5124 .68548 L .126 0 0 r
F
.50998 .68003 m .51177 .68545 L .51193 .68556 L .886 .232 0 r
F
.50702 .67949 m .50703 .6795 L .50837 .67972 L .526 .08 0 r
F
.50702 .67949 m .50837 .67972 L .50836 .67972 L F
.50901 .67639 m .5085 .67987 L .50788 .67649 L .658 .193 0 r
F
.5085 .67987 m .50801 .67975 L .50788 .67649 L F
.50788 .67649 m .50801 .67975 L .50737 .6796 L .714 .207 0 r
F
.51003 .67626 m .50956 .68018 L .50901 .67639 L .58 .173 0 r
F
.50956 .68018 m .50919 .68007 L .50901 .67639 L F
.50901 .67639 m .50919 .68007 L .5085 .67987 L .658 .193 0 r
F
.50788 .67649 m .50739 .67948 L .50666 .67659 L .714 .207 0 r
F
.50683 .67931 m .50694 .67941 L .50701 .67937 L .526 .08 0 r
F
.50694 .67941 m .50701 .67948 L .50706 .67945 L F
.50701 .67948 m .50702 .67949 L .50703 .67949 L F
.50739 .67948 m .50677 .67958 L .50666 .67659 L .714 .207 0 r
F
.50724 .67918 m .51177 .68545 L .50998 .68003 L .851 .184 0 r
F
.50724 .67918 m .50965 .68434 L .51177 .68545 L F
.50703 .6795 m .50705 .67952 L .50725 .67956 L .526 .08 0 r
F
.50705 .67952 m .50706 .67953 L .50716 .67955 L F
.50739 .67948 m .50737 .6796 L .50706 .67953 L .714 .207 0 r
F
.50457 .67991 m .50456 .67996 L .50574 .67973 L .526 .08 0 r
F
.50456 .67996 m .50456 .67998 L .50521 .67985 L F
.50456 .67996 m .50521 .67985 L .50701 .67948 L F
.50666 .67659 m .50677 .67958 L .50613 .67969 L .755 .217 0 r
F
.50666 .67659 m .50613 .67969 L .50541 .67668 L F
.50456 .67998 m .50548 .67981 L .50701 .67948 L .526 .08 0 r
F
.50613 .67969 m .50551 .6798 L .50541 .67668 L .755 .217 0 r
F
.50456 .67998 m .50456 .68 L .50548 .67981 L .526 .08 0 r
F
.50497 .67915 m .50482 .67995 L .5046 .67908 L .784 .224 0 r
F
.50482 .67995 m .50478 .67996 L .5046 .67908 L F
.50497 .67915 m .5051 .67989 L .50482 .67995 L F
.50541 .67668 m .50549 .67923 L .50497 .67915 L F
.50541 .67668 m .50497 .67915 L .50414 .67676 L F
.50497 .67915 m .5046 .67908 L .50414 .67676 L F
.50414 .67676 m .50423 .67991 L .50361 .67975 L .808 .229 0 r
F
.50414 .67676 m .50361 .67975 L .50289 .67684 L F
.50361 .67975 m .50296 .67957 L .50289 .67684 L F
.50289 .67684 m .50296 .67957 L .50244 .67945 L .827 .233 0 r
F
.50285 .67802 m .50965 .68434 L .50724 .67918 L .751 .112 0 r
F
.50456 .68 m .50456 .68 L .50482 .67995 L .526 .08 0 r
F
.50361 .67975 m .50456 .68002 L .50456 .67999 L .565 .114 0 r
F
.50274 .67953 m .50456 .68005 L .50456 .68002 L F
.50274 .67953 m .50456 .68002 L .50276 .67951 L F
.50285 .67802 m .5061 .68282 L .50965 .68434 L .751 .112 0 r
F
.50273 .67951 m .50274 .67953 L .50276 .67952 L .565 .114 0 r
F
.50289 .67684 m .50244 .67945 L .50169 .67692 L .827 .233 0 r
F
.50244 .67945 m .5024 .67965 L .50234 .67942 L F
.50244 .67945 m .50234 .67942 L .50169 .67692 L F
.5024 .67965 m .50176 .67986 L .50169 .67692 L F
.49815 .67172 m .49942 .67733 L .49915 .67193 L 1 .235 0 r
F
.49815 .67172 m .49838 .67729 L .49942 .67733 L F
.49784 .67155 m .49838 .67729 L .49815 .67172 L 1 .34 0 r
F
.49784 .67155 m .49805 .67724 L .49838 .67729 L F
.49803 .6714 m .49805 .67724 L .49784 .67155 L .338 .089 0 r
F
.49803 .6714 m .49823 .67719 L .49805 .67724 L F
.49762 .66616 m .49815 .67172 L .49915 .67193 L 1 .335 0 r
F
.49858 .67127 m .49823 .67719 L .49803 .6714 L .64 .181 0 r
F
.49858 .67127 m .49877 .67713 L .49823 .67719 L F
.49848 .66655 m .49915 .67193 L .50111 .6722 L 1 .257 0 r
F
.49762 .66616 m .49915 .67193 L .49848 .66655 L 1 .335 0 r
F
.4994 .67116 m .49877 .67713 L .49858 .67127 L .727 .204 0 r
F
.4994 .67116 m .49958 .67706 L .49877 .67713 L F
.49615 .67644 m .5061 .68282 L .50285 .67802 L .605 .018 0 r
F
.50309 .6812 m .51699 .68622 L .51465 .68902 L .056 .244 0 r
F
.51244 .68305 m .51461 .68508 L .51513 .68418 L .324 0 0 r
F
.5125 .68373 m .51461 .68508 L .51244 .68305 L F
.50039 .67106 m .49958 .67706 L .4994 .67116 L .765 .215 0 r
F
.50039 .67106 m .50057 .67699 L .49958 .67706 L F
.50024 .66705 m .50111 .6722 L .5044 .67253 L 1 .203 0 r
F
.49848 .66655 m .50111 .6722 L .50024 .66705 L 1 .257 0 r
F
.50151 .67096 m .50057 .67699 L .50039 .67106 L .783 .221 0 r
F
.50151 .67096 m .50169 .67692 L .50057 .67699 L F
.49314 .67245 m .49615 .67644 L .50285 .67802 L .632 .036 0 r
F
.49401 .67349 m .51699 .68621 L .50309 .6812 L .142 .285 0 r
F
.51699 .68621 m .51699 .68622 L .50309 .6812 L F
.51153 .68067 m .51215 .68326 L .51213 .68283 L .811 .24 0 r
F
.51153 .68067 m .51213 .68283 L .51223 .68115 L F
.51223 .68115 m .51232 .68167 L .5123 .68151 L 0 0 0 r
F
.51223 .68115 m .51241 .68216 L .51235 .68205 L F
.51213 .68283 m .51241 .68216 L .51223 .68115 L .811 .24 0 r
F
.5121 .68152 m .51513 .68418 L .51232 .68151 L .324 0 0 r
F
.51232 .68151 m .51513 .68418 L .51695 .68109 L F
.51155 .67588 m .51191 .68086 L .51147 .67595 L 0 0 0 r
F
.51178 .67759 m .51191 .68086 L .51155 .67588 L F
.5123 .68145 m .5123 .6815 L .5123 .68151 L .737 .249 0 r
F
.51147 .67549 m .5123 .6815 L .5123 .68145 L F
.51147 .67549 m .5123 .68151 L .5123 .68148 L F
.5123 .68148 m .5123 .68148 L .51171 .67575 L F
.51191 .68086 m .51186 .68078 L .51147 .67595 L 0 0 0 r
F
.51147 .67595 m .51186 .68078 L .51132 .68047 L .318 .088 0 r
F
.51147 .67595 m .51132 .68047 L .51087 .67612 L F
.51132 .68047 m .51116 .68041 L .51087 .67612 L F
.51087 .67612 m .51116 .68041 L .51052 .68027 L .475 .144 0 r
F
.51087 .67612 m .51052 .68027 L .51003 .67626 L F
.51052 .68027 m .51025 .68024 L .51003 .67626 L F
.50271 .67087 m .50169 .67692 L .50151 .67096 L .789 .224 0 r
F
.50271 .67087 m .50289 .67684 L .50169 .67692 L F
.50024 .66705 m .5044 .67253 L .50324 .66771 L 1 .203 0 r
F
.50396 .67079 m .50289 .67684 L .50271 .67087 L .788 .225 0 r
F
.50396 .67079 m .50414 .67676 L .50289 .67684 L F
.50324 .66771 m .5044 .67253 L .5095 .67297 L .899 .157 0 r
F
.50522 .6707 m .50414 .67676 L .50396 .67079 L .78 .223 0 r
F
.50522 .6707 m .50541 .67668 L .50414 .67676 L F
.50647 .67062 m .50541 .67668 L .50522 .6707 L .763 .218 0 r
F
.50647 .67062 m .50666 .67659 L .50541 .67668 L F
.50324 .66771 m .5095 .67297 L .50794 .66859 L .899 .157 0 r
F
.50767 .67053 m .50666 .67659 L .50647 .67062 L .735 .211 0 r
F
.50767 .67053 m .50788 .67649 L .50666 .67659 L F
.50794 .66859 m .5095 .67297 L .51711 .67355 L .708 .1 0 r
F
.5095 .67297 m .51779 .67728 L .51711 .67355 L .592 .071 0 r
F
.51059 .67025 m .51087 .67612 L .51003 .67626 L .527 .156 0 r
F
.50794 .66859 m .51711 .67355 L .51497 .66978 L .708 .1 0 r
F
.51114 .67015 m .51087 .67612 L .51059 .67025 L .371 .103 0 r
F
.51114 .67015 m .51147 .67595 L .51087 .67612 L F
.51055 .67517 m .51223 .68115 L .51147 .67549 L 1 .289 0 r
F
.51055 .67517 m .51153 .68067 L .51223 .68115 L F
.50879 .67044 m .50901 .67639 L .50788 .67649 L .692 .199 0 r
F
.50978 .67035 m .50901 .67639 L .50879 .67044 L .627 .182 0 r
F
.50978 .67035 m .51003 .67626 L .50901 .67639 L F
.51059 .67025 m .51003 .67626 L .50978 .67035 L .527 .156 0 r
F
.5087 .67475 m .51153 .68067 L .51055 .67517 L 1 .252 0 r
F
.5087 .67475 m .50998 .68003 L .51153 .68067 L F
.50879 .67044 m .50788 .67649 L .50767 .67053 L .692 .199 0 r
F
.50555 .67419 m .50998 .68003 L .5087 .67475 L 1 .195 0 r
F
.50555 .67419 m .50724 .67918 L .50998 .68003 L F
.50059 .67345 m .50724 .67918 L .50555 .67419 L .792 .126 0 r
F
.50059 .67345 m .50285 .67802 L .50724 .67918 L F
.49314 .67245 m .50285 .67802 L .50059 .67345 L .632 .036 0 r
F
.52519 .67138 m .52816 .67431 L .54392 .67533 L .41 0 0 r
F
.52816 .67431 m .54537 .67701 L .54392 .67533 L .346 0 0 r
F
.52816 .67431 m .52912 .67718 L .54537 .67701 L F
.51711 .67355 m .52912 .67718 L .52816 .67431 L .487 0 0 r
F
.51711 .67355 m .51779 .67728 L .52912 .67718 L F
.51779 .67728 m .52799 .68013 L .52912 .67718 L .382 0 0 r
F
.51779 .67728 m .51695 .68109 L .52799 .68013 L F
.52912 .67718 m .54392 .67877 L .54537 .67701 L .25 0 0 r
F
.52912 .67718 m .52799 .68013 L .54392 .67877 L F
.51695 .68109 m .52478 .68331 L .52799 .68013 L .242 0 0 r
F
.50539 .66413 m .50794 .66859 L .51497 .66978 L .776 .116 0 r
F
.51497 .66978 m .51711 .67355 L .52816 .67431 L .562 .02 0 r
F
.50197 .6595 m .50539 .66413 L .51149 .66588 L .768 .116 0 r
F
.50539 .66413 m .51497 .66978 L .51149 .66588 L .776 .116 0 r
F
.50136 .66283 m .50794 .66859 L .50539 .66413 L 1 .178 0 r
F
.50136 .66283 m .50324 .66771 L .50794 .66859 L F
.50861 .66452 m .50767 .67053 L .50749 .66459 L .741 .21 0 r
F
.49884 .65784 m .50539 .66413 L .50197 .6595 L .963 .185 0 r
F
.49884 .65784 m .50136 .66283 L .50539 .66413 L F
.50236 .65597 m .50517 .65973 L .50657 .6549 L .408 0 0 r
F
.50236 .65597 m .50034 .66037 L .50517 .65973 L F
.50395 .66382 m .50504 .66474 L .50377 .66483 L .781 .223 0 r
F
.49884 .66186 m .50324 .66771 L .50136 .66283 L 1 .232 0 r
F
.49884 .66186 m .50024 .66705 L .50324 .66771 L F
.49743 .66114 m .50024 .66705 L .49884 .66186 L 1 .295 0 r
F
.49765 .65923 m .49743 .66114 L .49884 .66186 L 1 .282 0 r
F
.496 .65747 m .49679 .66081 L .49716 .66012 L .32 0 0 r
F
.49697 .65897 m .49716 .66012 L .49741 .65966 L F
.496 .65747 m .49716 .66012 L .49697 .65897 L F
.49716 .66012 m .49743 .66114 L .49765 .65923 L 1 .282 0 r
F
.496 .65747 m .49718 .6593 L .49761 .65855 L .32 0 0 r
F
.4975 .65711 m .49797 .65879 L .49768 .65707 L F
.4978 .65778 m .49764 .65849 L .49794 .65798 L 1 .238 0 r
F
.496 .65747 m .49761 .65855 L .4975 .65711 L .32 0 0 r
F
.49761 .65855 m .49763 .65846 L .4975 .65711 L F
.49763 .65846 m .49764 .65849 L .4978 .65778 L 1 .238 0 r
F
.49764 .65857 m .49764 .65849 L .49763 .65846 L 1 .282 0 r
F
.49764 .65857 m .49797 .65879 L .4975 .65711 L .32 0 0 r
F
.49697 .6566 m .49763 .65846 L .4978 .65778 L 1 .238 0 r
F
.49761 .65855 m .49764 .65857 L .49763 .65846 L .32 0 0 r
F
.49761 .65855 m .49764 .65869 L .49764 .65857 L F
.49765 .65923 m .49764 .65857 L .49697 .6566 L 1 .282 0 r
F
.49764 .65857 m .49763 .65846 L .49697 .6566 L F
.49603 .65568 m .49765 .65923 L .49697 .6566 L F
.49765 .65923 m .49884 .66186 L .49764 .65849 L F
.49764 .65857 m .49805 .66065 L .49797 .65879 L .32 0 0 r
F
.49764 .65869 m .49805 .66065 L .49764 .65857 L F
.49718 .6593 m .49805 .66065 L .49761 .65855 L F
.49794 .65798 m .49884 .66186 L .50136 .66283 L 1 .238 0 r
F
.49764 .65849 m .49884 .66186 L .49794 .65798 L F
.49577 .655 m .49719 .66027 L .49603 .65568 L .955 .295 0 r
F
.49719 .66027 m .49743 .66114 L .49716 .66012 L F
.49719 .66027 m .49716 .66012 L .49603 .65568 L F
.49603 .65568 m .49716 .66012 L .49765 .65923 L 1 .282 0 r
F
.496 .65747 m .49312 .66127 L .49679 .66081 L .32 0 0 r
F
.49736 .65976 m .49679 .66081 L .49703 .66078 L F
.49577 .655 m .49682 .66059 L .49703 .66078 L .955 .295 0 r
F
.49719 .66027 m .49703 .66078 L .49743 .66114 L F
.49577 .655 m .49703 .66078 L .49719 .66027 L F
.49741 .65966 m .49736 .65976 L .49805 .66065 L .32 0 0 r
F
.49736 .65976 m .49703 .66078 L .49805 .66065 L F
.49791 .65722 m .50136 .66283 L .49884 .65784 L 1 .238 0 r
F
.49792 .65745 m .50136 .66283 L .49791 .65722 L F
.4978 .65778 m .50136 .66283 L .49768 .65707 L F
.49797 .65879 m .49805 .66065 L .50034 .66037 L .32 0 0 r
F
.49768 .65707 m .49792 .65745 L .49791 .65722 L 1 .238 0 r
F
.49697 .6566 m .4978 .65778 L .49768 .65707 L F
.49768 .65707 m .50034 .66037 L .50236 .65597 L .32 0 0 r
F
.49797 .65879 m .50034 .66037 L .49768 .65707 L F
.49743 .66114 m .49848 .66655 L .50024 .66705 L 1 .295 0 r
F
.49312 .66127 m .49162 .66497 L .49651 .6648 L .45 0 0 r
F
.4974 .66112 m .49848 .66655 L .49743 .66114 L 1 .345 0 r
F
.49726 .66171 m .49848 .66655 L .4974 .66112 L F
.497 .66124 m .49848 .66655 L .49703 .66078 L F
.49932 .66381 m .50016 .66514 L .49914 .66528 L .612 .182 0 r
F
.49938 .66334 m .49959 .66384 L .49932 .66381 L F
.49959 .66384 m .50016 .66514 L .49932 .66381 L F
.497 .66124 m .49762 .66616 L .49848 .66655 L 1 .345 0 r
F
.49703 .66078 m .49726 .66171 L .4974 .66112 L F
.49703 .66078 m .49706 .6611 L .49719 .66076 L .45 0 0 r
F
.49706 .6611 m .49727 .66356 L .49719 .66076 L F
.49683 .66081 m .49697 .66163 L .49703 .66078 L F
.49682 .66059 m .497 .66124 L .49703 .66078 L 1 .345 0 r
F
.49719 .65986 m .4973 .66281 L .49679 .66018 L 0 0 0 r
F
.49693 .6614 m .49762 .66616 L .497 .66124 L 1 .345 0 r
F
.49707 .66218 m .49762 .66616 L .49693 .6614 L .901 .305 0 r
F
.49312 .66127 m .49697 .66163 L .49683 .66081 L .45 0 0 r
F
.49682 .66059 m .49693 .6614 L .497 .66124 L 1 .345 0 r
F
.49679 .66018 m .49707 .66218 L .49682 .66059 L .901 .305 0 r
F
.49707 .66218 m .49693 .6614 L .49682 .66059 L F
.49713 .6626 m .49741 .66586 L .49762 .66616 L F
.49686 .66334 m .49696 .66339 L .49703 .66078 L .45 0 0 r
F
.49707 .66218 m .49708 .66282 L .49713 .6626 L .901 .305 0 r
F
.49704 .66247 m .49708 .66282 L .49707 .66218 L F
.49708 .66282 m .49741 .66586 L .49713 .6626 L F
.4973 .66281 m .49741 .66586 L .49704 .66247 L 0 0 0 r
F
.49696 .66339 m .49727 .66356 L .49711 .6617 L .45 0 0 r
F
.49696 .66339 m .49711 .6617 L .49703 .66078 L F
.49679 .66018 m .49704 .66247 L .49707 .66218 L .901 .305 0 r
F
.49686 .66334 m .49682 .66351 L .49694 .66352 L .45 0 0 r
F
.49696 .66339 m .49694 .66352 L .49727 .66356 L F
.49686 .66334 m .49694 .66352 L .49696 .66339 L F
.4973 .66281 m .49704 .66247 L .49679 .66018 L 0 0 0 r
F
.49312 .66127 m .49686 .66334 L .49693 .66232 L .45 0 0 r
F
.49636 .66157 m .49693 .66232 L .49697 .66163 L F
.49312 .66127 m .49693 .66232 L .49636 .66157 L F
.49731 .66307 m .49768 .66563 L .49741 .66586 L 0 0 0 r
F
.49734 .6631 m .49768 .66563 L .49731 .66307 L F
.49746 .66305 m .49768 .66563 L .4973 .66281 L F
.49719 .66076 m .49725 .66273 L .50034 .66037 L .45 0 0 r
F
.49725 .66273 m .49746 .66305 L .50034 .66037 L F
.49746 .66305 m .49768 .66314 L .50034 .66037 L F
.49777 .66318 m .49768 .66563 L .49746 .66305 L .351 .103 0 r
F
.49767 .66315 m .49965 .66331 L .50034 .66037 L .45 0 0 r
F
.49777 .66318 m .49829 .66543 L .49768 .66563 L .351 .103 0 r
F
.49814 .66331 m .49829 .66543 L .49777 .66318 L F
.49822 .66334 m .49965 .66331 L .49767 .66315 L .45 0 0 r
F
.49903 .66336 m .49914 .66528 L .49847 .66335 L .509 .156 0 r
F
.49988 .65924 m .49938 .66334 L .49881 .6594 L .612 .182 0 r
F
.49938 .66334 m .49914 .66528 L .49903 .66336 L F
.49938 .66334 m .49903 .66336 L .49881 .6594 L F
.49851 .66343 m .49916 .66337 L .49903 .66336 L .45 0 0 r
F
.4984 .6634 m .49903 .66336 L .49822 .66334 L F
.49851 .66343 m .49903 .66336 L .4984 .6634 L F
.49916 .66337 m .49965 .66331 L .49822 .66334 L F
.49847 .66335 m .49914 .66528 L .49829 .66543 L .509 .156 0 r
F
.49881 .6594 m .49903 .66336 L .49847 .66335 L F
.49881 .6594 m .49847 .66335 L .49789 .6596 L F
.49847 .66335 m .49829 .66543 L .49814 .66331 L F
.49847 .66335 m .49814 .66331 L .49789 .6596 L F
.49727 .66356 m .49851 .66343 L .49814 .66331 L .45 0 0 r
F
.49758 .66325 m .49814 .66331 L .49767 .66315 L F
.49727 .66356 m .49814 .66331 L .49758 .66325 L F
.49789 .6596 m .49814 .66331 L .49777 .66318 L .351 .103 0 r
F
.49789 .6596 m .49777 .66318 L .49719 .65986 L F
.49777 .66318 m .49746 .66305 L .49719 .65986 L F
.49746 .66305 m .49759 .66324 L .49768 .66314 L .45 0 0 r
F
.49727 .66356 m .49651 .6648 L .4987 .66472 L F
.49812 .66403 m .4987 .66472 L .49933 .6647 L F
.49727 .66356 m .4987 .66472 L .49812 .66403 L F
.4973 .66281 m .49734 .6631 L .49731 .66307 L 0 0 0 r
F
.49719 .65986 m .49746 .66305 L .4973 .66281 L F
.49725 .66273 m .49727 .66356 L .49759 .66324 L .45 0 0 r
F
.49682 .66351 m .49651 .6648 L .49727 .66356 L F
.49312 .66127 m .49651 .6648 L .49686 .66334 L F
.49727 .66356 m .49933 .6647 L .49965 .66331 L F
.49939 .66325 m .49942 .66334 L .49938 .66334 L .612 .182 0 r
F
.49942 .66334 m .50016 .66514 L .49938 .66334 L F
.50034 .66037 m .49965 .66331 L .5038 .66382 L .549 .056 0 r
F
.49965 .66331 m .50008 .66341 L .5038 .66382 L F
.50041 .66347 m .5013 .66502 L .50016 .66514 L .682 .2 0 r
F
.50008 .66341 m .50076 .66353 L .5038 .66382 L .549 .056 0 r
F
.50153 .66363 m .50251 .66492 L .5013 .66502 L .729 .211 0 r
F
.50076 .66353 m .50202 .66368 L .5038 .66382 L .549 .056 0 r
F
.50272 .66374 m .50251 .66492 L .50247 .66372 L .761 .219 0 r
F
.50272 .66374 m .50377 .66483 L .50251 .66492 L F
.50202 .66368 m .50342 .6638 L .5038 .66382 L .549 .056 0 r
F
.50034 .66037 m .5038 .66382 L .50517 .65973 L F
.50358 .65888 m .50374 .66381 L .50272 .66374 L .761 .219 0 r
F
.50374 .66381 m .50377 .66483 L .50272 .66374 L F
.50272 .66374 m .50255 .66375 L .50342 .6638 L .549 .056 0 r
F
.50247 .66372 m .50251 .66492 L .50153 .66363 L .729 .211 0 r
F
.50202 .66368 m .50212 .6637 L .50272 .66374 L .549 .056 0 r
F
.50212 .6637 m .50255 .66375 L .50272 .66374 L F
.50358 .65888 m .50272 .66374 L .5023 .65898 L .761 .219 0 r
F
.50272 .66374 m .50247 .66372 L .5023 .65898 L F
.5023 .65898 m .50247 .66372 L .50153 .66363 L .729 .211 0 r
F
.50153 .66363 m .50169 .6637 L .50255 .66375 L .549 .056 0 r
F
.50124 .66359 m .5013 .66502 L .50041 .66347 L .682 .2 0 r
F
.50076 .66353 m .50095 .66357 L .50153 .66363 L .549 .056 0 r
F
.50153 .66363 m .5013 .66502 L .50124 .66359 L .729 .211 0 r
F
.50095 .66357 m .50169 .6637 L .50153 .66363 L .549 .056 0 r
F
.5023 .65898 m .50153 .66363 L .50106 .6591 L .729 .211 0 r
F
.50153 .66363 m .50124 .66359 L .50106 .6591 L F
.50106 .6591 m .50124 .66359 L .50041 .66347 L .682 .2 0 r
F
.50041 .66347 m .50129 .66368 L .50169 .6637 L .549 .056 0 r
F
.50041 .66347 m .50016 .66514 L .50008 .66341 L .682 .2 0 r
F
.50008 .66341 m .50023 .66344 L .50041 .66347 L .549 .056 0 r
F
.50023 .66344 m .50129 .66368 L .50041 .66347 L F
.50106 .6591 m .50041 .66347 L .49988 .65924 L .682 .2 0 r
F
.50041 .66347 m .50008 .66341 L .49988 .65924 L F
.49988 .65924 m .50008 .66341 L .49939 .66325 L .612 .182 0 r
F
.50008 .66341 m .50016 .66514 L .49939 .66325 L F
.49965 .66331 m .49959 .66359 L .50129 .66368 L .549 .056 0 r
F
.5038 .66382 m .50396 .66375 L .50517 .65973 L F
.50396 .66375 m .50465 .6635 L .50465 .6635 L F
.50396 .66375 m .50465 .6635 L .50517 .65973 L F
.50486 .65879 m .50396 .66375 L .50358 .65888 L .781 .223 0 r
F
.50396 .66375 m .50395 .66382 L .50395 .66376 L F
.50396 .66375 m .50395 .66376 L .50358 .65888 L F
.50395 .66382 m .50377 .66483 L .50374 .66381 L F
.5038 .66382 m .50379 .66382 L .5038 .66382 L .549 .056 0 r
F
.50395 .66382 m .50374 .66381 L .50358 .65888 L .781 .223 0 r
F
.5038 .66382 m .49933 .6647 L .5045 .66452 L .549 .056 0 r
F
.50379 .66382 m .49933 .6647 L .5038 .66382 L F
.49959 .66359 m .49933 .6647 L .5038 .66382 L F
.50396 .66375 m .50404 .66383 L .50395 .66382 L .781 .223 0 r
F
.50404 .66383 m .50504 .66474 L .50395 .66382 L F
.50517 .65973 m .50465 .6635 L .505 .66354 L .644 .111 0 r
F
.50525 .66356 m .50629 .66466 L .50504 .66474 L .794 .225 0 r
F
.50646 .66366 m .50749 .66459 L .50629 .66466 L .8 .225 0 r
F
.50517 .65973 m .505 .66354 L .50707 .66369 L .644 .111 0 r
F
.50742 .6637 m .50707 .66369 L .50743 .66371 L F
.50517 .65973 m .50707 .66369 L .50742 .6637 L F
.50743 .66371 m .50525 .66356 L .50746 .66377 L F
.50657 .6549 m .50517 .65973 L .50826 .65929 L .453 .051 0 r
F
.50517 .65973 m .50745 .66375 L .50826 .65929 L .644 .111 0 r
F
.50747 .66374 m .50747 .66375 L .50745 .66375 L .8 .225 0 r
F
.50766 .6636 m .50861 .66452 L .50749 .66459 L .8 .223 0 r
F
.50922 .65414 m .50826 .65929 L .51007 .65899 L .462 .08 0 r
F
.50826 .65929 m .50962 .6637 L .51007 .65899 L .734 .149 0 r
F
.50962 .6637 m .50962 .66369 L .51007 .65899 L F
.50962 .66371 m .50986 .66342 L .51007 .65899 L F
.50922 .65414 m .51007 .65899 L .51072 .65361 L .462 .08 0 r
F
.51072 .65361 m .51007 .65899 L .51097 .65879 L .416 .081 0 r
F
.51007 .65899 m .51075 .66371 L .51097 .65879 L .821 .179 0 r
F
.51075 .66371 m .51097 .66437 L .51054 .6644 L .738 .195 0 r
F
.51102 .66327 m .51116 .66434 L .51097 .66437 L .569 .153 0 r
F
.51115 .664 m .51112 .66403 L .51116 .66434 L 1 .225 0 r
F
.51097 .65879 m .51116 .66434 L .51121 .65867 L F
.51121 .65867 m .51116 .66434 L .51102 .66327 L .569 .153 0 r
F
.51112 .66403 m .51084 .66434 L .51116 .66434 L 1 .225 0 r
F
.51097 .65879 m .51097 .66357 L .5111 .66272 L F
.51121 .65867 m .51102 .66327 L .51096 .65861 L .569 .153 0 r
F
.51102 .66327 m .51097 .66437 L .51097 .66357 L F
.51102 .66327 m .51097 .66357 L .51096 .65861 L F
.51097 .65879 m .51086 .66331 L .51097 .66357 L 1 .225 0 r
F
.5111 .66272 m .51097 .66357 L .51115 .664 L F
.51086 .66331 m .51097 .66386 L .51075 .66371 L .738 .195 0 r
F
.51097 .66357 m .51097 .66386 L .51086 .66331 L F
.51097 .66386 m .51097 .66437 L .51075 .66371 L F
.51086 .66331 m .51084 .66434 L .51115 .664 L 1 .225 0 r
F
.51097 .66296 m .51097 .66357 L .51086 .66331 L .738 .195 0 r
F
.51007 .65899 m .50988 .66309 L .51007 .66323 L .821 .179 0 r
F
.51007 .65899 m .51007 .66323 L .51067 .66313 L F
.51096 .65861 m .5105 .66353 L .51036 .65858 L .738 .195 0 r
F
.5105 .66353 m .51042 .66441 L .51041 .6636 L F
.51067 .66313 m .51007 .66323 L .5105 .66353 L .821 .179 0 r
F
.5105 .66353 m .51041 .6636 L .51036 .65858 L .738 .195 0 r
F
.5107 .66338 m .5105 .66353 L .51075 .66371 L .821 .179 0 r
F
.51067 .66313 m .5105 .66353 L .5107 .66338 L F
.51036 .65858 m .50976 .66328 L .50951 .65859 L .778 .21 0 r
F
.50976 .66328 m .50973 .6635 L .50972 .66329 L F
.50976 .66328 m .50972 .66329 L .50951 .65859 L F
.51075 .66371 m .51086 .66331 L .51097 .65879 L .821 .179 0 r
F
.51096 .65861 m .51097 .66296 L .51042 .66441 L .738 .195 0 r
F
.51097 .66296 m .51054 .6644 L .51042 .66441 L F
.50976 .66328 m .51042 .66441 L .50961 .66446 L .778 .21 0 r
F
.51036 .65858 m .51041 .6636 L .50976 .66328 L F
.51041 .6636 m .51042 .66441 L .50976 .66328 L F
.51076 .66376 m .50982 .66436 L .51084 .66434 L .821 .179 0 r
F
.51075 .66371 m .5107 .66374 L .51076 .66376 L F
.5107 .66374 m .50982 .66436 L .51076 .66376 L F
.50988 .66309 m .50982 .66436 L .51075 .66371 L F
.51075 .66371 m .51084 .66434 L .51086 .66331 L F
.50962 .6637 m .50961 .66446 L .5096 .66373 L .778 .21 0 r
F
.50971 .66368 m .50961 .66446 L .50962 .6637 L F
.50876 .66355 m .5096 .66373 L .50861 .66452 L .794 .218 0 r
F
.5096 .6637 m .5096 .66373 L .50876 .66355 L F
.50826 .65929 m .50791 .66341 L .50955 .66347 L .734 .149 0 r
F
.50746 .66373 m .50791 .66344 L .50826 .65929 L .644 .111 0 r
F
.50657 .6549 m .50826 .65929 L .50922 .65414 L .453 .051 0 r
F
.50849 .65862 m .50769 .6634 L .50735 .65866 L .8 .223 0 r
F
.50745 .66375 m .50749 .66372 L .50746 .66373 L .644 .111 0 r
F
.50955 .66347 m .50791 .66344 L .50866 .66355 L .734 .149 0 r
F
.50956 .66352 m .50866 .66355 L .50962 .6637 L F
.50955 .66347 m .50866 .66355 L .50956 .66352 L F
.50791 .66341 m .50791 .66344 L .50955 .66347 L F
.50951 .65859 m .50876 .66355 L .50849 .65862 L .794 .218 0 r
F
.50876 .66355 m .50861 .66452 L .50859 .66355 L F
.50876 .66355 m .50859 .66355 L .50849 .65862 L F
.50791 .66344 m .50952 .66372 L .50962 .6637 L .734 .149 0 r
F
.50791 .66344 m .50861 .66452 L .50766 .6636 L .8 .223 0 r
F
.50858 .66301 m .50859 .66355 L .50791 .66344 L F
.50859 .66355 m .50861 .66452 L .50791 .66344 L F
.5096 .66373 m .50961 .66446 L .50893 .6645 L .794 .218 0 r
F
.5096 .66373 m .50893 .6645 L .50861 .66452 L F
.50963 .66373 m .50783 .66441 L .50982 .66436 L .734 .149 0 r
F
.50962 .66371 m .50957 .66372 L .50963 .66373 L F
.50957 .66372 m .50783 .66441 L .50963 .66373 L F
.50749 .66372 m .50791 .66344 L .50766 .6636 L .644 .111 0 r
F
.50749 .66372 m .50766 .6636 L .50746 .66373 L F
.50769 .6634 m .50766 .6636 L .50746 .66339 L .8 .223 0 r
F
.50766 .6636 m .50749 .66459 L .50747 .66374 L F
.50766 .6636 m .50747 .66374 L .50746 .66339 L F
.50769 .6634 m .50746 .66339 L .50735 .65866 L F
.50791 .66344 m .50786 .66402 L .50952 .66372 L .734 .149 0 r
F
.50849 .65862 m .50858 .66301 L .50791 .66344 L .8 .223 0 r
F
.50769 .6634 m .50791 .66344 L .50766 .6636 L F
.50849 .65862 m .50791 .66344 L .50769 .6634 L F
.50951 .65859 m .5096 .6637 L .50876 .66355 L .794 .218 0 r
F
.50973 .6635 m .5096 .66373 L .50951 .65859 L .778 .21 0 r
F
.50962 .6637 m .5096 .6637 L .50962 .66371 L .734 .149 0 r
F
.5096 .6637 m .50783 .66441 L .50962 .66371 L F
.50786 .66402 m .50783 .66441 L .50962 .6637 L F
.50973 .6635 m .50971 .66368 L .50962 .6637 L .778 .21 0 r
F
.50962 .6637 m .50962 .66371 L .50962 .66369 L .734 .149 0 r
F
.50962 .66371 m .50982 .66436 L .50986 .66342 L F
.50745 .66375 m .50791 .66347 L .50791 .66344 L .644 .111 0 r
F
.50745 .66375 m .50783 .66441 L .50791 .66347 L F
.50735 .65866 m .50747 .66374 L .50646 .66366 L .8 .225 0 r
F
.50747 .66374 m .50745 .66375 L .50646 .66366 L F
.50747 .66375 m .50749 .66459 L .50646 .66366 L F
.505 .66354 m .505 .66354 L .50531 .66356 L .644 .111 0 r
F
.505 .66354 m .50531 .66356 L .50707 .66369 L F
.50735 .65866 m .50646 .66366 L .50613 .65872 L .8 .225 0 r
F
.50646 .66366 m .50629 .66466 L .50626 .66366 L F
.50646 .66366 m .50626 .66366 L .50613 .65872 L F
.50613 .65872 m .50626 .66366 L .50525 .66356 L .794 .225 0 r
F
.50626 .66366 m .50629 .66466 L .50525 .66356 L F
.50746 .66377 m .505 .66354 L .50749 .66382 L .644 .111 0 r
F
.50525 .66356 m .505 .66354 L .50746 .66377 L F
.50613 .65872 m .50525 .66356 L .50486 .65879 L .794 .225 0 r
F
.50525 .66356 m .50504 .66474 L .505 .66354 L F
.50525 .66356 m .505 .66354 L .50486 .65879 L F
.505 .66337 m .50504 .66474 L .50396 .66375 L .781 .223 0 r
F
.50749 .66382 m .5045 .66452 L .50783 .66441 L .644 .111 0 r
F
.50465 .6635 m .5045 .66452 L .50749 .66382 L F
.50486 .65879 m .505 .66337 L .50465 .6635 L .781 .223 0 r
F
.50402 .66343 m .50465 .6635 L .50396 .66375 L F
.50486 .65879 m .50465 .6635 L .50402 .66343 L F
.5038 .66382 m .5045 .66452 L .50465 .6635 L .549 .056 0 r
F
.50504 .66474 m .50396 .67079 L .50377 .66483 L .779 .222 0 r
F
.50504 .66474 m .50522 .6707 L .50396 .67079 L F
.50629 .66466 m .50522 .6707 L .50504 .66474 L .776 .221 0 r
F
.50629 .66466 m .50647 .67062 L .50522 .6707 L F
.50749 .66459 m .50647 .67062 L .50629 .66466 L .764 .217 0 r
F
.50749 .66459 m .50767 .67053 L .50647 .67062 L F
.50861 .66452 m .50879 .67044 L .50767 .67053 L .741 .21 0 r
F
.5045 .66452 m .50798 .66955 L .50783 .66441 L .873 .154 0 r
F
.50961 .66446 m .50879 .67044 L .50861 .66452 L .698 .197 0 r
F
.50961 .66446 m .50978 .67035 L .50879 .67044 L F
.51042 .66441 m .50978 .67035 L .50961 .66446 L .624 .177 0 r
F
.51042 .66441 m .51059 .67025 L .50978 .67035 L F
.50783 .66441 m .50998 .66974 L .50982 .66436 L 1 .203 0 r
F
.50783 .66441 m .50798 .66955 L .50998 .66974 L F
.51097 .66437 m .51059 .67025 L .51042 .66441 L .485 .139 0 r
F
.51097 .66437 m .51114 .67015 L .51059 .67025 L F
.51116 .66434 m .51114 .67015 L .51097 .66437 L .026 0 0 r
F
.50982 .66436 m .511 .6699 L .51084 .66434 L 1 .274 0 r
F
.50982 .66436 m .50998 .66974 L .511 .6699 L F
.51116 .66434 m .51133 .67003 L .51114 .67015 L .026 0 0 r
F
.51084 .66434 m .51133 .67003 L .51116 .66434 L 1 .396 0 r
F
.51084 .66434 m .511 .6699 L .51133 .67003 L F
.51133 .67003 m .51147 .67595 L .51114 .67015 L 0 0 0 r
F
.51133 .67003 m .51171 .67575 L .51147 .67595 L F
.511 .6699 m .51171 .67575 L .51133 .67003 L .949 .317 0 r
F
.511 .6699 m .51147 .67549 L .51171 .67575 L F
.50998 .66974 m .51147 .67549 L .511 .6699 L 1 .321 0 r
F
.50998 .66974 m .51055 .67517 L .51147 .67549 L F
.50798 .66955 m .51055 .67517 L .50998 .66974 L 1 .245 0 r
F
.50785 .6662 m .52167 .67555 L .51356 .67805 L .261 .327 0 r
F
.52122 .68325 m .51901 .68186 L .53664 .67291 L .518 .447 0 r
F
.51901 .68186 m .51906 .68174 L .53664 .67291 L F
.52167 .67555 m .51985 .67986 L .51356 .67805 L .261 .327 0 r
F
.49401 .67349 m .51356 .67805 L .51699 .68608 L .142 .285 0 r
F
.51893 .68181 m .51842 .68149 L .51976 .67997 L .518 .447 0 r
F
.51356 .67805 m .51934 .67972 L .51824 .6817 L .215 .299 0 r
F
.51934 .67972 m .51985 .67986 L .51842 .68149 L F
.51934 .67972 m .51842 .68149 L .51824 .6817 L F
.51356 .67805 m .51824 .6817 L .51699 .68608 L F
.49401 .67349 m .51699 .68608 L .51697 .68614 L .142 .285 0 r
F
.49401 .67349 m .51703 .68617 L .51699 .68621 L F
.50077 .68893 m .49966 .69492 L .49971 .68893 L 1 .29 0 r
F
.50077 .68893 m .50079 .69494 L .49966 .69492 L F
.50194 .6889 m .50079 .69494 L .50077 .68893 L .975 .267 0 r
F
.50194 .6889 m .50202 .69493 L .50079 .69494 L F
.50319 .68885 m .50202 .69493 L .50194 .6889 L .905 .253 0 r
F
.50034 .68783 m .50128 .69234 L .50319 .68721 L .137 0 0 r
F
.50319 .68885 m .50331 .69489 L .50202 .69493 L .905 .253 0 r
F
.50319 .68721 m .50128 .69234 L .50504 .69109 L .156 0 0 r
F
.48623 .67427 m .50056 .68073 L .49615 .67644 L .414 0 0 r
F
.48623 .67427 m .49222 .67785 L .50056 .68073 L F
.4905 .6771 m .50309 .6812 L .50901 .68664 L 0 .221 0 r
F
.46766 .66431 m .48041 .66537 L .48262 .66254 L .13 0 0 r
F
.48262 .66254 m .48041 .66537 L .49162 .66497 L .307 0 0 r
F
.49741 .66586 m .49815 .67172 L .49762 .66616 L 1 .379 0 r
F
.49741 .66586 m .49784 .67155 L .49815 .67172 L F
.49768 .66563 m .49784 .67155 L .49741 .66586 L 0 0 0 r
F
.49768 .66563 m .49803 .6714 L .49784 .67155 L F
.49829 .66543 m .49803 .6714 L .49768 .66563 L .443 .132 0 r
F
.49829 .66543 m .49858 .67127 L .49803 .6714 L F
.49914 .66528 m .49858 .67127 L .49829 .66543 L .591 .174 0 r
F
.48041 .66537 m .49162 .66866 L .49162 .66497 L .392 0 0 r
F
.48041 .66537 m .48025 .66817 L .49162 .66866 L F
.49914 .66528 m .4994 .67116 L .49858 .67127 L .591 .174 0 r
F
.50016 .66514 m .4994 .67116 L .49914 .66528 L .676 .196 0 r
F
.49162 .66497 m .49162 .66866 L .49941 .66903 L .544 .014 0 r
F
.50016 .66514 m .50039 .67106 L .4994 .67116 L .676 .196 0 r
F
.5013 .66502 m .50039 .67106 L .50016 .66514 L .726 .209 0 r
F
.5013 .66502 m .50151 .67096 L .50039 .67106 L F
.50251 .66492 m .50151 .67096 L .5013 .66502 L .756 .217 0 r
F
.50251 .66492 m .50271 .67087 L .50151 .67096 L F
.49941 .66903 m .50059 .67345 L .50555 .67419 L .783 .119 0 r
F
.49162 .66866 m .50059 .67345 L .49941 .66903 L .607 .034 0 r
F
.49162 .66866 m .49314 .67245 L .50059 .67345 L F
.48025 .66817 m .49314 .67245 L .49162 .66866 L .442 0 0 r
F
.48025 .66817 m .4822 .67109 L .49314 .67245 L F
.4822 .67109 m .49615 .67644 L .49314 .67245 L .451 0 0 r
F
.48027 .66238 m .51356 .67805 L .49401 .67349 L .211 .315 0 r
F
.48262 .66254 m .49162 .66497 L .49312 .66127 L .307 0 0 r
F
.49162 .66497 m .49941 .66903 L .49933 .6647 L .544 .014 0 r
F
.50377 .66483 m .50271 .67087 L .50251 .66492 L .772 .221 0 r
F
.50377 .66483 m .50396 .67079 L .50271 .67087 L F
.49933 .6647 m .50463 .66932 L .5045 .66452 L .685 .095 0 r
F
.49933 .6647 m .49941 .66903 L .50463 .66932 L F
.5045 .66452 m .50463 .66932 L .50798 .66955 L .873 .154 0 r
F
.50798 .66955 m .5087 .67475 L .51055 .67517 L 1 .245 0 r
F
.50463 .66932 m .5087 .67475 L .50798 .66955 L 1 .182 0 r
F
.50463 .66932 m .50555 .67419 L .5087 .67475 L F
.49941 .66903 m .50555 .67419 L .50463 .66932 L .783 .119 0 r
F
.48027 .66238 m .50785 .6662 L .51356 .67805 L .211 .315 0 r
F
.51842 .68149 m .5025 .6875 L .51016 .67631 L .518 .447 0 r
F
.51824 .6817 m .51829 .68174 L .51699 .68608 L .215 .299 0 r
F
.52122 .68325 m .51812 .68395 L .51842 .68149 L .518 .447 0 r
F
.51812 .68395 m .51829 .68174 L .51842 .68149 L F
.51662 .6874 m .51699 .68622 L .52122 .68325 L .439 .419 0 r
F
.51699 .68622 m .517 .68619 L .51703 .68617 L F
.51699 .68622 m .51703 .68617 L .52122 .68325 L F
.51343 .69002 m .51519 .68899 L .52273 .68646 L .441 .409 0 r
F
.51341 .69003 m .51355 .68994 L .51343 .69002 L F
.51355 .68994 m .51519 .68899 L .51343 .69002 L F
.51752 .68756 m .5296 .69807 L .51906 .69201 L .16 .264 0 r
F
.51706 .68625 m .51809 .68722 L .51752 .68756 L F
.51809 .68722 m .5296 .69807 L .51752 .68756 L F
.51703 .68617 m .51812 .68395 L .52122 .68325 L .559 .452 0 r
F
.51829 .68174 m .51792 .68647 L .51699 .68608 L .215 .299 0 r
F
.51096 .6904 m .5025 .6875 L .51812 .68395 L .559 .452 0 r
F
.51699 .68608 m .53174 .69226 L .51706 .68625 L .215 .299 0 r
F
.51697 .68614 m .51699 .68608 L .51703 .68617 L .142 .285 0 r
F
.51096 .6904 m .51812 .68395 L .51703 .68617 L .559 .452 0 r
F
.51812 .68395 m .51969 .68284 L .51804 .68491 L .215 .299 0 r
F
.51829 .68174 m .51895 .68226 L .51812 .68395 L F
.51895 .68226 m .51969 .68284 L .51812 .68395 L F
.51804 .68491 m .53174 .69226 L .51792 .68647 L F
.52799 .68013 m .53956 .68081 L .54392 .67877 L .12 0 0 r
F
.52799 .68013 m .52478 .68331 L .53956 .68081 L F
.52478 .68331 m .53241 .68332 L .53956 .68081 L 0 0 0 r
F
.53241 .68332 m .52273 .68646 L .53769 .68024 L .297 .376 0 r
F
.52273 .68646 m .52122 .68325 L .53769 .68024 L .439 .419 0 r
F
.51969 .68284 m .53174 .69226 L .51804 .68491 L .215 .299 0 r
F
.51812 .68395 m .51701 .6842 L .51829 .68174 L .518 .447 0 r
F
.51893 .68181 m .51976 .67997 L .53664 .67291 L F
.51976 .67997 m .52184 .67536 L .52461 .67446 L F
.51497 .66978 m .52816 .67431 L .52519 .67138 L .562 .02 0 r
F
.51976 .67997 m .52461 .67446 L .53664 .67291 L .518 .447 0 r
F
.51149 .66588 m .51497 .66978 L .52519 .67138 L .608 .031 0 r
F
.50785 .6662 m .52502 .66964 L .52167 .67555 L .261 .327 0 r
F
.53664 .67291 m .52426 .6745 L .52754 .66467 L .487 .441 0 r
F
.52426 .6745 m .52243 .67474 L .52502 .66964 L F
.52426 .6745 m .52502 .66964 L .52754 .66467 L F
.50011 .65345 m .50236 .65597 L .50528 .65142 L .142 0 0 r
F
.50528 .65142 m .50657 .6549 L .50864 .64996 L .221 0 0 r
F
.50528 .65142 m .50236 .65597 L .50657 .6549 L F
.50864 .64996 m .50657 .6549 L .50922 .65414 L .249 0 0 r
F
.4992 .64744 m .49841 .65353 L .49797 .64766 L .552 .171 0 r
F
.4992 .64744 m .49956 .65334 L .49841 .65353 L F
.50049 .64727 m .49956 .65334 L .4992 .64744 L .634 .191 0 r
F
.50049 .64727 m .50079 .65318 L .49956 .65334 L F
.50183 .64713 m .50079 .65318 L .50049 .64727 L .7 .206 0 r
F
.50183 .64713 m .50207 .65305 L .50079 .65318 L F
.50318 .64702 m .50207 .65305 L .50183 .64713 L .752 .218 0 r
F
.50318 .64702 m .50338 .65295 L .50207 .65305 L F
.50454 .64694 m .50338 .65295 L .50318 .64702 L .796 .228 0 r
F
.51072 .65361 m .51097 .65879 L .51139 .65325 L .416 .081 0 r
F
.50454 .64694 m .50469 .65286 L .50338 .65295 L .796 .228 0 r
F
.50587 .64688 m .50469 .65286 L .50454 .64694 L .836 .237 0 r
F
.50897 .64667 m .50528 .65142 L .50864 .64996 L 0 0 0 r
F
.50587 .64688 m .50599 .6528 L .50469 .65286 L .836 .237 0 r
F
.51139 .65325 m .51121 .65867 L .51146 .653 L .099 0 0 r
F
.51139 .65325 m .51097 .65879 L .51121 .65867 L F
.50207 .65305 m .50106 .6591 L .50079 .65318 L .711 .208 0 r
F
.50207 .65305 m .5023 .65898 L .50106 .6591 L F
.50338 .65295 m .5023 .65898 L .50207 .65305 L .754 .218 0 r
F
.51172 .64818 m .51072 .65361 L .51139 .65325 L .045 0 0 r
F
.51146 .653 m .51096 .65861 L .51109 .65285 L 1 .448 0 r
F
.51146 .653 m .51121 .65867 L .51096 .65861 L F
.50338 .65295 m .50358 .65888 L .5023 .65898 L .754 .218 0 r
F
.50469 .65286 m .50358 .65888 L .50338 .65295 L .787 .225 0 r
F
.50469 .65286 m .50486 .65879 L .50358 .65888 L F
.50599 .6528 m .50486 .65879 L .50469 .65286 L .814 .231 0 r
F
.51067 .64892 m .51072 .65361 L .51172 .64818 L .214 0 0 r
F
.51067 .64892 m .50922 .65414 L .51072 .65361 L F
.51109 .65285 m .51036 .65858 L .51041 .65276 L 1 .283 0 r
F
.51109 .65285 m .51096 .65861 L .51036 .65858 L F
.50599 .6528 m .50613 .65872 L .50486 .65879 L .814 .231 0 r
F
.50725 .65275 m .50613 .65872 L .50599 .6528 L .839 .235 0 r
F
.50864 .64996 m .50922 .65414 L .51067 .64892 L .249 0 0 r
F
.51041 .65276 m .50951 .65859 L .5095 .65273 L .972 .253 0 r
F
.51041 .65276 m .51036 .65858 L .50951 .65859 L F
.50725 .65275 m .50735 .65866 L .50613 .65872 L .839 .235 0 r
F
.50843 .65272 m .50735 .65866 L .50725 .65275 L .867 .238 0 r
F
.5095 .65273 m .50849 .65862 L .50843 .65272 L .905 .243 0 r
F
.5095 .65273 m .50951 .65859 L .50849 .65862 L F
.50843 .65272 m .50849 .65862 L .50735 .65866 L .867 .238 0 r
F
.49872 .64874 m .52571 .66517 L .50785 .6662 L .297 .349 0 r
F
.52571 .66517 m .52502 .66964 L .50785 .6662 L F
.51172 .64818 m .51139 .65325 L .51207 .64767 L .045 0 0 r
F
.51207 .64767 m .51139 .65325 L .51146 .653 L 0 0 0 r
F
.51207 .64767 m .51146 .653 L .5119 .64732 L F
.51252 .6436 m .51067 .64892 L .51172 .64818 L F
.5119 .64732 m .51109 .65285 L .51136 .64709 L 1 .522 0 r
F
.5119 .64732 m .51146 .653 L .51109 .65285 L F
.51126 .64488 m .51067 .64892 L .51252 .6436 L 0 0 0 r
F
.51126 .64488 m .50864 .64996 L .51067 .64892 L F
.51136 .64709 m .51041 .65276 L .51055 .64695 L 1 .374 0 r
F
.51136 .64709 m .51109 .65285 L .51041 .65276 L F
.50897 .64667 m .50864 .64996 L .51126 .64488 L 0 0 0 r
F
.51055 .64695 m .5095 .65273 L .50955 .64687 L 1 .301 0 r
F
.51055 .64695 m .51041 .65276 L .5095 .65273 L F
.50717 .64684 m .50599 .6528 L .50587 .64688 L .879 .245 0 r
F
.50955 .64687 m .50843 .65272 L .50841 .64684 L 1 .271 0 r
F
.50955 .64687 m .5095 .65273 L .50843 .65272 L F
.50717 .64684 m .50725 .65275 L .50599 .6528 L .879 .245 0 r
F
.50841 .64684 m .50725 .65275 L .50717 .64684 L .933 .255 0 r
F
.50841 .64684 m .50843 .65272 L .50725 .65275 L F
.49872 .64874 m .53202 .65323 L .52648 .66371 L .297 .349 0 r
F
.52537 .66496 m .52648 .66371 L .52571 .66517 L F
.49872 .64874 m .52648 .66371 L .52537 .66496 L F
.53664 .67291 m .52648 .66371 L .55991 .65774 L .487 .441 0 r
F
.52648 .66371 m .53036 .65933 L .55991 .65774 L F
.52754 .66467 m .52512 .66629 L .52648 .66371 L F
.53202 .65323 m .5333 .6534 L .52571 .66517 L .297 .349 0 r
F
.55991 .65774 m .53236 .65922 L .54199 .63585 L .463 .436 0 r
F
.53236 .65922 m .53036 .65933 L .5333 .6534 L F
.53236 .65922 m .5333 .6534 L .54199 .63585 L F
.51767 .63412 m .51432 .63961 L .51469 .63815 L .756 .428 0 r
F
.48711 .61997 m .48635 .62696 L .48442 .62084 L .327 .135 0 r
F
.48855 .62602 m .48839 .63294 L .48635 .62696 L .209 .095 0 r
F
.48711 .61997 m .48855 .62602 L .48635 .62696 L .327 .135 0 r
F
.48949 .61931 m .48855 .62602 L .48711 .61997 L .382 .143 0 r
F
.49006 .63198 m .49046 .6388 L .48839 .63294 L .05 .041 0 r
F
.48855 .62602 m .49006 .63198 L .48839 .63294 L .209 .095 0 r
F
.49056 .62531 m .49006 .63198 L .48855 .62602 L .296 .113 0 r
F
.48949 .61931 m .49056 .62531 L .48855 .62602 L .382 .143 0 r
F
.49006 .63198 m .49161 .63785 L .49046 .6388 L .05 .041 0 r
F
.4917 .63126 m .49161 .63785 L .49006 .63198 L .188 .074 0 r
F
.49056 .62531 m .4917 .63126 L .49006 .63198 L .296 .113 0 r
F
.49245 .62478 m .4917 .63126 L .49056 .62531 L .378 .133 0 r
F
.51469 .63815 m .51351 .64112 L .51302 .64269 L 0 0 0 r
F
.51351 .64112 m .51252 .6436 L .51302 .64269 L F
.51302 .64269 m .51172 .64818 L .51207 .64767 L F
.51302 .64269 m .51207 .64767 L .51269 .64373 L F
.51302 .64269 m .51269 .64373 L .51296 .64205 L F
.51469 .63815 m .51302 .64269 L .51454 .6371 L F
.49286 .63714 m .49311 .64364 L .49161 .63785 L .047 .024 0 r
F
.4917 .63126 m .49286 .63714 L .49161 .63785 L .188 .074 0 r
F
.49245 .62478 m .49331 .63072 L .4917 .63126 L .378 .133 0 r
F
.49423 .62438 m .49331 .63072 L .49245 .62478 L .451 .153 0 r
F
.49331 .63072 m .49286 .63714 L .4917 .63126 L .311 .108 0 r
F
.49423 .62438 m .49489 .6303 L .49331 .63072 L .451 .153 0 r
F
.49595 .62407 m .49489 .6303 L .49423 .62438 L .523 .171 0 r
F
.49331 .63072 m .49418 .63661 L .49286 .63714 L .311 .108 0 r
F
.49489 .6303 m .49418 .63661 L .49331 .63072 L .409 .137 0 r
F
.49595 .62407 m .49646 .62999 L .49489 .6303 L .523 .171 0 r
F
.49761 .62383 m .49646 .62999 L .49595 .62407 L .595 .188 0 r
F
.49286 .63714 m .49399 .64297 L .49311 .64364 L .047 .024 0 r
F
.49418 .63661 m .49399 .64297 L .49286 .63714 L .234 .079 0 r
F
.51454 .6371 m .51296 .64205 L .51401 .63637 L .842 .388 0 r
F
.51454 .6371 m .51302 .64269 L .51296 .64205 L F
.51252 .6436 m .51172 .64818 L .51302 .64269 L 0 0 0 r
F
.49761 .62383 m .49801 .62974 L .49646 .62999 L .595 .188 0 r
F
.49489 .6303 m .49556 .6362 L .49418 .63661 L .409 .137 0 r
F
.49646 .62999 m .49556 .6362 L .49489 .6303 L .491 .161 0 r
F
.49418 .63661 m .49504 .64246 L .49399 .64297 L .234 .079 0 r
F
.49556 .6362 m .49504 .64246 L .49418 .63661 L .37 .121 0 r
F
.49646 .62999 m .49697 .63589 L .49556 .6362 L .491 .161 0 r
F
.49801 .62974 m .49697 .63589 L .49646 .62999 L .57 .18 0 r
F
.51401 .63637 m .51249 .64161 L .51321 .63586 L 1 .493 0 r
F
.51401 .63637 m .51296 .64205 L .51249 .64161 L F
.49801 .62974 m .49841 .63565 L .49697 .63589 L .57 .18 0 r
F
.49955 .62955 m .49841 .63565 L .49801 .62974 L .644 .198 0 r
F
.49556 .6362 m .49622 .64208 L .49504 .64246 L .37 .121 0 r
F
.49697 .63589 m .49622 .64208 L .49556 .6362 L .467 .152 0 r
F
.49955 .62955 m .49987 .63546 L .49841 .63565 L .644 .198 0 r
F
.50108 .6294 m .49987 .63546 L .49955 .62955 L .712 .213 0 r
F
.50108 .6294 m .50133 .63531 L .49987 .63546 L F
.5026 .62929 m .50133 .63531 L .50108 .6294 L .774 .227 0 r
F
.49622 .64208 m .49584 .64828 L .49504 .64246 L .336 .107 0 r
F
.49697 .63589 m .49748 .64178 L .49622 .64208 L .467 .152 0 r
F
.49841 .63565 m .49748 .64178 L .49697 .63589 L .554 .174 0 r
F
.51321 .63586 m .51174 .64131 L .51221 .63551 L 1 .59 0 r
F
.51321 .63586 m .51249 .64161 L .51174 .64131 L F
.5026 .62929 m .50279 .6352 L .50133 .63531 L .774 .227 0 r
F
.50411 .62921 m .50279 .6352 L .5026 .62929 L .834 .241 0 r
F
.50411 .62921 m .50425 .63512 L .50279 .6352 L F
.50561 .62916 m .50425 .63512 L .50411 .62921 L .898 .256 0 r
F
.50561 .62916 m .50569 .63506 L .50425 .63512 L F
.50709 .62915 m .50569 .63506 L .50561 .62916 L .974 .274 0 r
F
.50709 .62915 m .5071 .63505 L .50569 .63506 L F
.49841 .63565 m .49881 .64155 L .49748 .64178 L .554 .174 0 r
F
.49987 .63546 m .49881 .64155 L .49841 .63565 L .632 .193 0 r
F
.49622 .64208 m .49684 .64793 L .49584 .64828 L .336 .107 0 r
F
.49748 .64178 m .49684 .64793 L .49622 .64208 L .453 .146 0 r
F
.51221 .63551 m .51077 .64112 L .51106 .63528 L 1 .47 0 r
F
.51221 .63551 m .51174 .64131 L .51077 .64112 L F
.51296 .64205 m .5119 .64732 L .51249 .64161 L .932 .382 0 r
F
.51296 .64205 m .51207 .64767 L .5119 .64732 L F
.49987 .63546 m .50018 .64136 L .49881 .64155 L .632 .193 0 r
F
.50133 .63531 m .50018 .64136 L .49987 .63546 L .702 .209 0 r
F
.50133 .63531 m .50158 .64122 L .50018 .64136 L F
.50279 .6352 m .50158 .64122 L .50133 .63531 L .763 .223 0 r
F
.51106 .63528 m .50965 .64101 L .50981 .63514 L 1 .374 0 r
F
.51106 .63528 m .51077 .64112 L .50965 .64101 L F
.49748 .64178 m .49797 .64766 L .49684 .64793 L .453 .146 0 r
F
.49881 .64155 m .49797 .64766 L .49748 .64178 L .547 .171 0 r
F
.50279 .6352 m .50299 .64111 L .50158 .64122 L .763 .223 0 r
F
.50425 .63512 m .50299 .64111 L .50279 .6352 L .82 .236 0 r
F
.50981 .63514 m .50843 .64095 L .50848 .63507 L 1 .319 0 r
F
.50981 .63514 m .50965 .64101 L .50843 .64095 L F
.50425 .63512 m .50439 .64102 L .50299 .64111 L .82 .236 0 r
F
.50569 .63506 m .50439 .64102 L .50425 .63512 L .88 .25 0 r
F
.50848 .63507 m .50713 .64094 L .5071 .63505 L 1 .286 0 r
F
.50848 .63507 m .50843 .64095 L .50713 .64094 L F
.50569 .63506 m .50577 .64097 L .50439 .64102 L .88 .25 0 r
F
.5071 .63505 m .50577 .64097 L .50569 .63506 L .949 .265 0 r
F
.5071 .63505 m .50713 .64094 L .50577 .64097 L F
.51249 .64161 m .51136 .64709 L .51174 .64131 L 1 .559 0 r
F
.51249 .64161 m .5119 .64732 L .51136 .64709 L F
.49881 .64155 m .4992 .64744 L .49797 .64766 L .547 .171 0 r
F
.50018 .64136 m .4992 .64744 L .49881 .64155 L .629 .191 0 r
F
.50018 .64136 m .50049 .64727 L .4992 .64744 L F
.50158 .64122 m .50049 .64727 L .50018 .64136 L .697 .207 0 r
F
.51174 .64131 m .51055 .64695 L .51077 .64112 L 1 .435 0 r
F
.51174 .64131 m .51136 .64709 L .51055 .64695 L F
.50158 .64122 m .50183 .64713 L .50049 .64727 L .697 .207 0 r
F
.50299 .64111 m .50183 .64713 L .50158 .64122 L .756 .22 0 r
F
.51077 .64112 m .50955 .64687 L .50965 .64101 L 1 .343 0 r
F
.51077 .64112 m .51055 .64695 L .50955 .64687 L F
.50299 .64111 m .50318 .64702 L .50183 .64713 L .756 .22 0 r
F
.50439 .64102 m .50318 .64702 L .50299 .64111 L .808 .232 0 r
F
.50439 .64102 m .50454 .64694 L .50318 .64702 L F
.50577 .64097 m .50454 .64694 L .50439 .64102 L .859 .243 0 r
F
.50965 .64101 m .50841 .64684 L .50843 .64095 L 1 .297 0 r
F
.50965 .64101 m .50955 .64687 L .50841 .64684 L F
.50577 .64097 m .50587 .64688 L .50454 .64694 L .859 .243 0 r
F
.50713 .64094 m .50587 .64688 L .50577 .64097 L .917 .255 0 r
F
.50843 .64095 m .50717 .64684 L .50713 .64094 L .993 .272 0 r
F
.50843 .64095 m .50841 .64684 L .50717 .64684 L F
.50713 .64094 m .50717 .64684 L .50587 .64688 L .917 .255 0 r
F
.48411 .6222 m .53376 .65053 L .49872 .64874 L .324 .365 0 r
F
.53376 .65053 m .5333 .6534 L .49872 .64874 L F
.5333 .6534 m .52846 .66316 L .52571 .66517 L .297 .349 0 r
F
.53036 .65933 m .52909 .6594 L .54199 .63585 L .463 .436 0 r
F
.51767 .63412 m .51469 .63815 L .51707 .63254 L .756 .428 0 r
F
.52203 .62078 m .51956 .62675 L .51798 .62559 L 1 .86 0 r
F
.51956 .62675 m .51622 .63141 L .51798 .62559 L 1 .613 0 r
F
.51956 .62675 m .51707 .63254 L .51622 .63141 L F
.51707 .63254 m .51454 .6371 L .51622 .63141 L .878 .429 0 r
F
.51707 .63254 m .51469 .63815 L .51454 .6371 L F
.49163 .61881 m .49056 .62531 L .48949 .61931 L .439 .156 0 r
F
.51798 .62559 m .51518 .63061 L .51641 .62477 L 1 .704 0 r
F
.51798 .62559 m .51622 .63141 L .51518 .63061 L F
.49163 .61881 m .49245 .62478 L .49056 .62531 L .439 .156 0 r
F
.4936 .61843 m .49245 .62478 L .49163 .61881 L .499 .169 0 r
F
.4936 .61843 m .49423 .62438 L .49245 .62478 L F
.49546 .61814 m .49423 .62438 L .4936 .61843 L .562 .183 0 r
F
.51622 .63141 m .51401 .63637 L .51518 .63061 L 1 .488 0 r
F
.51622 .63141 m .51454 .6371 L .51401 .63637 L F
.51641 .62477 m .51401 .63005 L .51485 .62419 L 1 .706 0 r
F
.51641 .62477 m .51518 .63061 L .51401 .63005 L F
.49546 .61814 m .49595 .62407 L .49423 .62438 L .562 .183 0 r
F
.49723 .61791 m .49595 .62407 L .49546 .61814 L .626 .197 0 r
F
.49723 .61791 m .49761 .62383 L .49595 .62407 L F
.51485 .62419 m .51273 .62967 L .51329 .6238 L 1 .607 0 r
F
.51485 .62419 m .51401 .63005 L .51273 .62967 L F
.51518 .63061 m .51321 .63586 L .51401 .63005 L 1 .636 0 r
F
.51518 .63061 m .51401 .63637 L .51321 .63586 L F
.49923 .62364 m .49801 .62974 L .49761 .62383 L .663 .204 0 r
F
.51329 .6238 m .51139 .62942 L .51174 .62354 L 1 .491 0 r
F
.51329 .6238 m .51273 .62967 L .51139 .62942 L F
.49923 .62364 m .49955 .62955 L .49801 .62974 L .663 .204 0 r
F
.50083 .6235 m .49955 .62955 L .49923 .62364 L .727 .218 0 r
F
.51174 .62354 m .50999 .62926 L .51019 .62337 L 1 .404 0 r
F
.51174 .62354 m .51139 .62942 L .50999 .62926 L F
.51401 .63005 m .51221 .63551 L .51273 .62967 L 1 .607 0 r
F
.51401 .63005 m .51321 .63586 L .51221 .63551 L F
.50083 .6235 m .50108 .6294 L .49955 .62955 L .727 .218 0 r
F
.50241 .62339 m .50108 .6294 L .50083 .6235 L .788 .232 0 r
F
.50241 .62339 m .5026 .62929 L .50108 .6294 L F
.50398 .62331 m .5026 .62929 L .50241 .62339 L .848 .246 0 r
F
.51019 .62337 m .50855 .62918 L .50864 .62329 L 1 .345 0 r
F
.51019 .62337 m .50999 .62926 L .50855 .62918 L F
.50398 .62331 m .50411 .62921 L .5026 .62929 L .848 .246 0 r
F
.50554 .62326 m .50411 .62921 L .50398 .62331 L .913 .261 0 r
F
.50864 .62329 m .50709 .62915 L .50709 .62325 L 1 .307 0 r
F
.50864 .62329 m .50855 .62918 L .50709 .62915 L F
.50554 .62326 m .50561 .62916 L .50411 .62921 L .913 .261 0 r
F
.50709 .62325 m .50561 .62916 L .50554 .62326 L .991 .281 0 r
F
.50709 .62325 m .50709 .62915 L .50561 .62916 L F
.51273 .62967 m .51106 .63528 L .51139 .62942 L 1 .487 0 r
F
.51273 .62967 m .51221 .63551 L .51106 .63528 L F
.51139 .62942 m .50981 .63514 L .50999 .62926 L 1 .394 0 r
F
.51139 .62942 m .51106 .63528 L .50981 .63514 L F
.50999 .62926 m .50848 .63507 L .50855 .62918 L 1 .335 0 r
F
.50999 .62926 m .50981 .63514 L .50848 .63507 L F
.50855 .62918 m .5071 .63505 L .50709 .62915 L 1 .298 0 r
F
.50855 .62918 m .50848 .63507 L .5071 .63505 L F
.48411 .6222 m .54478 .6296 L .54169 .63548 L .324 .365 0 r
F
.5306 .64872 m .54169 .63548 L .53376 .65053 L F
.48411 .6222 m .54169 .63548 L .5306 .64872 L F
.55991 .65774 m .54185 .63567 L .59563 .63487 L .463 .436 0 r
F
.54185 .63567 m .542 .63547 L .59563 .63487 L F
.54169 .63548 m .54239 .63464 L .59563 .63487 L F
.57827 .67122 m .55973 .67131 L .59242 .65829 L .362 .399 0 r
F
.55973 .67131 m .55991 .65774 L .59242 .65829 L .428 .416 0 r
F
.55973 .67131 m .53664 .67291 L .55991 .65774 L F
.59242 .65829 m .55991 .65774 L .59563 .63487 L .422 .415 0 r
F
.54431 .63234 m .58211 .66299 L .54051 .65438 L .348 .378 0 r
F
.54515 .62747 m .54677 .62902 L .54431 .63234 L F
.54677 .62902 m .58211 .66299 L .54431 .63234 L F
.54185 .63567 m .54169 .63548 L .542 .63547 L .463 .436 0 r
F
.52909 .6594 m .54062 .6375 L .54199 .63585 L F
.54199 .63585 m .52213 .65977 L .541 .63464 L F
.53376 .65053 m .54478 .6296 L .54051 .65438 L .324 .365 0 r
F
.54169 .63548 m .541 .63464 L .54239 .63464 L .463 .436 0 r
F
.52909 .6594 m .52213 .65977 L .54062 .6375 L F
.52203 .62078 m .51798 .62559 L .51972 .61964 L 1 .86 0 r
F
.51972 .61964 m .51798 .62559 L .51641 .62477 L 1 .813 0 r
F
.49893 .61773 m .49761 .62383 L .49723 .61791 L .688 .211 0 r
F
.49893 .61773 m .49923 .62364 L .49761 .62383 L F
.5006 .61759 m .49923 .62364 L .49893 .61773 L .747 .224 0 r
F
.5006 .61759 m .50083 .6235 L .49923 .62364 L F
.48411 .6222 m .54515 .62747 L .54478 .6296 L .324 .365 0 r
F
.53376 .65053 m .54051 .65438 L .5333 .6534 L F
.5333 .6534 m .54051 .65438 L .52846 .66316 L .297 .349 0 r
F
.52648 .66371 m .52213 .65977 L .53036 .65933 L .487 .441 0 r
F
.52648 .66371 m .51016 .67631 L .52213 .65977 L F
.52512 .66629 m .51016 .67631 L .52648 .66371 L F
.52502 .66964 m .52243 .67474 L .52167 .67555 L .261 .327 0 r
F
.52243 .67474 m .51016 .67631 L .52754 .66467 L .487 .441 0 r
F
.52571 .66517 m .54051 .65438 L .53699 .67204 L .297 .349 0 r
F
.52571 .66517 m .53699 .67204 L .52502 .66964 L F
.52502 .66964 m .52686 .67001 L .52243 .67474 L .261 .327 0 r
F
.51976 .67997 m .51831 .68142 L .52211 .67478 L .518 .447 0 r
F
.54537 .67701 m .54392 .67877 L .56667 .67685 L .089 0 0 r
F
.54392 .67877 m .56087 .67729 L .56667 .67685 L 0 0 0 r
F
.54392 .67877 m .53956 .68081 L .56087 .67729 L F
.53956 .68081 m .55109 .67833 L .56087 .67729 L F
.53956 .68081 m .53241 .68332 L .55109 .67833 L F
.53241 .68332 m .53769 .68024 L .55109 .67833 L .297 .376 0 r
F
.53769 .68024 m .53664 .67291 L .55973 .67131 L .434 .42 0 r
F
.53769 .68024 m .52122 .68325 L .53664 .67291 L F
.52167 .67555 m .53699 .67204 L .53415 .68399 L .261 .327 0 r
F
.52184 .67536 m .52243 .67474 L .52461 .67446 L .518 .447 0 r
F
.52686 .67001 m .53699 .67204 L .52167 .67555 L .261 .327 0 r
F
.52184 .67536 m .52211 .67478 L .52243 .67474 L .518 .447 0 r
F
.51824 .6817 m .53415 .68399 L .53174 .69226 L .215 .299 0 r
F
.51901 .68186 m .51893 .68181 L .51906 .68174 L .518 .447 0 r
F
.51985 .67986 m .53415 .68399 L .51824 .6817 L .215 .299 0 r
F
.51701 .6842 m .5025 .6875 L .51842 .68149 L .518 .447 0 r
F
.51842 .68149 m .51831 .68142 L .51976 .67997 L F
.51831 .68142 m .51016 .67631 L .52013 .67503 L F
.51831 .68142 m .52013 .67503 L .52211 .67478 L F
.52167 .67555 m .53415 .68399 L .51985 .67986 L .261 .327 0 r
F
.51699 .68621 m .51703 .68617 L .51706 .68625 L .142 .285 0 r
F
.51695 .68626 m .51459 .68787 L .517 .68619 L .439 .419 0 r
F
.51466 .68917 m .51464 .68871 L .51695 .68626 L F
.51464 .68871 m .51459 .68787 L .51695 .68626 L F
.51466 .68917 m .517 .68619 L .51662 .6874 L F
.51699 .68621 m .51706 .68625 L .51699 .68622 L .142 .285 0 r
F
.51341 .69003 m .51366 .68968 L .51519 .68899 L .441 .409 0 r
F
.51366 .68968 m .51382 .68945 L .51449 .68922 L F
.51366 .68968 m .51449 .68922 L .51519 .68899 L F
.51465 .68902 m .51706 .68625 L .51752 .68756 L .056 .244 0 r
F
.51474 .68908 m .51752 .68756 L .51906 .69201 L F
.51465 .68902 m .51752 .68756 L .51474 .68908 L F
.51699 .68622 m .51706 .68625 L .51465 .68902 L F
.51465 .68902 m .51096 .6904 L .51459 .68787 L .439 .419 0 r
F
.51466 .68917 m .51449 .68922 L .51465 .68902 L F
.51449 .68922 m .51096 .6904 L .51465 .68902 L F
.51465 .68902 m .51474 .68908 L .51465 .68905 L .056 .244 0 r
F
.51474 .68908 m .51906 .69201 L .51434 .68949 L F
.51297 .69065 m .51382 .68945 L .51295 .69069 L .441 .409 0 r
F
.51288 .69069 m .51271 .69078 L .51293 .69069 L 0 0 0 r
F
.51271 .69078 m .51262 .69084 L .5128 .69076 L F
.51277 .69051 m .51296 .69066 L .51292 .69068 L 0 .13 0 r
F
.51262 .69084 m .51382 .68945 L .51296 .69066 L .441 .409 0 r
F
.5128 .69076 m .51296 .69066 L .51293 .6907 L F
.51262 .69084 m .51296 .69066 L .5128 .69076 L F
.51292 .69068 m .51301 .6907 L .51295 .69072 L 0 .13 0 r
F
.51293 .6907 m .51297 .69065 L .51295 .69069 L .441 .409 0 r
F
.51296 .69066 m .51301 .6907 L .51292 .69068 L 0 .13 0 r
F
.51314 .69018 m .51906 .69201 L .52004 .6961 L 0 .191 0 r
F
.51434 .68949 m .51906 .69201 L .51314 .69018 L F
.51314 .69018 m .51381 .69076 L .513 .69056 L F
.51314 .69018 m .513 .69056 L .51277 .69051 L F
.51381 .69076 m .52004 .6961 L .51301 .6907 L F
.51381 .69076 m .51301 .6907 L .51277 .69051 L F
.51295 .69072 m .52004 .6961 L .5203 .69904 L 0 .13 0 r
F
.51301 .6907 m .52004 .6961 L .51295 .69072 L F
.51292 .69068 m .5203 .69904 L .51293 .6907 L F
.51262 .69084 m .51096 .6904 L .51275 .6898 L .441 .409 0 r
F
.51289 .69052 m .51275 .6898 L .51382 .68945 L F
.51262 .69084 m .51275 .6898 L .51289 .69052 L F
.5117 .69126 m .51148 .69145 L .51262 .69084 L 0 0 0 r
F
.50586 .69393 m .51148 .69145 L .5117 .69126 L F
.47724 .67321 m .47991 .67383 L .47177 .67126 L 0 .253 0 r
F
.4669 .66953 m .47177 .67126 L .46639 .66923 L 0 .25 0 r
F
.4639 .66772 m .46639 .66923 L .46393 .66752 L 0 .256 0 r
F
.46417 .66607 m .46393 .66752 L .4644 .66595 L 0 .269 0 r
F
.46764 .66431 m .4644 .66595 L .46766 .66431 L .038 .292 0 r
F
.48292 .58238 m .47891 .5888 L .47893 .58227 L .989 .361 0 r
F
.48292 .58238 m .48294 .58871 L .47891 .5888 L F
.49577 .58237 m .49589 .58828 L .49384 .58836 L .909 .275 0 r
F
.49769 .58232 m .49589 .58828 L .49577 .58237 L .902 .27 0 r
F
.51056 .57588 m .51073 .58182 L .50868 .58189 L .931 .286 0 r
F
.51278 .57576 m .51073 .58182 L .51056 .57588 L .95 .299 0 r
F
.48385 .60135 m .48122 .60826 L .48007 .60183 L .599 .229 0 r
F
.48325 .59504 m .48007 .60183 L .47929 .59533 L .713 .268 0 r
F
.48325 .59504 m .48385 .60135 L .48007 .60183 L F
.48294 .58871 m .47929 .59533 L .47891 .5888 L .844 .312 0 r
F
.48294 .58871 m .48325 .59504 L .47929 .59533 L F
.52646 .60828 m .52137 .61356 L .52284 .60735 L 1 .902 0 r
F
.52646 .60828 m .52436 .61462 L .52137 .61356 L F
.52821 .60178 m .52646 .60828 L .52284 .60735 L 1 .821 0 r
F
.49769 .58232 m .49781 .5882 L .49589 .58828 L .902 .27 0 r
F
.49953 .58225 m .49781 .5882 L .49769 .58232 L .899 .267 0 r
F
.53649 .58881 m .52954 .59514 L .53038 .58839 L 1 .737 0 r
F
.53698 .58161 m .53649 .58881 L .53038 .58839 L 1 .636 0 r
F
.54511 .58169 m .53649 .58881 L .53698 .58161 L 1 .726 0 r
F
.48839 .63294 m .48946 .64008 L .48666 .63424 L 0 .02 0 r
F
.48635 .62696 m .48839 .63294 L .48666 .63424 L .131 .086 0 r
F
.48016 .56933 m .47463 .5753 L .47578 .5686 L 1 .54 0 r
F
.48016 .56933 m .47936 .57577 L .47463 .5753 L F
.52821 .60178 m .52284 .60735 L .52406 .60102 L 1 .821 0 r
F
.52954 .59514 m .52821 .60178 L .52406 .60102 L 1 .728 0 r
F
.48472 .60762 m .48269 .61461 L .48122 .60826 L .502 .196 0 r
F
.48385 .60135 m .48472 .60762 L .48122 .60826 L .599 .229 0 r
F
.51767 .5693 m .51809 .57546 L .51526 .57562 L .886 .305 0 r
F
.5209 .56895 m .51809 .57546 L .51767 .5693 L .892 .328 0 r
F
.52011 .56268 m .5209 .56895 L .51767 .5693 L .774 .287 0 r
F
.47936 .57577 m .47893 .58227 L .474 .58208 L 1 .467 0 r
F
.52159 .54186 m .52071 .54942 L .51881 .54332 L .44 .203 0 r
F
.51883 .53584 m .52159 .54186 L .51881 .54332 L .351 .17 0 r
F
.47936 .57577 m .474 .58208 L .47463 .5753 L 1 .467 0 r
F
.50826 .51466 m .51343 .52245 L .50983 .51735 L 0 .095 0 r
F
.49953 .58225 m .49966 .58812 L .49781 .5882 L .899 .267 0 r
F
.50133 .58219 m .49966 .58812 L .49953 .58225 L .9 .267 0 r
F
.51278 .57576 m .51296 .58175 L .51073 .58182 L .95 .299 0 r
F
.51526 .57562 m .51296 .58175 L .51278 .57576 L .972 .316 0 r
F
.48628 .58862 m .48325 .59504 L .48294 .58871 L .843 .292 0 r
F
.50133 .58219 m .50146 .58805 L .49966 .58812 L .9 .267 0 r
F
.50311 .58211 m .50146 .58805 L .50133 .58219 L .906 .268 0 r
F
.52376 .56204 m .5209 .56895 L .52011 .56268 L .765 .31 0 r
F
.52238 .55567 m .52376 .56204 L .52011 .56268 L .648 .264 0 r
F
.52436 .61462 m .51972 .61964 L .52137 .61356 L 1 .938 0 r
F
.52436 .61462 m .52203 .62078 L .51972 .61964 L F
.52954 .59514 m .52406 .60102 L .52497 .5946 L 1 .728 0 r
F
.53038 .58839 m .52954 .59514 L .52497 .5946 L 1 .636 0 r
F
.48582 .61383 m .48442 .62084 L .48269 .61461 L .417 .166 0 r
F
.48472 .60762 m .48582 .61383 L .48269 .61461 L .502 .196 0 r
F
.48628 .58862 m .48654 .59481 L .48325 .59504 L .843 .292 0 r
F
.48912 .58853 m .48654 .59481 L .48628 .58862 L .843 .278 0 r
F
.50311 .58211 m .50324 .58797 L .50146 .58805 L .906 .268 0 r
F
.50491 .58204 m .50324 .58797 L .50311 .58211 L .917 .272 0 r
F
.51526 .57562 m .51545 .58169 L .51296 .58175 L .972 .316 0 r
F
.51809 .57546 m .51545 .58169 L .51526 .57562 L .997 .341 0 r
F
.47463 .5753 m .474 .58208 L .46776 .58179 L 1 .533 0 r
F
.48654 .59481 m .48385 .60135 L .48325 .59504 L .727 .256 0 r
F
.56961 .57243 m .56982 .58205 L .55574 .58183 L .867 .754 0 r
F
.58863 .5713 m .56982 .58205 L .56961 .57243 L .778 .775 0 r
F
.50491 .58204 m .50504 .58791 L .50324 .58797 L .917 .272 0 r
F
.50675 .58197 m .50504 .58791 L .50491 .58204 L .933 .278 0 r
F
.48912 .58853 m .48935 .59462 L .48654 .59481 L .843 .278 0 r
F
.49161 .58845 m .48935 .59462 L .48912 .58853 L .846 .269 0 r
F
.51725 .52791 m .51883 .53584 L .51599 .53007 L .216 .153 0 r
F
.51343 .52245 m .51725 .52791 L .51599 .53007 L .05 .106 0 r
F
.50675 .58197 m .50688 .58785 L .50504 .58791 L .933 .278 0 r
F
.50868 .58189 m .50688 .58785 L .50675 .58197 L .956 .288 0 r
F
.49161 .58845 m .49181 .59446 L .48935 .59462 L .846 .269 0 r
F
.49384 .58836 m .49181 .59446 L .49161 .58845 L .85 .264 0 r
F
.51809 .57546 m .5183 .58164 L .51545 .58169 L .997 .341 0 r
F
.52142 .57526 m .5183 .58164 L .51809 .57546 L 1 .373 0 r
F
.5209 .56895 m .52142 .57526 L .51809 .57546 L .892 .328 0 r
F
.52479 .56851 m .52142 .57526 L .5209 .56895 L .897 .361 0 r
F
.52376 .56204 m .52479 .56851 L .5209 .56895 L .765 .31 0 r
F
.4817 .54945 m .47541 .55401 L .47863 .54764 L 1 .894 0 r
F
.4817 .54945 m .47941 .55564 L .47541 .55401 L F
.52415 .54811 m .52238 .55567 L .52071 .54942 L .53 .242 0 r
F
.52159 .54186 m .52415 .54811 L .52071 .54942 L .44 .203 0 r
F
.53038 .58839 m .52497 .5946 L .52552 .58811 L 1 .636 0 r
F
.53068 .58158 m .53038 .58839 L .52552 .58811 L 1 .552 0 r
F
.53698 .58161 m .53038 .58839 L .53068 .58158 L 1 .636 0 r
F
.50868 .58189 m .5088 .5878 L .50688 .58785 L .956 .288 0 r
F
.51073 .58182 m .5088 .5878 L .50868 .58189 L .986 .301 0 r
F
.49384 .58836 m .49402 .59432 L .49181 .59446 L .85 .264 0 r
F
.49589 .58828 m .49402 .59432 L .49384 .58836 L .855 .261 0 r
F
.48582 .61383 m .48711 .61997 L .48442 .62084 L .417 .166 0 r
F
.48702 .60098 m .48472 .60762 L .48385 .60135 L .623 .223 0 r
F
.48654 .59481 m .48702 .60098 L .48385 .60135 L .727 .256 0 r
F
.55546 .57326 m .55574 .58183 L .54511 .58169 L .951 .699 0 r
F
.56961 .57243 m .55574 .58183 L .55546 .57326 L .867 .754 0 r
F
.51073 .58182 m .51083 .58777 L .5088 .5878 L .986 .301 0 r
F
.51296 .58175 m .51083 .58777 L .51073 .58182 L 1 .32 0 r
F
.48935 .59462 m .48702 .60098 L .48654 .59481 L .743 .249 0 r
F
.47463 .5753 m .46776 .58179 L .46867 .57462 L 1 .533 0 r
F
.47578 .5686 m .47463 .5753 L .46867 .57462 L 1 .62 0 r
F
.46867 .57462 m .46776 .58179 L .45972 .58134 L 1 .611 0 r
F
.49589 .58828 m .49606 .5942 L .49402 .59432 L .855 .261 0 r
F
.49781 .5882 m .49606 .5942 L .49589 .58828 L .863 .26 0 r
F
.52142 .57526 m .52165 .5816 L .5183 .58164 L 1 .373 0 r
F
.52544 .57503 m .52165 .5816 L .52142 .57526 L 1 .417 0 r
F
.52479 .56851 m .52544 .57503 L .52142 .57526 L .897 .361 0 r
F
.51296 .58175 m .51304 .58776 L .51083 .58777 L 1 .32 0 r
F
.51545 .58169 m .51304 .58776 L .51296 .58175 L 1 .345 0 r
F
.49781 .5882 m .49797 .59409 L .49606 .5942 L .863 .26 0 r
F
.49966 .58812 m .49797 .59409 L .49781 .5882 L .873 .261 0 r
F
.51545 .58169 m .5155 .58777 L .51304 .58776 L 1 .345 0 r
F
.5183 .58164 m .5155 .58777 L .51545 .58169 L 1 .378 0 r
F
.54482 .57389 m .54511 .58169 L .53698 .58161 L 1 .624 0 r
F
.55546 .57326 m .54511 .58169 L .54482 .57389 L .951 .699 0 r
F
.52639 .55457 m .52376 .56204 L .52238 .55567 L .635 .289 0 r
F
.52415 .54811 m .52639 .55457 L .52238 .55567 L .53 .242 0 r
F
.5183 .58164 m .5183 .58783 L .5155 .58777 L 1 .378 0 r
F
.52165 .5816 m .5183 .58783 L .5183 .58164 L 1 .422 0 r
F
.47941 .55564 m .47258 .56067 L .47541 .55401 L 1 .81 0 r
F
.47941 .55564 m .4774 .56204 L .47258 .56067 L F
.48768 .60713 m .48582 .61383 L .48472 .60762 L .533 .195 0 r
F
.48702 .60098 m .48768 .60713 L .48472 .60762 L .623 .223 0 r
F
.49966 .58812 m .49981 .594 L .49797 .59409 L .873 .261 0 r
F
.50146 .58805 m .49981 .594 L .49966 .58812 L .886 .263 0 r
F
.48935 .59462 m .48973 .6007 L .48702 .60098 L .743 .249 0 r
F
.49181 .59446 m .48973 .6007 L .48935 .59462 L .762 .246 0 r
F
.52552 .58811 m .52123 .59424 L .52158 .58793 L 1 .547 0 r
F
.52552 .58811 m .52497 .5946 L .52123 .59424 L F
.52568 .58158 m .52552 .58811 L .52158 .58793 L 1 .48 0 r
F
.53068 .58158 m .52552 .58811 L .52568 .58158 L 1 .552 0 r
F
.5367 .57437 m .53698 .58161 L .53068 .58158 L 1 .545 0 r
F
.54482 .57389 m .53698 .58161 L .5367 .57437 L 1 .624 0 r
F
.52497 .5946 m .52062 .6005 L .52123 .59424 L 1 .62 0 r
F
.52497 .5946 m .52406 .60102 L .52062 .6005 L F
.47578 .5686 m .46867 .57462 L .4703 .56756 L F
.4774 .56204 m .47578 .5686 L .4703 .56756 L 1 .714 0 r
F
.52165 .5816 m .52158 .58793 L .5183 .58783 L 1 .422 0 r
F
.52568 .58158 m .52158 .58793 L .52165 .5816 L 1 .48 0 r
F
.52544 .57503 m .52568 .58158 L .52165 .5816 L 1 .417 0 r
F
.49418 .52309 m .48967 .52788 L .49099 .5242 L .758 .459 0 r
F
.49046 .6388 m .49218 .64574 L .48946 .64008 L 0 0 0 r
F
.48839 .63294 m .49046 .6388 L .48946 .64008 L 0 .02 0 r
F
.53041 .57474 m .52568 .58158 L .52544 .57503 L 1 .474 0 r
F
.53041 .57474 m .53068 .58158 L .52568 .58158 L F
.5367 .57437 m .53068 .58158 L .53041 .57474 L 1 .545 0 r
F
.50146 .58805 m .5016 .59392 L .49981 .594 L .886 .263 0 r
F
.50324 .58797 m .5016 .59392 L .50146 .58805 L .903 .267 0 r
F
.52823 .56119 m .52479 .56851 L .52376 .56204 L .758 .343 0 r
F
.52639 .55457 m .52823 .56119 L .52376 .56204 L .635 .289 0 r
F
.48672 .65955 m .49312 .66127 L .496 .65747 L .185 0 0 r
F
.48672 .65955 m .48262 .66254 L .49312 .66127 L F
.4774 .56204 m .4703 .56756 L .47258 .56067 L 1 .714 0 r
F
.52959 .56793 m .52544 .57503 L .52479 .56851 L .898 .405 0 r
F
.52959 .56793 m .53041 .57474 L .52544 .57503 L F
.52406 .60102 m .51978 .60669 L .52062 .6005 L 1 .694 0 r
F
.52406 .60102 m .52284 .60735 L .51978 .60669 L F
.52823 .56119 m .52959 .56793 L .52479 .56851 L .758 .343 0 r
F
.48973 .6007 m .48768 .60713 L .48702 .60098 L .652 .222 0 r
F
.50324 .58797 m .50337 .59385 L .5016 .59392 L .903 .267 0 r
F
.50504 .58791 m .50337 .59385 L .50324 .58797 L .926 .274 0 r
F
.49181 .59446 m .49212 .60047 L .48973 .6007 L .762 .246 0 r
F
.49402 .59432 m .49212 .60047 L .49181 .59446 L .782 .245 0 r
F
.52158 .58793 m .5181 .594 L .5183 .58783 L 1 .474 0 r
F
.52158 .58793 m .52123 .59424 L .5181 .594 L F
.50504 .58791 m .50515 .59379 L .50337 .59385 L .926 .274 0 r
F
.50688 .58785 m .50515 .59379 L .50504 .58791 L .955 .283 0 r
F
.48567 .53586 m .47981 .53887 L .4848 .53313 L 1 .894 0 r
F
.48567 .53586 m .48211 .54158 L .47981 .53887 L F
.52112 .53372 m .52159 .54186 L .51883 .53584 L .337 .188 0 r
F
.51725 .52791 m .52112 .53372 L .51883 .53584 L .216 .153 0 r
F
.50688 .58785 m .50697 .59374 L .50515 .59379 L .955 .283 0 r
F
.5088 .5878 m .50697 .59374 L .50688 .58785 L .993 .297 0 r
F
.46099 .57364 m .45972 .58134 L .44916 .5807 L 1 .695 0 r
F
.46867 .57462 m .45972 .58134 L .46099 .57364 L 1 .611 0 r
F
.52284 .60735 m .51877 .6128 L .51978 .60669 L 1 .764 0 r
F
.52284 .60735 m .52137 .61356 L .51877 .6128 L F
.5183 .58783 m .5154 .59385 L .5155 .58777 L 1 .417 0 r
F
.5183 .58783 m .5181 .594 L .5154 .59385 L F
.48851 .61325 m .48711 .61997 L .48582 .61383 L .456 .169 0 r
F
.48768 .60713 m .48851 .61325 L .48582 .61383 L .533 .195 0 r
F
.49402 .59432 m .49429 .60028 L .49212 .60047 L .782 .245 0 r
F
.49606 .5942 m .49429 .60028 L .49402 .59432 L .803 .247 0 r
F
.5088 .5878 m .50886 .59372 L .50697 .59374 L .993 .297 0 r
F
.51083 .58777 m .50886 .59372 L .5088 .5878 L 1 .315 0 r
F
.5155 .58777 m .51302 .59376 L .51304 .58776 L 1 .373 0 r
F
.5155 .58777 m .5154 .59385 L .51302 .59376 L F
.51083 .58777 m .51086 .59372 L .50886 .59372 L 1 .315 0 r
F
.51304 .58776 m .51086 .59372 L .51083 .58777 L 1 .34 0 r
F
.51304 .58776 m .51302 .59376 L .51086 .59372 L F
.53564 .56716 m .53041 .57474 L .52959 .56793 L .889 .463 0 r
F
.53564 .56716 m .5367 .57437 L .53041 .57474 L F
.52123 .59424 m .5177 .60014 L .5181 .594 L 1 .529 0 r
F
.52123 .59424 m .52062 .6005 L .5177 .60014 L F
.49606 .5942 m .49628 .60013 L .49429 .60028 L .803 .247 0 r
F
.49797 .59409 m .49628 .60013 L .49606 .5942 L .824 .249 0 r
F
.48973 .6007 m .49025 .60676 L .48768 .60713 L .652 .222 0 r
F
.49212 .60047 m .49025 .60676 L .48973 .6007 L .685 .224 0 r
F
.63574 .49657 m .69102 .47484 L .69809 .49135 L .441 .436 0 r
F
.63574 .49657 m .6291 .48658 L .69102 .47484 L F
.49436 .65016 m .49619 .65468 L .49472 .65124 L .886 .25 0 r
F
.49619 .65468 m .49697 .6566 L .49472 .65124 L F
.49326 .64782 m .49472 .65124 L .49579 .6527 L .739 .166 0 r
F
.49218 .64574 m .49472 .65124 L .49326 .64782 L F
.4703 .56756 m .46867 .57462 L .46099 .57364 L 1 .712 0 r
F
.49025 .60676 m .48851 .61325 L .48768 .60713 L .572 .198 0 r
F
.49797 .59409 m .49817 .6 L .49628 .60013 L .824 .249 0 r
F
.49981 .594 m .49817 .6 L .49797 .59409 L .846 .253 0 r
F
.52137 .61356 m .51762 .61883 L .51877 .6128 L 1 .815 0 r
F
.52137 .61356 m .51972 .61964 L .51762 .61883 L F
.51318 .51955 m .51725 .52791 L .51343 .52245 L .068 .146 0 r
F
.50826 .51466 m .51318 .51955 L .51343 .52245 L 0 .095 0 r
F
.49981 .594 m .49998 .59989 L .49817 .6 L .846 .253 0 r
F
.5016 .59392 m .49998 .59989 L .49981 .594 L .871 .258 0 r
F
.5181 .594 m .51516 .5999 L .5154 .59385 L 1 .457 0 r
F
.5181 .594 m .5177 .60014 L .51516 .5999 L F
.52062 .6005 m .51714 .60623 L .5177 .60014 L 1 .585 0 r
F
.52062 .6005 m .51978 .60669 L .51714 .60623 L F
.5028 .51589 m .4973 .51975 L .50225 .51503 L .534 .425 0 r
F
.59714 .67856 m .60083 .67636 L .64628 .6758 L .136 .326 0 r
F
.49212 .60047 m .49253 .60647 L .49025 .60676 L .685 .224 0 r
F
.49429 .60028 m .49253 .60647 L .49212 .60047 L .719 .228 0 r
F
.53384 .56004 m .52959 .56793 L .52823 .56119 L .748 .39 0 r
F
.53384 .56004 m .53564 .56716 L .52959 .56793 L F
.48851 .61325 m .48949 .61931 L .48711 .61997 L .456 .169 0 r
F
.52487 .53987 m .52415 .54811 L .52159 .54186 L .43 .226 0 r
F
.52112 .53372 m .52487 .53987 L .52159 .54186 L .337 .188 0 r
F
.5016 .59392 m .50174 .5998 L .49998 .59989 L .871 .258 0 r
F
.50337 .59385 m .50174 .5998 L .5016 .59392 L .899 .265 0 r
F
.54345 .56612 m .5367 .57437 L .53564 .56716 L .866 .532 0 r
F
.54345 .56612 m .54482 .57389 L .5367 .57437 L F
.31978 .37139 m .24639 .38556 L .25593 .3546 L .697 .778 0 r
F
.50337 .59385 m .50349 .59973 L .50174 .5998 L .899 .265 0 r
F
.50515 .59379 m .50349 .59973 L .50337 .59385 L .932 .275 0 r
F
.5154 .59385 m .51289 .59975 L .51302 .59376 L 1 .401 0 r
F
.5154 .59385 m .51516 .5999 L .51289 .59975 L F
.50515 .59379 m .50525 .59967 L .50349 .59973 L .932 .275 0 r
F
.50697 .59374 m .50525 .59967 L .50515 .59379 L .974 .287 0 r
F
.49429 .60028 m .49462 .60624 L .49253 .60647 L .719 .228 0 r
F
.49628 .60013 m .49462 .60624 L .49429 .60028 L .753 .233 0 r
F
.51302 .59376 m .51082 .59967 L .51086 .59372 L 1 .359 0 r
F
.51302 .59376 m .51289 .59975 L .51082 .59967 L F
.50697 .59374 m .50703 .59964 L .50525 .59967 L .974 .287 0 r
F
.50886 .59372 m .50703 .59964 L .50697 .59374 L 1 .304 0 r
F
.53138 .55307 m .52823 .56119 L .52639 .55457 L .624 .326 0 r
F
.53138 .55307 m .53384 .56004 L .52823 .56119 L F
.49025 .60676 m .49089 .6128 L .48851 .61325 L .572 .198 0 r
F
.49253 .60647 m .49089 .6128 L .49025 .60676 L .615 .204 0 r
F
.45093 .57225 m .44916 .5807 L .43513 .57978 L 1 .771 0 r
F
.46099 .57364 m .44916 .5807 L .45093 .57225 L 1 .695 0 r
F
.51086 .59372 m .50888 .59964 L .50886 .59372 L 1 .327 0 r
F
.51086 .59372 m .51082 .59967 L .50888 .59964 L F
.50886 .59372 m .50888 .59964 L .50703 .59964 L 1 .304 0 r
F
.49089 .6128 m .48949 .61931 L .48851 .61325 L .501 .176 0 r
F
.52834 .54633 m .52639 .55457 L .52415 .54811 L .519 .271 0 r
F
.52487 .53987 m .52834 .54633 L .52415 .54811 L .43 .226 0 r
F
.30551 .67182 m .36191 .66387 L .36619 .66957 L .287 .364 0 r
F
.30551 .67182 m .29715 .66166 L .36191 .66387 L F
.48211 .54158 m .47494 .54507 L .47981 .53887 L 1 1 0 r
F
.48211 .54158 m .47863 .54764 L .47494 .54507 L F
.51978 .60669 m .51646 .61228 L .51714 .60623 L 1 .638 0 r
F
.51978 .60669 m .51877 .6128 L .51646 .61228 L F
.49248 .64453 m .49472 .65124 L .49218 .64574 L 0 0 0 r
F
.49046 .6388 m .49248 .64453 L .49218 .64574 L F
.52834 .54633 m .53138 .55307 L .52639 .55457 L .519 .271 0 r
F
.5177 .60014 m .51481 .60593 L .51516 .5999 L 1 .496 0 r
F
.5177 .60014 m .51714 .60623 L .51481 .60593 L F
.49628 .60013 m .49656 .60606 L .49462 .60624 L .753 .233 0 r
F
.49817 .6 m .49656 .60606 L .49628 .60013 L .786 .239 0 r
F
.4703 .56756 m .46099 .57364 L .46328 .56607 L 1 .712 0 r
F
.47258 .56067 m .4703 .56756 L .46328 .56607 L 1 .82 0 r
F
.51972 .61964 m .51641 .62477 L .51762 .61883 L 1 .813 0 r
F
.49817 .6 m .4984 .60591 L .49656 .60606 L .786 .239 0 r
F
.49998 .59989 m .4984 .60591 L .49817 .6 L .82 .246 0 r
F
.49253 .60647 m .49303 .61246 L .49089 .6128 L .615 .204 0 r
F
.49462 .60624 m .49303 .61246 L .49253 .60647 L .66 .212 0 r
F
.55369 .56472 m .54482 .57389 L .54345 .56612 L .825 .604 0 r
F
.55369 .56472 m .55546 .57326 L .54482 .57389 L F
.51516 .5999 m .51268 .60573 L .51289 .59975 L 1 .427 0 r
F
.51516 .5999 m .51481 .60593 L .51268 .60573 L F
.49998 .59989 m .50017 .60579 L .4984 .60591 L .82 .246 0 r
F
.50174 .5998 m .50017 .60579 L .49998 .59989 L .854 .253 0 r
F
.50174 .5998 m .5019 .60569 L .50017 .60579 L F
.50349 .59973 m .5019 .60569 L .50174 .5998 L .892 .263 0 r
F
.47863 .54764 m .47042 .55172 L .47494 .54507 L 1 1 0 r
F
.47863 .54764 m .47541 .55401 L .47042 .55172 L F
.47258 .56067 m .46328 .56607 L .46647 .55874 L 1 .82 0 r
F
.47541 .55401 m .47258 .56067 L .46647 .55874 L 1 .928 0 r
F
.51877 .6128 m .51568 .61827 L .51646 .61228 L 1 .685 0 r
F
.51877 .6128 m .51762 .61883 L .51568 .61827 L F
.49089 .6128 m .49163 .61881 L .48949 .61931 L .501 .176 0 r
F
.49303 .61246 m .49163 .61881 L .49089 .6128 L .553 .186 0 r
F
.51289 .59975 m .51072 .60562 L .51082 .59967 L 1 .376 0 r
F
.51289 .59975 m .51268 .60573 L .51072 .60562 L F
.54105 .55847 m .53564 .56716 L .53384 .56004 L .732 .45 0 r
F
.54105 .55847 m .54345 .56612 L .53564 .56716 L F
.45732 .30225 m .49117 .32019 L .47446 .31949 L .435 .445 0 r
F
.4375 .30634 m .45732 .30225 L .47446 .31949 L .42 .433 0 r
F
.50349 .59973 m .50361 .60562 L .5019 .60569 L .892 .263 0 r
F
.50525 .59967 m .50361 .60562 L .50349 .59973 L .936 .274 0 r
F
.49462 .60624 m .49501 .61219 L .49303 .61246 L .66 .212 0 r
F
.49656 .60606 m .49501 .61219 L .49462 .60624 L .706 .22 0 r
F
.51714 .60623 m .51436 .61193 L .51481 .60593 L 1 .533 0 r
F
.51714 .60623 m .51646 .61228 L .51436 .61193 L F
.46328 .56607 m .46099 .57364 L .45093 .57225 L 1 .804 0 r
F
.49161 .63785 m .49248 .64453 L .49046 .6388 L 0 0 0 r
F
.41796 .36502 m .37674 .36588 L .39372 .35021 L .889 .927 0 r
F
.43307 .35403 m .41796 .36502 L .39372 .35021 L .898 .961 0 r
F
.50525 .59967 m .50533 .60557 L .50361 .60562 L .936 .274 0 r
F
.50703 .59964 m .50533 .60557 L .50525 .59967 L .988 .289 0 r
F
.51082 .59967 m .50886 .60556 L .50888 .59964 L 1 .338 0 r
F
.51082 .59967 m .51072 .60562 L .50886 .60556 L F
.47541 .55401 m .46647 .55874 L .47042 .55172 L 1 .928 0 r
F
.50703 .59964 m .50707 .60555 L .50533 .60557 L .988 .289 0 r
F
.50888 .59964 m .50707 .60555 L .50703 .59964 L 1 .31 0 r
F
.50888 .59964 m .50886 .60556 L .50707 .60555 L F
.55756 .31934 m .56569 .29152 L .59167 .30052 L .616 .684 0 r
F
.55756 .31934 m .53888 .31479 L .56569 .29152 L F
.51841 .52493 m .52112 .53372 L .51725 .52791 L .222 .184 0 r
F
.51318 .51955 m .51841 .52493 L .51725 .52791 L .068 .146 0 r
F
.48967 .52788 m .48418 .52929 L .49099 .5242 L .92 .626 0 r
F
.48967 .52788 m .4848 .53313 L .48418 .52929 L F
.49656 .60606 m .49687 .61198 L .49501 .61219 L .706 .22 0 r
F
.4984 .60591 m .49687 .61198 L .49656 .60606 L .75 .229 0 r
F
.49303 .61246 m .4936 .61843 L .49163 .61881 L .553 .186 0 r
F
.49501 .61219 m .4936 .61843 L .49303 .61246 L .608 .197 0 r
F
.51481 .60593 m .51241 .61169 L .51268 .60573 L 1 .451 0 r
F
.51481 .60593 m .51436 .61193 L .51241 .61169 L F
.4984 .60591 m .49865 .61182 L .49687 .61198 L .75 .229 0 r
F
.50017 .60579 m .49865 .61182 L .4984 .60591 L .794 .238 0 r
F
.56733 .56281 m .55546 .57326 L .55369 .56472 L .769 .663 0 r
F
.56733 .56281 m .56961 .57243 L .55546 .57326 L F
.43752 .57028 m .43513 .57978 L .41625 .57847 L .941 .82 0 r
F
.45093 .57225 m .43513 .57978 L .43752 .57028 L 1 .771 0 r
F
.61077 .31222 m .64217 .27295 L .6677 .29249 L .583 .65 0 r
F
.61077 .31222 m .59167 .30052 L .64217 .27295 L F
.50017 .60579 m .50038 .61169 L .49865 .61182 L .794 .238 0 r
F
.5019 .60569 m .50038 .61169 L .50017 .60579 L .837 .248 0 r
F
.51762 .61883 m .51485 .62419 L .51568 .61827 L 1 .714 0 r
F
.51762 .61883 m .51641 .62477 L .51485 .62419 L F
.51646 .61228 m .51384 .61788 L .51436 .61193 L 1 .567 0 r
F
.51646 .61228 m .51568 .61827 L .51384 .61788 L F
.51268 .60573 m .51057 .61155 L .51072 .60562 L 1 .39 0 r
F
.51268 .60573 m .51241 .61169 L .51057 .61155 L F
.53772 .55103 m .53384 .56004 L .53138 .55307 L .615 .378 0 r
F
.53772 .55103 m .54105 .55847 L .53384 .56004 L F
.5019 .60569 m .50206 .61159 L .50038 .61169 L .837 .248 0 r
F
.50361 .60562 m .50206 .61159 L .5019 .60569 L .883 .259 0 r
F
.49501 .61219 m .49546 .61814 L .4936 .61843 L .608 .197 0 r
F
.49687 .61198 m .49546 .61814 L .49501 .61219 L .663 .208 0 r
F
.51072 .60562 m .5088 .61148 L .50886 .60556 L 1 .345 0 r
F
.51072 .60562 m .51057 .61155 L .5088 .61148 L F
.50361 .60562 m .50373 .61151 L .50206 .61159 L .883 .259 0 r
F
.50533 .60557 m .50373 .61151 L .50361 .60562 L .936 .273 0 r
F
.46766 .66431 m .4644 .66595 L .48041 .66537 L .13 0 0 r
F
.50533 .60557 m .5054 .61146 L .50373 .61151 L .936 .273 0 r
F
.50707 .60555 m .5054 .61146 L .50533 .60557 L .999 .29 0 r
F
.50886 .60556 m .50709 .61145 L .50707 .60555 L 1 .313 0 r
F
.50886 .60556 m .5088 .61148 L .50709 .61145 L F
.49248 .64453 m .49436 .65016 L .49472 .65124 L 0 0 0 r
F
.50707 .60555 m .50709 .61145 L .5054 .61146 L .999 .29 0 r
F
.40884 .48804 m .41583 .48247 L .44562 .48943 L .284 .352 0 r
F
.36443 .48284 m .41583 .48247 L .40884 .48804 L .363 .389 0 r
F
.52372 .53079 m .52487 .53987 L .52112 .53372 L .339 .218 0 r
F
.51841 .52493 m .52372 .53079 L .52112 .53372 L .222 .184 0 r
F
.49687 .61198 m .49723 .61791 L .49546 .61814 L .663 .208 0 r
F
.49865 .61182 m .49723 .61791 L .49687 .61198 L .717 .22 0 r
F
.51436 .61193 m .51209 .61763 L .51241 .61169 L 1 .471 0 r
F
.51436 .61193 m .51384 .61788 L .51209 .61763 L F
.46637 .4944 m .47328 .49488 L .48588 .49992 L 0 .253 0 r
F
.44562 .48943 m .47328 .49488 L .46637 .4944 L .166 .31 0 r
F
.49311 .64364 m .49436 .65016 L .49248 .64453 L 0 0 0 r
F
.49161 .63785 m .49311 .64364 L .49248 .64453 L F
.53359 .54389 m .53138 .55307 L .52834 .54633 L .515 .314 0 r
F
.53359 .54389 m .53772 .55103 L .53138 .55307 L F
.55048 .55633 m .54345 .56612 L .54105 .55847 L .708 .517 0 r
F
.55048 .55633 m .55369 .56472 L .54345 .56612 L F
.58364 .32828 m .57919 .35716 L .5642 .3456 L .564 .583 0 r
F
.58364 .32828 m .60446 .3426 L .57919 .35716 L F
.45732 .30225 m .48073 .30092 L .49117 .32019 L .435 .445 0 r
F
.50483 .33102 m .48712 .33338 L .49137 .31388 L .741 .851 0 r
F
.49865 .61182 m .49893 .61773 L .49723 .61791 L .717 .22 0 r
F
.50038 .61169 m .49893 .61773 L .49865 .61182 L .769 .231 0 r
F
.46328 .56607 m .45093 .57225 L .4541 .56398 L 1 .804 0 r
F
.46647 .55874 m .46328 .56607 L .4541 .56398 L 1 .918 0 r
F
.51568 .61827 m .51329 .6238 L .51384 .61788 L 1 .592 0 r
F
.51568 .61827 m .51485 .62419 L .51329 .6238 L F
.52886 .53713 m .52834 .54633 L .52487 .53987 L .429 .261 0 r
F
.52372 .53079 m .52886 .53713 L .52487 .53987 L .339 .218 0 r
F
.51241 .61169 m .51039 .61747 L .51057 .61155 L 1 .4 0 r
F
.51241 .61169 m .51209 .61763 L .51039 .61747 L F
.50038 .61169 m .5006 .61759 L .49893 .61773 L .769 .231 0 r
F
.50206 .61159 m .5006 .61759 L .50038 .61169 L .82 .242 0 r
F
.52886 .53713 m .53359 .54389 L .52834 .54633 L .429 .261 0 r
F
.55609 .50058 m .57507 .49008 L .5861 .49479 L .399 .407 0 r
F
.55609 .50058 m .54786 .49888 L .57507 .49008 L F
.58572 .56019 m .56961 .57243 L .56733 .56281 L .709 .696 0 r
F
.58572 .56019 m .58863 .5713 L .56961 .57243 L F
.50206 .61159 m .50224 .61748 L .5006 .61759 L .82 .242 0 r
F
.50373 .61151 m .50224 .61748 L .50206 .61159 L .873 .255 0 r
F
.51057 .61155 m .50873 .61738 L .5088 .61148 L 1 .35 0 r
F
.51057 .61155 m .51039 .61747 L .50873 .61738 L F
.4848 .53313 m .47719 .53505 L .48418 .52929 L 1 .941 0 r
F
.4848 .53313 m .47981 .53887 L .47719 .53505 L F
.48588 .49992 m .49272 .50247 L .49946 .50697 L 0 .179 0 r
F
.50373 .61151 m .50386 .61741 L .50224 .61748 L .873 .255 0 r
F
.5054 .61146 m .50386 .61741 L .50373 .61151 L .932 .27 0 r
F
.5088 .61148 m .50709 .61735 L .50709 .61145 L 1 .314 0 r
F
.5088 .61148 m .50873 .61738 L .50709 .61735 L F
.5054 .61146 m .50547 .61736 L .50386 .61741 L .932 .27 0 r
F
.50709 .61145 m .50547 .61736 L .5054 .61146 L 1 .289 0 r
F
.4541 .56398 m .45093 .57225 L .43752 .57028 L 1 .878 0 r
F
.50709 .61145 m .50709 .61735 L .50547 .61736 L 1 .289 0 r
F
.51384 .61788 m .51174 .62354 L .51209 .61763 L 1 .485 0 r
F
.51384 .61788 m .51329 .6238 L .51174 .62354 L F
.4973 .51975 m .49099 .5242 L .49343 .51899 L .72 .479 0 r
F
.41944 .56751 m .41625 .57847 L .3906 .57662 L .829 .83 0 r
F
.43752 .57028 m .41625 .57847 L .41944 .56751 L .941 .82 0 r
F
.51224 .51553 m .51841 .52493 L .51318 .51955 L .124 .195 0 r
F
.47328 .49488 m .49272 .50247 L .48588 .49992 L .043 .257 0 r
F
.51209 .61763 m .51019 .62337 L .51039 .61747 L 1 .405 0 r
F
.51209 .61763 m .51174 .62354 L .51019 .62337 L F
.46647 .55874 m .4541 .56398 L .45855 .55601 L 1 .918 0 r
F
.47042 .55172 m .46647 .55874 L .45855 .55601 L 1 1 0 r
F
.50224 .61748 m .50083 .6235 L .5006 .61759 L .803 .237 0 r
F
.50224 .61748 m .50241 .62339 L .50083 .6235 L F
.50386 .61741 m .50241 .62339 L .50224 .61748 L .861 .251 0 r
F
.51039 .61747 m .50864 .62329 L .50873 .61738 L 1 .35 0 r
F
.51039 .61747 m .51019 .62337 L .50864 .62329 L F
.49311 .64364 m .49452 .64935 L .49436 .65016 L 0 0 0 r
F
.49399 .64297 m .49452 .64935 L .49311 .64364 L F
.49436 .65016 m .49603 .65568 L .49697 .6566 L .886 .25 0 r
F
.49452 .64935 m .49603 .65568 L .49436 .65016 L .76 .233 0 r
F
.50386 .61741 m .50398 .62331 L .50241 .62339 L .861 .251 0 r
F
.50547 .61736 m .50398 .62331 L .50386 .61741 L .925 .266 0 r
F
.47981 .53887 m .47038 .54146 L .47719 .53505 L 1 1 0 r
F
.47981 .53887 m .47494 .54507 L .47038 .54146 L F
.50873 .61738 m .50709 .62325 L .50709 .61735 L 1 .312 0 r
F
.50873 .61738 m .50864 .62329 L .50709 .62325 L F
.54597 .54823 m .54105 .55847 L .53772 .55103 L .604 .439 0 r
F
.54597 .54823 m .55048 .55633 L .54105 .55847 L F
.50547 .61736 m .50554 .62326 L .50398 .62331 L .925 .266 0 r
F
.50709 .61735 m .50554 .62326 L .50547 .61736 L 1 .286 0 r
F
.50709 .61735 m .50709 .62325 L .50554 .62326 L F
.36619 .66957 m .40799 .66548 L .41015 .66794 L .221 .348 0 r
F
.36619 .66957 m .36191 .66387 L .40799 .66548 L F
.47042 .55172 m .45855 .55601 L .46406 .54847 L 1 1 0 r
F
.47494 .54507 m .47042 .55172 L .46406 .54847 L F
.61081 .55656 m .58863 .5713 L .58572 .56019 L .653 .7 0 r
F
.61081 .55656 m .61442 .56978 L .58863 .5713 L F
.56304 .55339 m .55369 .56472 L .55048 .55633 L .675 .578 0 r
F
.56304 .55339 m .56733 .56281 L .55369 .56472 L F
.47494 .54507 m .46406 .54847 L .47038 .54146 L 1 1 0 r
F
.30993 .29607 m .3267 .27443 L .38342 .297 L .503 .545 0 r
F
.49399 .64297 m .49504 .64874 L .49452 .64935 L 0 0 0 r
F
.49504 .64246 m .49504 .64874 L .49399 .64297 L .147 .046 0 r
F
.51945 .5208 m .52372 .53079 L .51841 .52493 L .252 .224 0 r
F
.51224 .51553 m .51945 .5208 L .51841 .52493 L .124 .195 0 r
F
.54034 .54052 m .53772 .55103 L .53359 .54389 L .514 .37 0 r
F
.54034 .54052 m .54597 .54823 L .53772 .55103 L F
.49452 .64935 m .49577 .655 L .49603 .65568 L .76 .233 0 r
F
.49504 .64874 m .49577 .655 L .49452 .64935 L 0 0 0 r
F
.4541 .56398 m .43752 .57028 L .44189 .56102 L 1 .878 0 r
F
.45855 .55601 m .4541 .56398 L .44189 .56102 L 1 .987 0 r
F
.43307 .35403 m .39372 .35021 L .41486 .3367 L .898 .961 0 r
F
.45025 .34494 m .43307 .35403 L .41486 .3367 L .886 .977 0 r
F
.49504 .64246 m .49584 .64828 L .49504 .64874 L .147 .046 0 r
F
.44189 .56102 m .43752 .57028 L .41944 .56751 L 1 .915 0 r
F
.52676 .52674 m .52886 .53713 L .52372 .53079 L .354 .261 0 r
F
.51945 .5208 m .52676 .52674 L .52372 .53079 L .252 .224 0 r
F
.53383 .53333 m .53359 .54389 L .52886 .53713 L .436 .31 0 r
F
.53383 .53333 m .54034 .54052 L .53359 .54389 L F
.49099 .5242 m .48389 .52386 L .49343 .51899 L .85 .673 0 r
F
.49099 .5242 m .48418 .52929 L .48389 .52386 L F
.39474 .56361 m .3906 .57662 L .35548 .574 L .732 .804 0 r
F
.41944 .56751 m .3906 .57662 L .39474 .56361 L .829 .83 0 r
F
.49504 .64874 m .49599 .65448 L .49577 .655 L 0 0 0 r
F
.49584 .64828 m .49599 .65448 L .49504 .64874 L .053 .01 0 r
F
.52676 .52674 m .53383 .53333 L .52886 .53713 L .354 .261 0 r
F
.64541 .5515 m .61442 .56978 L .61081 .55656 L .609 .682 0 r
F
.64541 .5515 m .64967 .56769 L .61442 .56978 L F
.48712 .33338 m .4651 .31824 L .49137 .31388 L .801 .925 0 r
F
.48712 .33338 m .46859 .33802 L .4651 .31824 L F
.49599 .65448 m .49682 .66059 L .49577 .655 L 0 0 0 r
F
.72312 .31959 m .67781 .36592 L .66282 .34289 L .607 .673 0 r
F
.72312 .31959 m .74219 .35064 L .67781 .36592 L F
.37674 .36588 m .31978 .37139 L .33584 .34906 L .777 .845 0 r
F
.39372 .35021 m .37674 .36588 L .33584 .34906 L .794 .876 0 r
F
.5569 .54434 m .55048 .55633 L .54597 .54823 L .59 .5 0 r
F
.5569 .54434 m .56304 .55339 L .55048 .55633 L F
.49584 .64828 m .49657 .65408 L .49599 .65448 L .053 .01 0 r
F
.49684 .64793 m .49657 .65408 L .49584 .64828 L .313 .096 0 r
F
.58 .5493 m .56733 .56281 L .56304 .55339 L .639 .62 0 r
F
.58 .5493 m .58572 .56019 L .56733 .56281 L F
.41015 .66794 m .44074 .66665 L .44179 .66678 L .123 .32 0 r
F
.41015 .66794 m .40799 .66548 L .44074 .66665 L F
.64039 .32158 m .62092 .35894 L .60446 .3426 L .594 .64 0 r
F
.64039 .32158 m .66282 .34289 L .62092 .35894 L F
.4042 .28559 m .45732 .30225 L .4375 .30634 L .468 .493 0 r
F
.38342 .297 m .4042 .28559 L .4375 .30634 L .465 .49 0 r
F
.45855 .55601 m .44189 .56102 L .44806 .55217 L 1 .987 0 r
F
.46406 .54847 m .45855 .55601 L .44806 .55217 L 1 1 0 r
F
.55949 .3166 m .5642 .3456 L .54698 .33589 L .533 .547 0 r
F
.55949 .3166 m .58364 .32828 L .5642 .3456 L F
.49684 .64793 m .4974 .65377 L .49657 .65408 L .313 .096 0 r
F
.49797 .64766 m .4974 .65377 L .49684 .64793 L .451 .143 0 r
F
.49599 .65448 m .49679 .66018 L .49682 .66059 L 0 0 0 r
F
.49657 .65408 m .49679 .66018 L .49599 .65448 L F
.48418 .52929 m .4741 .52966 L .48389 .52386 L 1 .957 0 r
F
.48418 .52929 m .47719 .53505 L .4741 .52966 L F
.33584 .34906 m .31978 .37139 L .25593 .3546 L .716 .806 0 r
F
.49797 .64766 m .49841 .65353 L .4974 .65377 L .451 .143 0 r
F
.45025 .34494 m .41486 .3367 L .4391 .32591 L .886 .977 0 r
F
.46859 .33802 m .45025 .34494 L .4391 .32591 L .852 .966 0 r
F
.49657 .65408 m .49719 .65986 L .49679 .66018 L 0 0 0 r
F
.4974 .65377 m .49719 .65986 L .49657 .65408 L .313 .093 0 r
F
.44562 .48943 m .45494 .48781 L .47328 .49488 L .166 .31 0 r
F
.41583 .48247 m .45494 .48781 L .44562 .48943 L .283 .347 0 r
F
.46859 .33802 m .4391 .32591 L .4651 .31824 L .852 .966 0 r
F
.36443 .48284 m .37299 .47264 L .41583 .48247 L .363 .389 0 r
F
.30128 .47555 m .37299 .47264 L .36443 .48284 L .414 .428 0 r
F
.47328 .49488 m .48265 .49618 L .49272 .50247 L .043 .257 0 r
F
.46406 .54847 m .44806 .55217 L .45573 .5439 L 1 1 0 r
F
.47038 .54146 m .46406 .54847 L .45573 .5439 L F
.51035 .50994 m .51945 .5208 L .51224 .51553 L .196 .244 0 r
F
.4974 .65377 m .49789 .6596 L .49719 .65986 L .313 .093 0 r
F
.49841 .65353 m .49789 .6596 L .4974 .65377 L .467 .146 0 r
F
.47719 .53505 m .46456 .53636 L .4741 .52966 L 1 1 0 r
F
.47719 .53505 m .47038 .54146 L .46456 .53636 L F
.54918 .53584 m .54597 .54823 L .54034 .54052 L .514 .43 0 r
F
.54918 .53584 m .5569 .54434 L .54597 .54823 L F
.49841 .65353 m .49881 .6594 L .49789 .6596 L .467 .146 0 r
F
.49956 .65334 m .49881 .6594 L .49841 .65353 L .572 .174 0 r
F
.47038 .54146 m .45573 .5439 L .46456 .53636 L 1 1 0 r
F
.50225 .51503 m .49343 .51899 L .49746 .51162 L .681 .512 0 r
F
.69362 .54441 m .64967 .56769 L .64541 .5515 L .577 .653 0 r
F
.69362 .54441 m .6982 .56482 L .64967 .56769 L F
.49956 .65334 m .49988 .65924 L .49881 .6594 L .572 .174 0 r
F
.50079 .65318 m .49988 .65924 L .49956 .65334 L .652 .194 0 r
F
.44189 .56102 m .41944 .56751 L .4254 .55685 L 1 .915 0 r
F
.44806 .55217 m .44189 .56102 L .4254 .55685 L 1 1 0 r
F
.4254 .55685 m .41944 .56751 L .39474 .56361 L .892 .906 0 r
F
.50079 .65318 m .50106 .6591 L .49988 .65924 L .652 .194 0 r
F
.45494 .48781 m .48265 .49618 L .47328 .49488 L .192 .308 0 r
F
.3267 .27443 m .4042 .28559 L .38342 .297 L .5 .54 0 r
F
.36062 .55808 m .35548 .574 L .30698 .57031 L .66 .756 0 r
F
.39474 .56361 m .35548 .574 L .36062 .55808 L .732 .804 0 r
F
.5861 .49479 m .61457 .47745 L .6291 .48658 L .445 .429 0 r
F
.5861 .49479 m .57507 .49008 L .61457 .47745 L F
.52032 .51504 m .52676 .52674 L .51945 .5208 L .295 .273 0 r
F
.51035 .50994 m .52032 .51504 L .51945 .5208 L .196 .244 0 r
F
.53329 .30801 m .54698 .33589 L .52841 .32834 L .504 .515 0 r
F
.53329 .30801 m .55949 .3166 L .54698 .33589 L F
.54022 .52805 m .54034 .54052 L .53383 .53333 L .447 .367 0 r
F
.54022 .52805 m .54918 .53584 L .54034 .54052 L F
.4644 .66595 m .48025 .66817 L .48041 .66537 L .202 0 0 r
F
.4644 .66595 m .46393 .66752 L .48025 .66817 L F
.60323 .5436 m .58572 .56019 L .58 .5493 L .605 .638 0 r
F
.60323 .5436 m .61081 .55656 L .58572 .56019 L F
.57166 .53892 m .56304 .55339 L .5569 .54434 L .574 .549 0 r
F
.57166 .53892 m .58 .5493 L .56304 .55339 L F
.53044 .52109 m .53383 .53333 L .52676 .52674 L .377 .314 0 r
F
.52032 .51504 m .53044 .52109 L .52676 .52674 L .295 .273 0 r
F
.53044 .52109 m .54022 .52805 L .53383 .53333 L .377 .314 0 r
F
.44806 .55217 m .4254 .55685 L .43391 .54674 L 1 1 0 r
F
.45573 .5439 m .44806 .55217 L .43391 .54674 L F
.49343 .51899 m .48407 .51615 L .49746 .51162 L .78 .703 0 r
F
.49343 .51899 m .48389 .52386 L .48407 .51615 L F
.54786 .49888 m .55882 .48668 L .57507 .49008 L .478 .436 0 r
F
.76164 .53434 m .6982 .56482 L .69362 .54441 L .554 .622 0 r
F
.76164 .53434 m .76543 .56085 L .6982 .56482 L F
.78061 .7508 m .76952 .76994 L .70525 .76785 L .483 .5 0 r
F
.56104 .52928 m .5569 .54434 L .54918 .53584 L .514 .482 0 r
F
.56104 .52928 m .57166 .53892 L .5569 .54434 L F
.5684 .67675 m .59903 .67414 L .60083 .67636 L .062 .3 0 r
F
.45573 .5439 m .43391 .54674 L .4446 .53743 L 1 1 0 r
F
.46456 .53636 m .45573 .5439 L .4446 .53743 L F
.48389 .52386 m .47033 .522 L .48407 .51615 L .913 .927 0 r
F
.48389 .52386 m .4741 .52966 L .47033 .522 L F
.31294 .55023 m .30698 .57031 L .23949 .5651 L .61 .703 0 r
F
.36062 .55808 m .30698 .57031 L .31294 .55023 L .66 .756 0 r
F
.4028 .55095 m .39474 .56361 L .36062 .55808 L .772 .859 0 r
F
.4254 .55685 m .39474 .56361 L .4028 .55095 L .892 .906 0 r
F
.43391 .54674 m .4254 .55685 L .4028 .55095 L .936 .971 0 r
F
.60083 .67636 m .645 .67032 L .64628 .6758 L .177 .341 0 r
F
.60083 .67636 m .59903 .67414 L .645 .67032 L F
.49885 .683 m .49816 .68885 L .49827 .683 L 1 .351 0 r
F
.49885 .683 m .49881 .68891 L .49816 .68885 L F
.49827 .683 m .49783 .68873 L .49804 .68297 L 1 .494 0 r
F
.49827 .683 m .49816 .68885 L .49783 .68873 L F
.49804 .68297 m .49795 .68854 L .49831 .68289 L 0 0 0 r
F
.49804 .68297 m .49783 .68873 L .49795 .68854 L F
.49831 .68289 m .49871 .68826 L .49926 .68276 L .215 .02 0 r
F
.49831 .68289 m .49795 .68854 L .49871 .68826 L F
.63549 .53557 m .61081 .55656 L .60323 .5436 L .577 .634 0 r
F
.63549 .53557 m .64541 .5515 L .61081 .55656 L F
.49926 .68276 m .49871 .68826 L .50034 .68783 L .342 .053 0 r
F
.39372 .35021 m .33584 .34906 L .3592 .32871 L .794 .876 0 r
F
.41486 .3367 m .39372 .35021 L .3592 .32871 L .799 .897 0 r
F
.46456 .53636 m .4446 .53743 L .45694 .52912 L 1 1 0 r
F
.4741 .52966 m .46456 .53636 L .45694 .52912 L F
.4741 .52966 m .45694 .52912 L .47033 .522 L F
.46781 .48731 m .49409 .49852 L .48265 .49618 L .231 .311 0 r
F
.45494 .48781 m .46781 .48731 L .48265 .49618 L .192 .308 0 r
F
.64628 .6758 m .71046 .66489 L .70982 .67498 L .256 .363 0 r
F
.64628 .6758 m .645 .67032 L .71046 .66489 L F
.5919 .53129 m .58 .5493 L .57166 .53892 L .557 .577 0 r
F
.5919 .53129 m .60323 .5436 L .58 .5493 L F
.54864 .52063 m .54918 .53584 L .54022 .52805 L .458 .422 0 r
F
.54864 .52063 m .56104 .52928 L .54918 .53584 L F
.49971 .68893 m .49868 .69486 L .49881 .68891 L 1 .331 0 r
F
.49971 .68893 m .49966 .69492 L .49868 .69486 L F
.49881 .68891 m .4979 .69474 L .49816 .68885 L 1 .414 0 r
F
.49881 .68891 m .49868 .69486 L .4979 .69474 L F
.41583 .48247 m .42833 .47783 L .45494 .48781 L .283 .347 0 r
F
.37299 .47264 m .42833 .47783 L .41583 .48247 L .359 .386 0 r
F
.61138 .30307 m .60446 .3426 L .58364 .32828 L .568 .609 0 r
F
.61138 .30307 m .64039 .32158 L .60446 .3426 L F
.49816 .68885 m .49741 .69456 L .49783 .68873 L 1 .518 0 r
F
.49816 .68885 m .4979 .69474 L .49741 .69456 L F
.49783 .68873 m .49741 .69456 L .49732 .69427 L .857 .341 0 r
F
.49783 .68873 m .49732 .69427 L .49795 .68854 L F
.30128 .47555 m .31094 .45859 L .37299 .47264 L .414 .428 0 r
F
.43176 .2772 m .48073 .30092 L .45732 .30225 L .477 .502 0 r
F
.4042 .28559 m .43176 .2772 L .45732 .30225 L .468 .493 0 r
F
.49795 .68854 m .49778 .69384 L .49871 .68826 L 0 0 0 r
F
.49795 .68854 m .49732 .69427 L .49778 .69384 L F
.52096 .50693 m .53044 .52109 L .52032 .51504 L .339 .326 0 r
F
.50079 .69494 m .49955 .70094 L .49966 .69492 L 1 .311 0 r
F
.50079 .69494 m .50077 .70098 L .49955 .70094 L F
.50202 .69493 m .50077 .70098 L .50079 .69494 L 1 .282 0 r
F
.50202 .69493 m .50206 .70098 L .50077 .70098 L F
.50331 .69489 m .50206 .70098 L .50202 .69493 L .939 .262 0 r
F
.49871 .68826 m .499 .69323 L .50034 .68783 L .039 0 0 r
F
.49871 .68826 m .49778 .69384 L .499 .69323 L F
.49966 .69492 m .49846 .70085 L .49868 .69486 L 1 .362 0 r
F
.49966 .69492 m .49955 .70094 L .49846 .70085 L F
.50331 .69489 m .50342 .70096 L .50206 .70098 L .939 .262 0 r
F
.49868 .69486 m .49753 .70069 L .4979 .69474 L 1 .449 0 r
F
.49868 .69486 m .49846 .70085 L .49753 .70069 L F
.46393 .66752 m .4822 .67109 L .48025 .66817 L .241 0 0 r
F
.53505 .51314 m .54022 .52805 L .53044 .52109 L .402 .369 0 r
F
.53505 .51314 m .54864 .52063 L .54022 .52805 L F
.50601 .69475 m .50621 .70083 L .50481 .70091 L .815 .234 0 r
F
.50736 .69466 m .50621 .70083 L .50601 .69475 L .759 .221 0 r
F
.4979 .69474 m .49683 .70044 L .49741 .69456 L 1 .543 0 r
F
.4979 .69474 m .49753 .70069 L .49683 .70044 L F
.42833 .47783 m .46781 .48731 L .45494 .48781 L .294 .347 0 r
F
.50736 .69466 m .50762 .70073 L .50621 .70083 L .759 .221 0 r
F
.5087 .69453 m .50762 .70073 L .50736 .69466 L .698 .207 0 r
F
.52096 .50693 m .53505 .51314 L .53044 .52109 L .339 .326 0 r
F
.49741 .69456 m .49645 .70008 L .49732 .69427 L 1 .404 0 r
F
.49741 .69456 m .49683 .70044 L .49645 .70008 L F
.5087 .69453 m .50902 .70061 L .50762 .70073 L .698 .207 0 r
F
.50999 .69438 m .50902 .70061 L .5087 .69453 L .628 .19 0 r
F
.50034 .68783 m .499 .69323 L .50128 .69234 L .137 0 0 r
F
.59167 .30052 m .60608 .25697 L .64217 .27295 L .61 .696 0 r
F
.59167 .30052 m .56569 .29152 L .60608 .25697 L F
.71136 .75222 m .70525 .76785 L .65772 .76633 L .52 .559 0 r
F
.78061 .7508 m .70525 .76785 L .71136 .75222 L .483 .5 0 r
F
.50999 .69438 m .51039 .70045 L .50902 .70061 L .628 .19 0 r
F
.51121 .69419 m .51039 .70045 L .50999 .69438 L .549 .171 0 r
F
.50206 .70098 m .50071 .70706 L .50077 .70098 L 1 .293 0 r
F
.50206 .70098 m .50209 .70707 L .50071 .70706 L F
.50342 .70096 m .50209 .70707 L .50206 .70098 L .966 .27 0 r
F
.50077 .70098 m .4994 .707 L .49955 .70094 L 1 .327 0 r
F
.50077 .70098 m .50071 .70706 L .4994 .707 L F
.50342 .70096 m .50351 .70705 L .50209 .70707 L .966 .27 0 r
F
.50481 .70091 m .50351 .70705 L .50342 .70096 L .891 .253 0 r
F
.49732 .69427 m .49645 .70008 L .49651 .69954 L .713 .32 0 r
F
.49732 .69427 m .49651 .69954 L .49778 .69384 L F
.49955 .70094 m .49817 .70688 L .49846 .70085 L 1 .381 0 r
F
.49955 .70094 m .4994 .707 L .49817 .70688 L F
.46393 .66752 m .46639 .66923 L .4822 .67109 L .241 0 0 r
F
.50481 .70091 m .50495 .70701 L .50351 .70705 L .891 .253 0 r
F
.50621 .70083 m .50495 .70701 L .50481 .70091 L .829 .238 0 r
F
.51121 .69419 m .51172 .70025 L .51039 .70045 L .549 .171 0 r
F
.51233 .69395 m .51172 .70025 L .51121 .69419 L .46 .148 0 r
F
.49846 .70085 m .49705 .7067 L .49753 .70069 L 1 .466 0 r
F
.49846 .70085 m .49817 .70688 L .49705 .7067 L F
.50621 .70083 m .50642 .70694 L .50495 .70701 L .829 .238 0 r
F
.50762 .70073 m .50642 .70694 L .50621 .70083 L .769 .225 0 r
F
.50762 .70073 m .50789 .70684 L .50642 .70694 L F
.50902 .70061 m .50789 .70684 L .50762 .70073 L .707 .21 0 r
F
.49753 .70069 m .4961 .70641 L .49683 .70044 L 1 .561 0 r
F
.49753 .70069 m .49705 .7067 L .4961 .70641 L F
.51233 .69395 m .51297 .69999 L .51172 .70025 L .46 .148 0 r
F
.51329 .69364 m .51297 .69999 L .51233 .69395 L .358 .115 0 r
F
.50902 .70061 m .50935 .70671 L .50789 .70684 L .707 .21 0 r
F
.51039 .70045 m .50935 .70671 L .50902 .70061 L .638 .194 0 r
F
.6291 .48658 m .67252 .45909 L .69102 .47484 L .472 .461 0 r
F
.6291 .48658 m .61457 .47745 L .67252 .45909 L F
.43391 .54674 m .4028 .55095 L .41452 .53903 L .936 .971 0 r
F
.4446 .53743 m .43391 .54674 L .41452 .53903 L .952 1 0 r
F
.49778 .69384 m .49719 .69877 L .499 .69323 L 0 0 0 r
F
.49778 .69384 m .49651 .69954 L .49719 .69877 L F
.51039 .70045 m .51081 .70655 L .50935 .70671 L .638 .194 0 r
F
.51172 .70025 m .51081 .70655 L .51039 .70045 L .562 .177 0 r
F
.49683 .70044 m .49538 .70598 L .49645 .70008 L 1 .526 0 r
F
.49683 .70044 m .4961 .70641 L .49538 .70598 L F
.50209 .70707 m .50063 .71317 L .50071 .70706 L 1 .301 0 r
F
.50209 .70707 m .50209 .71319 L .50063 .71317 L F
.50351 .70705 m .50209 .71319 L .50209 .70707 L .985 .277 0 r
F
.50071 .70706 m .4992 .7131 L .4994 .707 L 1 .337 0 r
F
.50071 .70706 m .50063 .71317 L .4992 .7131 L F
.50351 .70705 m .50358 .71318 L .50209 .71319 L .985 .277 0 r
F
.50495 .70701 m .50358 .71318 L .50351 .70705 L .907 .258 0 r
F
.51329 .69364 m .51412 .69965 L .51297 .69999 L .358 .115 0 r
F
.51405 .69324 m .51412 .69965 L .51329 .69364 L .209 .069 0 r
F
.50495 .70701 m .50509 .71314 L .50358 .71318 L .907 .258 0 r
F
.50642 .70694 m .50509 .71314 L .50495 .70701 L .842 .243 0 r
F
.4994 .707 m .49782 .71297 L .49817 .70688 L 1 .391 0 r
F
.4994 .707 m .4992 .7131 L .49782 .71297 L F
.51172 .70025 m .51225 .70634 L .51081 .70655 L .562 .177 0 r
F
.51297 .69999 m .51225 .70634 L .51172 .70025 L .481 .157 0 r
F
.50642 .70694 m .50662 .71307 L .50509 .71314 L .842 .243 0 r
F
.50789 .70684 m .50662 .71307 L .50642 .70694 L .782 .229 0 r
F
.49817 .70688 m .49651 .71277 L .49705 .7067 L 1 .47 0 r
F
.49817 .70688 m .49782 .71297 L .49651 .71277 L F
.50789 .70684 m .50815 .71298 L .50662 .71307 L .782 .229 0 r
F
.50935 .70671 m .50815 .71298 L .50789 .70684 L .721 .215 0 r
F
.40799 .66548 m .44375 .66666 L .44074 .66665 L .097 .308 0 r
F
.49622 .70089 m .49498 .70536 L .49589 .7019 L .952 .395 0 r
F
.49645 .70008 m .49538 .70598 L .49498 .70536 L F
.49651 .69954 m .49531 .70409 L .49501 .70448 L .776 .366 0 r
F
.49531 .70409 m .49498 .70536 L .49501 .70448 L F
.49501 .70448 m .4922 .70902 L .49457 .70503 L .881 .426 0 r
F
.49524 .70387 m .49501 .70448 L .4951 .7043 L 0 0 0 r
F
.49524 .70387 m .4951 .7043 L .49565 .70322 L F
.49501 .70448 m .49457 .70503 L .49565 .70322 L .881 .426 0 r
F
.49719 .69877 m .49535 .7036 L .49565 .70322 L 0 0 0 r
F
.49645 .70008 m .49622 .70089 L .49651 .69954 L .952 .395 0 r
F
.49622 .70089 m .49589 .7019 L .49651 .69954 L F
.49651 .69954 m .49501 .70448 L .49719 .69877 L .776 .366 0 r
F
.49719 .69877 m .49565 .70322 L .49873 .69767 L 0 0 0 r
F
.49565 .70322 m .4923 .70711 L .49609 .70268 L .796 .435 0 r
F
.49873 .69767 m .49599 .70261 L .49714 .70145 L 0 0 0 r
F
.49599 .70261 m .49565 .70322 L .49714 .70145 L F
.49873 .69767 m .49714 .70145 L .50145 .69612 L F
.50145 .69612 m .49748 .70103 L .49982 .69895 L F
.49748 .70103 m .49714 .70145 L .49982 .69895 L F
.50145 .69612 m .49982 .69895 L .50586 .69393 L F
.49982 .69895 m .4947 .70062 L .50316 .69598 L .662 .454 0 r
F
.50586 .69393 m .50016 .69866 L .50419 .69541 L 0 0 0 r
F
.50016 .69866 m .49982 .69895 L .50419 .69541 L F
.499 .69323 m .49873 .69767 L .50128 .69234 L F
.499 .69323 m .49719 .69877 L .49873 .69767 L F
.50128 .69234 m .50145 .69612 L .50504 .69109 L F
.50128 .69234 m .49873 .69767 L .50145 .69612 L F
.50504 .69109 m .50145 .69612 L .50586 .69393 L F
.50419 .69541 m .49766 .69523 L .50993 .69077 L .607 .456 0 r
F
.50419 .69541 m .50993 .69077 L .51096 .6904 L F
.49982 .69895 m .50316 .69598 L .50419 .69541 L .662 .454 0 r
F
.49714 .70145 m .49304 .70442 L .49879 .69978 L .724 .446 0 r
F
.49714 .70145 m .49879 .69978 L .49982 .69895 L F
.49565 .70322 m .49609 .70268 L .49714 .70145 L .796 .435 0 r
F
.49535 .7036 m .49524 .70387 L .49565 .70322 L 0 0 0 r
F
.50935 .70671 m .50969 .71285 L .50815 .71298 L .721 .215 0 r
F
.51081 .70655 m .50969 .71285 L .50935 .70671 L .655 .2 0 r
F
.49705 .7067 m .49528 .71245 L .4961 .70641 L 1 .565 0 r
F
.49705 .7067 m .49651 .71277 L .49528 .71245 L F
.51297 .69999 m .51366 .70608 L .51225 .70634 L .481 .157 0 r
F
.51412 .69965 m .51366 .70608 L .51297 .69999 L .396 .132 0 r
F
.51405 .69324 m .51513 .69921 L .51412 .69965 L .209 .069 0 r
F
.51081 .70655 m .51125 .71269 L .50969 .71285 L .655 .2 0 r
F
.51225 .70634 m .51125 .71269 L .51081 .70655 L .585 .184 0 r
F
.50209 .71319 m .50053 .71932 L .50063 .71317 L 1 .307 0 r
F
.50209 .71319 m .50209 .71935 L .50053 .71932 L F
.50358 .71318 m .50209 .71935 L .50209 .71319 L .997 .282 0 r
F
.50358 .71318 m .50365 .71934 L .50209 .71935 L F
.50509 .71314 m .50365 .71934 L .50358 .71318 L .92 .263 0 r
F
.50063 .71317 m .49898 .71925 L .4992 .7131 L 1 .342 0 r
F
.50063 .71317 m .50053 .71932 L .49898 .71925 L F
.50509 .71314 m .50523 .7193 L .50365 .71934 L .92 .263 0 r
F
.50662 .71307 m .50523 .7193 L .50509 .71314 L .855 .248 0 r
F
.57727 .52001 m .57166 .53892 L .56104 .52928 L .512 .519 0 r
F
.57727 .52001 m .5919 .53129 L .57166 .53892 L F
.4961 .70641 m .49418 .71199 L .49538 .70598 L 1 .613 0 r
F
.4961 .70641 m .49528 .71245 L .49418 .71199 L F
.4992 .7131 m .49745 .71912 L .49782 .71297 L 1 .393 0 r
F
.4992 .7131 m .49898 .71925 L .49745 .71912 L F
.50662 .71307 m .50681 .71924 L .50523 .7193 L .855 .248 0 r
F
.50815 .71298 m .50681 .71924 L .50662 .71307 L .797 .234 0 r
F
.51412 .69965 m .51502 .70573 L .51366 .70608 L .396 .132 0 r
F
.51513 .69921 m .51502 .70573 L .51412 .69965 L .289 .1 0 r
F
.51225 .70634 m .5128 .71249 L .51125 .71269 L .585 .184 0 r
F
.51366 .70608 m .5128 .71249 L .51225 .70634 L .511 .167 0 r
F
.46781 .48731 m .48368 .48825 L .49409 .49852 L .231 .311 0 r
F
.50815 .71298 m .50841 .71915 L .50681 .71924 L .797 .234 0 r
F
.50969 .71285 m .50841 .71915 L .50815 .71298 L .739 .221 0 r
F
.49782 .71297 m .49592 .7189 L .49651 .71277 L 1 .465 0 r
F
.49782 .71297 m .49745 .71912 L .49592 .7189 L F
.50969 .71285 m .51003 .71903 L .50841 .71915 L .739 .221 0 r
F
.51125 .71269 m .51003 .71903 L .50969 .71285 L .678 .208 0 r
F
.49746 .51162 m .48494 .50513 L .5038 .50108 L .715 .705 0 r
F
.49746 .51162 m .48407 .51615 L .48494 .50513 L F
.51366 .70608 m .51437 .71222 L .5128 .71249 L .511 .167 0 r
F
.51502 .70573 m .51437 .71222 L .51366 .70608 L .437 .149 0 r
F
.49651 .71277 m .4944 .71858 L .49528 .71245 L 1 .555 0 r
F
.49651 .71277 m .49592 .7189 L .4944 .71858 L F
.51125 .71269 m .51168 .71887 L .51003 .71903 L .678 .208 0 r
F
.5128 .71249 m .51168 .71887 L .51125 .71269 L .614 .194 0 r
F
.49538 .70598 m .49325 .71132 L .49498 .70536 L 1 .537 0 r
F
.49538 .70598 m .49418 .71199 L .49325 .71132 L F
.31294 .55023 m .23949 .5651 L .2454 .53897 L .61 .703 0 r
F
.66111 .75326 m .65772 .76633 L .62257 .76524 L .565 .639 0 r
F
.71136 .75222 m .65772 .76633 L .66111 .75326 L .52 .559 0 r
F
.50209 .71935 m .50043 .72551 L .50053 .71932 L 1 .309 0 r
F
.50209 .71935 m .50208 .72553 L .50043 .72551 L F
.50365 .71934 m .50208 .72553 L .50209 .71935 L 1 .285 0 r
F
.50365 .71934 m .50372 .72553 L .50208 .72553 L F
.50523 .7193 m .50372 .72553 L .50365 .71934 L .928 .267 0 r
F
.51513 .69921 m .51631 .70526 L .51502 .70573 L .289 .1 0 r
F
.51594 .69862 m .51631 .70526 L .51513 .69921 L .152 .065 0 r
F
.50053 .71932 m .49876 .72544 L .49898 .71925 L 1 .342 0 r
F
.50053 .71932 m .50043 .72551 L .49876 .72544 L F
.50523 .7193 m .50536 .72549 L .50372 .72553 L .928 .267 0 r
F
.50681 .71924 m .50536 .72549 L .50523 .7193 L .868 .252 0 r
F
.68097 .52414 m .64541 .5515 L .63549 .53557 L .555 .619 0 r
F
.68097 .52414 m .69362 .54441 L .64541 .5515 L F
.49898 .71925 m .49706 .72531 L .49745 .71912 L 1 .388 0 r
F
.49898 .71925 m .49876 .72544 L .49706 .72531 L F
.41486 .3367 m .3592 .32871 L .38888 .31136 L .799 .897 0 r
F
.4391 .32591 m .41486 .3367 L .38888 .31136 L .79 .904 0 r
F
.50681 .71924 m .50701 .72543 L .50536 .72549 L .868 .252 0 r
F
.50841 .71915 m .50701 .72543 L .50681 .71924 L .813 .24 0 r
F
.5128 .71249 m .51336 .71867 L .51168 .71887 L .614 .194 0 r
F
.51437 .71222 m .51336 .71867 L .5128 .71249 L .548 .179 0 r
F
.37137 .54256 m .36062 .55808 L .31294 .55023 L .686 .794 0 r
F
.4028 .55095 m .36062 .55808 L .37137 .54256 L .772 .859 0 r
F
.40799 .66548 m .41144 .66309 L .44375 .66666 L .097 .308 0 r
F
.36191 .66387 m .41144 .66309 L .40799 .66548 L .201 .339 0 r
F
.49528 .71245 m .4929 .71811 L .49418 .71199 L 1 .641 0 r
F
.49528 .71245 m .4944 .71858 L .4929 .71811 L F
.51502 .70573 m .51594 .71187 L .51437 .71222 L .437 .149 0 r
F
.51631 .70526 m .51594 .71187 L .51502 .70573 L .358 .128 0 r
F
.50841 .71915 m .50867 .72534 L .50701 .72543 L .813 .24 0 r
F
.51003 .71903 m .50867 .72534 L .50841 .71915 L .76 .228 0 r
F
.49745 .71912 m .49532 .7251 L .49592 .7189 L 1 .452 0 r
F
.49745 .71912 m .49706 .72531 L .49532 .7251 L F
.51003 .71903 m .51036 .72523 L .50867 .72534 L .76 .228 0 r
F
.51168 .71887 m .51036 .72523 L .51003 .71903 L .706 .216 0 r
F
.69279 .29062 m .66282 .34289 L .64039 .32158 L .589 .649 0 r
F
.69279 .29062 m .72312 .31959 L .66282 .34289 L F
.51437 .71222 m .51508 .71841 L .51336 .71867 L .548 .179 0 r
F
.51594 .71187 m .51508 .71841 L .51437 .71222 L .482 .165 0 r
F
.49592 .7189 m .49351 .72479 L .4944 .71858 L 1 .535 0 r
F
.49592 .7189 m .49532 .7251 L .49351 .72479 L F
.41452 .53903 m .4028 .55095 L .37137 .54256 L .798 .901 0 r
F
.51168 .71887 m .5121 .72508 L .51036 .72523 L .706 .216 0 r
F
.51336 .71867 m .5121 .72508 L .51168 .71887 L .65 .205 0 r
F
.4446 .53743 m .41452 .53903 L .4294 .52819 L .952 1 0 r
F
.45694 .52912 m .4446 .53743 L .4294 .52819 L .932 1 0 r
F
.50208 .72553 m .50034 .73173 L .50043 .72551 L 1 .308 0 r
F
.50208 .72553 m .50208 .73175 L .50034 .73173 L F
.50372 .72553 m .50208 .73175 L .50208 .72553 L .998 .286 0 r
F
.50372 .72553 m .50379 .73174 L .50208 .73175 L F
.50536 .72549 m .50379 .73174 L .50372 .72553 L .933 .27 0 r
F
.49498 .70536 m .49256 .71037 L .49501 .70448 L .985 .442 0 r
F
.49498 .70536 m .49325 .71132 L .49256 .71037 L F
.50043 .72551 m .49855 .73167 L .49876 .72544 L 1 .338 0 r
F
.50043 .72551 m .50034 .73173 L .49855 .73167 L F
.51594 .69862 m .5175 .70465 L .51631 .70526 L .152 .065 0 r
F
.51646 .69783 m .5175 .70465 L .51594 .69862 L .001 .033 0 r
F
.50536 .72549 m .50549 .73171 L .50379 .73174 L .933 .27 0 r
F
.50701 .72543 m .50549 .73171 L .50536 .72549 L .879 .256 0 r
F
.49876 .72544 m .4967 .73156 L .49706 .72531 L 1 .379 0 r
F
.49876 .72544 m .49855 .73167 L .4967 .73156 L F
.49418 .71199 m .49142 .71743 L .49325 .71132 L 1 .679 0 r
F
.49418 .71199 m .4929 .71811 L .49142 .71743 L F
.50701 .72543 m .50719 .73165 L .50549 .73171 L .879 .256 0 r
F
.50867 .72534 m .50719 .73165 L .50701 .72543 L .83 .245 0 r
F
.33584 .34906 m .25593 .3546 L .27678 .32448 L .716 .806 0 r
F
.3592 .32871 m .33584 .34906 L .27678 .32448 L .727 .827 0 r
F
.51631 .70526 m .51753 .7114 L .51594 .71187 L .358 .128 0 r
F
.5175 .70465 m .51753 .7114 L .51631 .70526 L .267 .107 0 r
F
.51336 .71867 m .51389 .7249 L .5121 .72508 L .65 .205 0 r
F
.51508 .71841 m .51389 .7249 L .51336 .71867 L .592 .193 0 r
F
.57507 .49008 m .59235 .47002 L .61457 .47745 L .496 .464 0 r
F
.57507 .49008 m .55882 .48668 L .59235 .47002 L F
.50867 .72534 m .50892 .73157 L .50719 .73165 L .83 .245 0 r
F
.51036 .72523 m .50892 .73157 L .50867 .72534 L .785 .236 0 r
F
.51594 .71187 m .51687 .71807 L .51508 .71841 L .482 .165 0 r
F
.51753 .7114 m .51687 .71807 L .51594 .71187 L .42 .151 0 r
F
.49706 .72531 m .49475 .73137 L .49532 .7251 L 1 .435 0 r
F
.49706 .72531 m .4967 .73156 L .49475 .73137 L F
.4944 .71858 m .4916 .72433 L .4929 .71811 L 1 .629 0 r
F
.4944 .71858 m .49351 .72479 L .4916 .72433 L F
.51036 .72523 m .51068 .73147 L .50892 .73157 L .785 .236 0 r
F
.5121 .72508 m .51068 .73147 L .51036 .72523 L .739 .226 0 r
F
.62014 .52046 m .60323 .5436 L .5919 .53129 L .543 .586 0 r
F
.62014 .52046 m .63549 .53557 L .60323 .5436 L F
.51508 .71841 m .51577 .72466 L .51389 .7249 L .592 .193 0 r
F
.51687 .71807 m .51577 .72466 L .51508 .71841 L .534 .182 0 r
F
.57721 .28835 m .58364 .32828 L .55949 .3166 L .545 .581 0 r
F
.57721 .28835 m .61138 .30307 L .58364 .32828 L F
.49532 .7251 m .49265 .73108 L .49351 .72479 L 1 .507 0 r
F
.49532 .7251 m .49475 .73137 L .49265 .73108 L F
.5121 .72508 m .51249 .73133 L .51068 .73147 L .739 .226 0 r
F
.51389 .7249 m .51249 .73133 L .5121 .72508 L .691 .217 0 r
F
.50208 .73175 m .50026 .73799 L .50034 .73173 L 1 .305 0 r
F
.50208 .73175 m .50208 .738 L .50026 .73799 L F
.50379 .73174 m .50208 .738 L .50208 .73175 L .99 .286 0 r
F
.50379 .73174 m .50386 .73799 L .50208 .738 L F
.50549 .73171 m .50386 .73799 L .50379 .73174 L .934 .271 0 r
F
.50034 .73173 m .49837 .73794 L .49855 .73167 L 1 .331 0 r
F
.50034 .73173 m .50026 .73799 L .49837 .73794 L F
.50549 .73171 m .50561 .73795 L .50386 .73799 L .934 .271 0 r
F
.50719 .73165 m .50561 .73795 L .50549 .73171 L .888 .26 0 r
F
.49855 .73167 m .49638 .73785 L .4967 .73156 L 1 .366 0 r
F
.49855 .73167 m .49837 .73794 L .49638 .73785 L F
.4822 .67109 m .48623 .67427 L .49615 .67644 L .451 0 0 r
F
.46639 .66923 m .48623 .67427 L .4822 .67109 L .244 0 0 r
F
.50719 .73165 m .50737 .7379 L .50561 .73795 L .888 .26 0 r
F
.50892 .73157 m .50737 .7379 L .50719 .73165 L .848 .251 0 r
F
.43176 .2772 m .46483 .27276 L .48073 .30092 L .477 .502 0 r
F
.51389 .7249 m .51439 .73116 L .51249 .73133 L .691 .217 0 r
F
.51577 .72466 m .51439 .73116 L .51389 .7249 L .642 .209 0 r
F
.51753 .7114 m .51875 .71763 L .51687 .71807 L .42 .151 0 r
F
.51913 .71079 m .51875 .71763 L .51753 .7114 L .358 .14 0 r
F
.5175 .70465 m .51913 .71079 L .51753 .7114 L .267 .107 0 r
F
.62444 .75403 m .62257 .76524 L .59651 .76446 L .629 .727 0 r
F
.66111 .75326 m .62257 .76524 L .62444 .75403 L .565 .639 0 r
F
.51856 .70382 m .51913 .71079 L .5175 .70465 L .171 .09 0 r
F
.51646 .69783 m .51856 .70382 L .5175 .70465 L .001 .033 0 r
F
.4929 .71811 m .48956 .72367 L .49142 .71743 L 1 .721 0 r
F
.4929 .71811 m .4916 .72433 L .48956 .72367 L F
.50892 .73157 m .50915 .73782 L .50737 .7379 L .848 .251 0 r
F
.51068 .73147 m .50915 .73782 L .50892 .73157 L .811 .243 0 r
F
.48407 .51615 m .46556 .51104 L .48494 .50513 L .796 .865 0 r
F
.48407 .51615 m .47033 .522 L .46556 .51104 L F
.4967 .73156 m .49424 .73769 L .49475 .73137 L 1 .413 0 r
F
.4967 .73156 m .49638 .73785 L .49424 .73769 L F
.51687 .71807 m .51776 .72434 L .51577 .72466 L .534 .182 0 r
F
.51875 .71763 m .51776 .72434 L .51687 .71807 L .48 .173 0 r
F
.49351 .72479 m .49036 .73066 L .4916 .72433 L 1 .595 0 r
F
.49351 .72479 m .49265 .73108 L .49036 .73066 L F
.49325 .71132 m .48996 .71645 L .49256 .71037 L 1 .651 0 r
F
.49325 .71132 m .49142 .71743 L .48996 .71645 L F
.5166 .69676 m .51856 .70382 L .51646 .69783 L 0 .019 0 r
F
.51068 .73147 m .51097 .73773 L .50915 .73782 L .811 .243 0 r
F
.51249 .73133 m .51097 .73773 L .51068 .73147 L .774 .237 0 r
F
.49137 .31388 m .46057 .28912 L .49823 .28522 L .736 .864 0 r
F
.49137 .31388 m .4651 .31824 L .46057 .28912 L F
.49501 .70448 m .49256 .71037 L .4922 .70902 L .881 .426 0 r
F
.51577 .72466 m .51641 .73095 L .51439 .73116 L .642 .209 0 r
F
.51776 .72434 m .51641 .73095 L .51577 .72466 L .594 .201 0 r
F
.49475 .73137 m .49188 .73744 L .49265 .73108 L 1 .474 0 r
F
.49475 .73137 m .49424 .73769 L .49188 .73744 L F
.56001 .5101 m .56104 .52928 L .54864 .52063 L .469 .465 0 r
F
.56001 .5101 m .57727 .52001 L .56104 .52928 L F
.51249 .73133 m .51285 .73761 L .51097 .73773 L .774 .237 0 r
F
.51439 .73116 m .51285 .73761 L .51249 .73133 L .737 .231 0 r
F
.50208 .738 m .50022 .74428 L .50026 .73799 L 1 .3 0 r
F
.50208 .738 m .50211 .74428 L .50022 .74428 L F
.50386 .73799 m .50211 .74428 L .50208 .738 L .976 .284 0 r
F
.50026 .73799 m .49824 .74425 L .49837 .73794 L 1 .322 0 r
F
.50026 .73799 m .50022 .74428 L .49824 .74425 L F
.50386 .73799 m .50394 .74426 L .50211 .74428 L .976 .284 0 r
F
.50561 .73795 m .50394 .74426 L .50386 .73799 L .932 .272 0 r
F
.45694 .52912 m .4294 .52819 L .44671 .51878 L .932 1 0 r
F
.47033 .522 m .45694 .52912 L .44671 .51878 L .876 .976 0 r
F
.36191 .66387 m .36536 .65809 L .41144 .66309 L .201 .339 0 r
F
.29715 .66166 m .36536 .65809 L .36191 .66387 L .271 .357 0 r
F
.50561 .73795 m .50574 .74422 L .50394 .74426 L .932 .272 0 r
F
.50737 .7379 m .50574 .74422 L .50561 .73795 L .895 .263 0 r
F
.49837 .73794 m .49612 .74418 L .49638 .73785 L 1 .351 0 r
F
.49837 .73794 m .49824 .74425 L .49612 .74418 L F
.51439 .73116 m .51484 .73747 L .51285 .73761 L .737 .231 0 r
F
.51641 .73095 m .51484 .73747 L .51439 .73116 L .699 .225 0 r
F
.50737 .7379 m .50754 .74417 L .50574 .74422 L .895 .263 0 r
F
.50915 .73782 m .50754 .74417 L .50737 .7379 L .865 .257 0 r
F
.51875 .71763 m .51992 .72393 L .51776 .72434 L .48 .173 0 r
F
.52075 .71703 m .51992 .72393 L .51875 .71763 L .433 .167 0 r
F
.51913 .71079 m .52075 .71703 L .51875 .71763 L .358 .14 0 r
F
.49638 .73785 m .49381 .74406 L .49424 .73769 L 1 .389 0 r
F
.49638 .73785 m .49612 .74418 L .49381 .74406 L F
.50915 .73782 m .50936 .7441 L .50754 .74417 L .865 .257 0 r
F
.51097 .73773 m .50936 .7441 L .50915 .73782 L .837 .251 0 r
F
.51776 .72434 m .51859 .73067 L .51641 .73095 L .594 .201 0 r
F
.51992 .72393 m .51859 .73067 L .51776 .72434 L .548 .195 0 r
F
.49265 .73108 m .48923 .73708 L .49036 .73066 L 1 .551 0 r
F
.49265 .73108 m .49188 .73744 L .48923 .73708 L F
.4916 .72433 m .48778 .73005 L .48956 .72367 L 1 .698 0 r
F
.4916 .72433 m .49036 .73066 L .48778 .73005 L F
.52074 .70995 m .52075 .71703 L .51913 .71079 L .296 .133 0 r
F
.51856 .70382 m .52074 .70995 L .51913 .71079 L .171 .09 0 r
F
.47033 .522 m .44671 .51878 L .46556 .51104 L .876 .976 0 r
F
.51097 .73773 m .51123 .74402 L .50936 .7441 L .837 .251 0 r
F
.51285 .73761 m .51123 .74402 L .51097 .73773 L .812 .248 0 r
F
.51641 .73095 m .51698 .73728 L .51484 .73747 L .699 .225 0 r
F
.51859 .73067 m .51698 .73728 L .51641 .73095 L .661 .222 0 r
F
.49424 .73769 m .49123 .74387 L .49188 .73744 L 1 .438 0 r
F
.49424 .73769 m .49381 .74406 L .49123 .74387 L F
.49142 .71743 m .48734 .72272 L .48996 .71645 L 1 .795 0 r
F
.49142 .71743 m .48956 .72367 L .48734 .72272 L F
.51285 .73761 m .51317 .74392 L .51123 .74402 L .812 .248 0 r
F
.51484 .73747 m .51317 .74392 L .51285 .73761 L .786 .245 0 r
F
.56667 .67685 m .5915 .67229 L .59903 .67414 L .142 .329 0 r
F
.56667 .67685 m .56087 .67729 L .5915 .67229 L F
.35465 .25516 m .43176 .2772 L .4042 .28559 L .501 .541 0 r
F
.3267 .27443 m .35465 .25516 L .4042 .28559 L .5 .54 0 r
F
.51943 .70269 m .52074 .70995 L .51856 .70382 L .086 .086 0 r
F
.5166 .69676 m .51943 .70269 L .51856 .70382 L 0 .019 0 r
F
.50211 .74428 m .50021 .7506 L .50022 .74428 L 1 .293 0 r
F
.50211 .74428 m .50216 .75059 L .50021 .7506 L F
.50394 .74426 m .50216 .75059 L .50211 .74428 L .959 .281 0 r
F
.50022 .74428 m .49816 .75059 L .49824 .74425 L 1 .31 0 r
F
.50022 .74428 m .50021 .7506 L .49816 .75059 L F
.50394 .74426 m .50403 .75056 L .50216 .75059 L .959 .281 0 r
F
.50574 .74422 m .50403 .75056 L .50394 .74426 L .926 .272 0 r
F
.49824 .74425 m .49594 .75055 L .49612 .74418 L 1 .333 0 r
F
.49824 .74425 m .49816 .75059 L .49594 .75055 L F
.4391 .32591 m .38888 .31136 L .42335 .29794 L .79 .904 0 r
F
.4651 .31824 m .4391 .32591 L .42335 .29794 L .768 .893 0 r
F
.50574 .74422 m .50587 .75052 L .50403 .75056 L .926 .272 0 r
F
.50754 .74417 m .50587 .75052 L .50574 .74422 L .901 .266 0 r
F
.59754 .7546 m .59651 .76446 L .57712 .7639 L .724 .795 0 r
F
.62444 .75403 m .59651 .76446 L .59754 .7546 L .629 .727 0 r
F
.51484 .73747 m .51523 .7438 L .51317 .74392 L .786 .245 0 r
F
.51698 .73728 m .51523 .7438 L .51484 .73747 L .761 .244 0 r
F
.49188 .73744 m .48827 .74358 L .48923 .73708 L 1 .502 0 r
F
.49188 .73744 m .49123 .74387 L .48827 .74358 L F
.49612 .74418 m .4935 .75047 L .49381 .74406 L 1 .363 0 r
F
.49612 .74418 m .49594 .75055 L .4935 .75047 L F
.51992 .72393 m .521 .7303 L .51859 .73067 L .548 .195 0 r
F
.52231 .72338 m .521 .7303 L .51992 .72393 L .507 .193 0 r
F
.52075 .71703 m .52231 .72338 L .51992 .72393 L .433 .167 0 r
F
.50754 .74417 m .50771 .75047 L .50587 .75052 L .901 .266 0 r
F
.50936 .7441 m .50771 .75047 L .50754 .74417 L .881 .262 0 r
F
.51859 .73067 m .51932 .73704 L .51698 .73728 L .661 .222 0 r
F
.521 .7303 m .51932 .73704 L .51859 .73067 L .625 .221 0 r
F
.49036 .73066 m .48616 .73655 L .48778 .73005 L 1 .645 0 r
F
.49036 .73066 m .48923 .73708 L .48616 .73655 L F
.49256 .71037 m .48854 .71508 L .4922 .70902 L 1 .601 0 r
F
.49256 .71037 m .48996 .71645 L .48854 .71508 L F
.50936 .7441 m .50956 .7504 L .50771 .75047 L .881 .262 0 r
F
.51123 .74402 m .50956 .7504 L .50936 .7441 L .864 .259 0 r
F
.49381 .74406 m .49074 .75034 L .49123 .74387 L 1 .402 0 r
F
.49381 .74406 m .4935 .75047 L .49074 .75034 L F
.52293 .71623 m .52231 .72338 L .52075 .71703 L .391 .166 0 r
F
.52074 .70995 m .52293 .71623 L .52075 .71703 L .296 .133 0 r
F
.51698 .73728 m .51746 .74365 L .51523 .7438 L .761 .244 0 r
F
.51932 .73704 m .51746 .74365 L .51698 .73728 L .737 .245 0 r
F
.51123 .74402 m .51146 .75033 L .50956 .7504 L .864 .259 0 r
F
.51317 .74392 m .51146 .75033 L .51123 .74402 L .851 .259 0 r
F
.51619 .6953 m .51943 .70269 L .5166 .69676 L 0 .032 0 r
F
.48956 .72367 m .48481 .72917 L .48734 .72272 L 1 .81 0 r
F
.48956 .72367 m .48778 .73005 L .48481 .72917 L F
.44598 .47468 m .48368 .48825 L .46781 .48731 L .316 .354 0 r
F
.42833 .47783 m .44598 .47468 L .46781 .48731 L .294 .347 0 r
F
.51317 .74392 m .51344 .75025 L .51146 .75033 L .851 .259 0 r
F
.51523 .7438 m .51344 .75025 L .51317 .74392 L .839 .26 0 r
F
.49123 .74387 m .48753 .75014 L .48827 .74358 L 1 .453 0 r
F
.49123 .74387 m .49074 .75034 L .48753 .75014 L F
.50021 .7506 m .49814 .75695 L .49816 .75059 L .999 .297 0 r
F
.50021 .7506 m .50025 .75694 L .49814 .75695 L F
.50216 .75059 m .50025 .75694 L .50021 .7506 L .965 .285 0 r
F
.49816 .75059 m .49586 .75695 L .49594 .75055 L 1 .314 0 r
F
.49816 .75059 m .49814 .75695 L .49586 .75695 L F
.48923 .73708 m .48477 .74315 L .48616 .73655 L 1 .582 0 r
F
.48923 .73708 m .48827 .74358 L .48477 .74315 L F
.50216 .75059 m .50223 .75691 L .50025 .75694 L .965 .285 0 r
F
.50403 .75056 m .50223 .75691 L .50216 .75059 L .938 .276 0 r
F
.521 .7303 m .52195 .73674 L .51932 .73704 L .625 .221 0 r
F
.52374 .72982 m .52195 .73674 L .521 .7303 L .592 .223 0 r
F
.52231 .72338 m .52374 .72982 L .521 .7303 L .507 .193 0 r
F
.4651 .31824 m .42335 .29794 L .46057 .28912 L .768 .893 0 r
F
.50403 .75056 m .50414 .75687 L .50223 .75691 L .938 .276 0 r
F
.50587 .75052 m .50414 .75687 L .50403 .75056 L .918 .271 0 r
F
.51932 .73704 m .51993 .74346 L .51746 .74365 L .737 .245 0 r
F
.52195 .73674 m .51993 .74346 L .51932 .73704 L .713 .249 0 r
F
.51523 .7438 m .51555 .75016 L .51344 .75025 L .839 .26 0 r
F
.51746 .74365 m .51555 .75016 L .51523 .7438 L .828 .263 0 r
F
.49594 .75055 m .49333 .75692 L .4935 .75047 L 1 .337 0 r
F
.49594 .75055 m .49586 .75695 L .49333 .75692 L F
.50587 .75052 m .50601 .75683 L .50414 .75687 L .918 .271 0 r
F
.50771 .75047 m .50601 .75683 L .50587 .75052 L .904 .267 0 r
F
.49565 .70322 m .4922 .70902 L .4923 .70711 L .796 .435 0 r
F
.52239 .70882 m .52293 .71623 L .52074 .70995 L .242 .135 0 r
F
.51943 .70269 m .52239 .70882 L .52074 .70995 L .086 .086 0 r
F
.4935 .75047 m .49044 .75686 L .49074 .75034 L 1 .366 0 r
F
.4935 .75047 m .49333 .75692 L .49044 .75686 L F
.50771 .75047 m .50786 .75678 L .50601 .75683 L .904 .267 0 r
F
.50956 .7504 m .50786 .75678 L .50771 .75047 L .895 .266 0 r
F
.52502 .72264 m .52374 .72982 L .52231 .72338 L .474 .197 0 r
F
.52293 .71623 m .52502 .72264 L .52231 .72338 L .391 .166 0 r
F
.51746 .74365 m .51785 .75005 L .51555 .75016 L .828 .263 0 r
F
.51993 .74346 m .51785 .75005 L .51746 .74365 L .819 .27 0 r
F
.50956 .7504 m .50973 .75673 L .50786 .75678 L .895 .266 0 r
F
.51146 .75033 m .50973 .75673 L .50956 .7504 L .891 .267 0 r
F
.54101 .50184 m .54864 .52063 L .53505 .51314 L .425 .417 0 r
F
.54101 .50184 m .56001 .5101 L .54864 .52063 L F
.57766 .75503 m .57712 .7639 L .5626 .76352 L .845 .81 0 r
F
.59754 .7546 m .57712 .7639 L .57766 .75503 L .724 .795 0 r
F
.49074 .75034 m .48706 .75676 L .48753 .75014 L 1 .404 0 r
F
.49074 .75034 m .49044 .75686 L .48706 .75676 L F
.46639 .66923 m .47177 .67126 L .48623 .67427 L .244 0 0 r
F
.48827 .74358 m .4837 .74984 L .48477 .74315 L 1 .517 0 r
F
.48827 .74358 m .48753 .75014 L .4837 .74984 L F
.51146 .75033 m .51165 .75667 L .50973 .75673 L .891 .267 0 r
F
.51344 .75025 m .51165 .75667 L .51146 .75033 L .89 .27 0 r
F
.48778 .73005 m .48251 .73579 L .48481 .72917 L 1 .758 0 r
F
.48778 .73005 m .48616 .73655 L .48251 .73579 L F
.52125 .49541 m .53505 .51314 L .52096 .50693 L .378 .376 0 r
F
.52195 .73674 m .52273 .74323 L .51993 .74346 L .713 .249 0 r
F
.52498 .73634 m .52273 .74323 L .52195 .73674 L .691 .258 0 r
F
.52374 .72982 m .52498 .73634 L .52195 .73674 L .592 .223 0 r
F
.48996 .71645 m .48484 .72139 L .48854 .71508 L 1 .847 0 r
F
.48996 .71645 m .48734 .72272 L .48484 .72139 L F
.51344 .75025 m .51366 .75661 L .51165 .75667 L .89 .27 0 r
F
.51555 .75016 m .51366 .75661 L .51344 .75025 L .893 .275 0 r
F
.51993 .74346 m .5204 .74991 L .51785 .75005 L .819 .27 0 r
F
.52273 .74323 m .5204 .74991 L .51993 .74346 L .811 .28 0 r
F
.49814 .75695 m .49589 .76337 L .49586 .75695 L .968 .295 0 r
F
.49814 .75695 m .49821 .76334 L .49589 .76337 L F
.50025 .75694 m .49821 .76334 L .49814 .75695 L .945 .284 0 r
F
.49586 .75695 m .4933 .7634 L .49333 .75692 L .996 .31 0 r
F
.49586 .75695 m .49589 .76337 L .4933 .7634 L F
.50025 .75694 m .50034 .7633 L .49821 .76334 L .945 .284 0 r
F
.50223 .75691 m .50034 .7633 L .50025 .75694 L .927 .276 0 r
F
.49333 .75692 m .49035 .76341 L .49044 .75686 L 1 .331 0 r
F
.49333 .75692 m .4933 .7634 L .49035 .76341 L F
.51555 .75016 m .51579 .75654 L .51366 .75661 L .893 .275 0 r
F
.51785 .75005 m .51579 .75654 L .51555 .75016 L .899 .284 0 r
F
.50223 .75691 m .50235 .76326 L .50034 .7633 L .927 .276 0 r
F
.50414 .75687 m .50235 .76326 L .50223 .75691 L .915 .271 0 r
F
.48753 .75014 m .48299 .75659 L .4837 .74984 L 1 .454 0 r
F
.48753 .75014 m .48706 .75676 L .48299 .75659 L F
.52693 .72917 m .52498 .73634 L .52374 .72982 L .564 .232 0 r
F
.52502 .72264 m .52693 .72917 L .52374 .72982 L .474 .197 0 r
F
.50414 .75687 m .50427 .76321 L .50235 .76326 L .915 .271 0 r
F
.50601 .75683 m .50427 .76321 L .50414 .75687 L .907 .268 0 r
F
.49044 .75686 m .48688 .7634 L .48706 .75676 L 1 .359 0 r
F
.49044 .75686 m .49035 .76341 L .48688 .7634 L F
.48616 .73655 m .48054 .74253 L .48251 .73579 L 1 .681 0 r
F
.48616 .73655 m .48477 .74315 L .48054 .74253 L F
.50601 .75683 m .50615 .76316 L .50427 .76321 L .907 .268 0 r
F
.50786 .75678 m .50615 .76316 L .50601 .75683 L .905 .268 0 r
F
.52535 .71514 m .52502 .72264 L .52293 .71623 L .357 .172 0 r
F
.52239 .70882 m .52535 .71514 L .52293 .71623 L .242 .135 0 r
F
.52005 .70115 m .52239 .70882 L .51943 .70269 L .033 .1 0 r
F
.51619 .6953 m .52005 .70115 L .51943 .70269 L 0 .032 0 r
F
.51785 .75005 m .51812 .75647 L .51579 .75654 L .899 .284 0 r
F
.5204 .74991 m .51812 .75647 L .51785 .75005 L .908 .296 0 r
F
.37299 .47264 m .38951 .46354 L .42833 .47783 L .359 .386 0 r
F
.31094 .45859 m .38951 .46354 L .37299 .47264 L .409 .425 0 r
F
.50786 .75678 m .50801 .76312 L .50615 .76316 L .905 .268 0 r
F
.50973 .75673 m .50801 .76312 L .50786 .75678 L .908 .269 0 r
F
.52273 .74323 m .52331 .74975 L .5204 .74991 L .811 .28 0 r
F
.52599 .74292 m .52331 .74975 L .52273 .74323 L .804 .297 0 r
F
.52498 .73634 m .52599 .74292 L .52273 .74323 L .691 .258 0 r
F
.48706 .75676 m .48269 .76337 L .48299 .75659 L 1 .396 0 r
F
.48706 .75676 m .48688 .7634 L .48269 .76337 L F
.56285 .75535 m .5626 .76352 L .55162 .76326 L .966 .765 0 r
F
.57766 .75503 m .5626 .76352 L .56285 .75535 L .845 .81 0 r
F
.52125 .49541 m .54101 .50184 L .53505 .51314 L .378 .376 0 r
F
.50973 .75673 m .50989 .76307 L .50801 .76312 L .908 .269 0 r
F
.51165 .75667 m .50989 .76307 L .50973 .75673 L .916 .274 0 r
F
.48477 .74315 m .47901 .74939 L .48054 .74253 L 1 .599 0 r
F
.48477 .74315 m .4837 .74984 L .47901 .74939 L F
.5204 .74991 m .52072 .75639 L .51812 .75647 L .908 .296 0 r
F
.52331 .74975 m .52072 .75639 L .5204 .74991 L .919 .315 0 r
F
.51165 .75667 m .51181 .76302 L .50989 .76307 L .916 .274 0 r
F
.51366 .75661 m .51181 .76302 L .51165 .75667 L .93 .28 0 r
F
.52858 .73581 m .52599 .74292 L .52498 .73634 L .672 .274 0 r
F
.52693 .72917 m .52858 .73581 L .52498 .73634 L .564 .232 0 r
F
.4837 .74984 m .47798 .75633 L .47901 .74939 L 1 .519 0 r
F
.4837 .74984 m .48299 .75659 L .47798 .75633 L F
.51366 .75661 m .51382 .76298 L .51181 .76302 L .93 .28 0 r
F
.51579 .75654 m .51382 .76298 L .51366 .75661 L .949 .29 0 r
F
.53985 .27817 m .55949 .3166 L .53329 .30801 L .524 .555 0 r
F
.56569 .29152 m .56092 .24619 L .60608 .25697 L .638 .741 0 r
F
.53985 .27817 m .57721 .28835 L .55949 .3166 L .524 .555 0 r
F
.48299 .75659 m .48269 .76337 L .47751 .76331 L 1 .446 0 r
F
.48299 .75659 m .47751 .76331 L .47798 .75633 L F
.48734 .72272 m .48129 .72794 L .48484 .72139 L 1 .927 0 r
F
.48734 .72272 m .48481 .72917 L .48129 .72794 L F
.51579 .75654 m .51596 .76294 L .51382 .76298 L .949 .29 0 r
F
.51812 .75647 m .51596 .76294 L .51579 .75654 L .973 .305 0 r
F
.47798 .75633 m .47751 .76331 L .47096 .7632 L 1 .511 0 r
F
.52331 .74975 m .52368 .7563 L .52072 .75639 L .919 .315 0 r
F
.52673 .74955 m .52368 .7563 L .52331 .74975 L .93 .341 0 r
F
.52599 .74292 m .52673 .74955 L .52331 .74975 L .804 .297 0 r
F
.52817 .72164 m .52693 .72917 L .52502 .72264 L .448 .207 0 r
F
.52535 .71514 m .52817 .72164 L .52502 .72264 L .357 .172 0 r
F
.5517 .7556 m .55162 .76326 L .54321 .76308 L 1 .681 0 r
F
.56285 .75535 m .55162 .76326 L .5517 .7556 L .966 .765 0 r
F
.29715 .66166 m .29936 .65103 L .36536 .65809 L .271 .357 0 r
F
.51812 .75647 m .51828 .7629 L .51596 .76294 L .973 .305 0 r
F
.52072 .75639 m .51828 .7629 L .51812 .75647 L 1 .324 0 r
F
.5299 .74252 m .52673 .74955 L .52599 .74292 L .798 .322 0 r
F
.52858 .73581 m .5299 .74252 L .52599 .74292 L .672 .274 0 r
F
.4922 .70902 m .48716 .71313 L .4923 .70711 L .984 .571 0 r
F
.4922 .70902 m .48854 .71508 L .48716 .71313 L F
.47165 .75595 m .47096 .7632 L .46251 .76302 L 1 .593 0 r
F
.47798 .75633 m .47096 .7632 L .47165 .75595 L 1 .511 0 r
F
.52072 .75639 m .52087 .76288 L .51828 .7629 L 1 .324 0 r
F
.52368 .7563 m .52087 .76288 L .52072 .75639 L 1 .351 0 r
F
.47901 .74939 m .47798 .75633 L .47165 .75595 L 1 .602 0 r
F
.52673 .74955 m .52717 .75621 L .52368 .7563 L .93 .341 0 r
F
.53085 .74929 m .52717 .75621 L .52673 .74955 L .939 .377 0 r
F
.5299 .74252 m .53085 .74929 L .52673 .74955 L .798 .322 0 r
F
.5432 .7558 m .54321 .76308 L .53668 .76297 L 1 .588 0 r
F
.5517 .7556 m .54321 .76308 L .5432 .7558 L 1 .681 0 r
F
.52368 .7563 m .52383 .76287 L .52087 .76288 L 1 .351 0 r
F
.52717 .75621 m .52383 .76287 L .52368 .7563 L 1 .388 0 r
F
.51502 .69329 m .52005 .70115 L .51619 .6953 L 0 .072 0 r
F
.48481 .72917 m .47805 .73471 L .48129 .72794 L 1 .887 0 r
F
.48481 .72917 m .48251 .73579 L .47805 .73471 L F
.53074 .7283 m .52858 .73581 L .52693 .72917 L .542 .249 0 r
F
.52817 .72164 m .53074 .7283 L .52693 .72917 L .448 .207 0 r
F
.52408 .70727 m .52535 .71514 L .52239 .70882 L .206 .15 0 r
F
.52005 .70115 m .52408 .70727 L .52239 .70882 L .033 .1 0 r
F
.46348 .7554 m .46251 .76302 L .45143 .76276 L 1 .685 0 r
F
.47165 .75595 m .46251 .76302 L .46348 .7554 L 1 .593 0 r
F
.52717 .75621 m .52731 .76288 L .52383 .76287 L 1 .388 0 r
F
.53139 .7561 m .52731 .76288 L .52717 .75621 L 1 .438 0 r
F
.53085 .74929 m .53139 .7561 L .52717 .75621 L .939 .377 0 r
F
.5366 .75596 m .53668 .76297 L .5315 .76291 L 1 .505 0 r
F
.5432 .7558 m .53668 .76297 L .5366 .75596 L 1 .588 0 r
F
.47901 .74939 m .47165 .75595 L .47311 .74875 L 1 .602 0 r
F
.48054 .74253 m .47901 .74939 L .47311 .74875 L 1 .699 0 r
F
.53295 .73509 m .5299 .74252 L .52858 .73581 L .655 .3 0 r
F
.53074 .7283 m .53295 .73509 L .52858 .73581 L .542 .249 0 r
F
.53139 .7561 m .5315 .76291 L .52731 .76288 L 1 .438 0 r
F
.5366 .75596 m .5315 .76291 L .53139 .7561 L 1 .505 0 r
F
.48251 .73579 m .47528 .74166 L .47805 .73471 L 1 .799 0 r
F
.48251 .73579 m .48054 .74253 L .47528 .74166 L F
.53594 .74896 m .53139 .7561 L .53085 .74929 L .942 .428 0 r
F
.53594 .74896 m .5366 .75596 L .53139 .7561 L F
.48054 .74253 m .47311 .74875 L .47528 .74166 L 1 .699 0 r
F
.5347 .74199 m .53085 .74929 L .5299 .74252 L .789 .359 0 r
F
.53295 .73509 m .5347 .74199 L .5299 .74252 L .655 .3 0 r
F
.5347 .74199 m .53594 .74896 L .53085 .74929 L .789 .359 0 r
F
.41452 .53903 m .37137 .54256 L .38744 .52798 L .798 .901 0 r
F
.4294 .52819 m .41452 .53903 L .38744 .52798 L .805 .923 0 r
F
.45277 .75462 m .45143 .76276 L .43671 .76237 L .977 .769 0 r
F
.46348 .7554 m .45143 .76276 L .45277 .75462 L 1 .685 0 r
F
.54237 .74852 m .5366 .75596 L .53594 .74896 L .929 .494 0 r
F
.54237 .74852 m .5432 .7558 L .5366 .75596 L F
.47311 .74875 m .47165 .75595 L .46348 .7554 L 1 .7 0 r
F
.38951 .46354 m .44598 .47468 L .42833 .47783 L .363 .388 0 r
F
.5281 .71365 m .52817 .72164 L .52535 .71514 L .333 .188 0 r
F
.52408 .70727 m .5281 .71365 L .52535 .71514 L .206 .15 0 r
F
.55066 .74794 m .5432 .7558 L .54237 .74852 L .894 .574 0 r
F
.55066 .74794 m .5517 .7556 L .5432 .7558 L F
.48854 .71508 m .48198 .7195 L .48716 .71313 L 1 .879 0 r
F
.48854 .71508 m .48484 .72139 L .48198 .7195 L F
.54075 .74128 m .53594 .74896 L .5347 .74199 L .773 .412 0 r
F
.54075 .74128 m .54237 .74852 L .53594 .74896 L F
.49714 .70145 m .4923 .70711 L .49304 .70442 L .724 .446 0 r
F
.59903 .67414 m .63563 .66517 L .645 .67032 L .231 .359 0 r
F
.59903 .67414 m .5915 .67229 L .63563 .66517 L F
.56155 .74715 m .5517 .7556 L .55066 .74794 L .831 .652 0 r
F
.56155 .74715 m .56285 .75535 L .5517 .7556 L F
.53194 .72028 m .53074 .7283 L .52817 .72164 L .43 .228 0 r
F
.5281 .71365 m .53194 .72028 L .52817 .72164 L .333 .188 0 r
F
.43851 .75352 m .43671 .76237 L .41692 .76181 L .854 .814 0 r
F
.45277 .75462 m .43671 .76237 L .43851 .75352 L .977 .769 0 r
F
.5384 .73413 m .5347 .74199 L .53295 .73509 L .638 .339 0 r
F
.5384 .73413 m .54075 .74128 L .5347 .74199 L F
.47311 .74875 m .46348 .7554 L .46553 .74785 L 1 .7 0 r
F
.47528 .74166 m .47311 .74875 L .46553 .74785 L 1 .815 0 r
F
.5203 .69904 m .52408 .70727 L .52005 .70115 L .021 .132 0 r
F
.51502 .69329 m .5203 .69904 L .52005 .70115 L 0 .072 0 r
F
.53543 .72711 m .53295 .73509 L .53074 .7283 L .525 .278 0 r
F
.53543 .72711 m .5384 .73413 L .53295 .73509 L F
.53194 .72028 m .53543 .72711 L .53074 .7283 L .43 .228 0 r
F
.59992 .50674 m .5919 .53129 L .57727 .52001 L .51 .539 0 r
F
.59992 .50674 m .62014 .52046 L .5919 .53129 L F
.46553 .74785 m .46348 .7554 L .45277 .75462 L 1 .804 0 r
F
.48484 .72139 m .47699 .72619 L .48198 .7195 L 1 1 0 r
F
.48484 .72139 m .48129 .72794 L .47699 .72619 L F
.57605 .74608 m .56285 .75535 L .56155 .74715 L .747 .704 0 r
F
.57605 .74608 m .57766 .75503 L .56285 .75535 L F
.54853 .74031 m .54237 .74852 L .54075 .74128 L .746 .478 0 r
F
.54853 .74031 m .55066 .74794 L .54237 .74852 L F
.47528 .74166 m .46553 .74785 L .46857 .74042 L 1 .815 0 r
F
.47805 .73471 m .47528 .74166 L .46857 .74042 L 1 .928 0 r
F
.74622 .5076 m .69362 .54441 L .68097 .52414 L .539 .6 0 r
F
.74622 .5076 m .76164 .53434 L .69362 .54441 L F
.48129 .72794 m .47245 .73318 L .47699 .72619 L 1 1 0 r
F
.48129 .72794 m .47805 .73471 L .47245 .73318 L F
.47805 .73471 m .46857 .74042 L .47245 .73318 L 1 .928 0 r
F
.41144 .66309 m .45086 .66707 L .44375 .66666 L .091 .302 0 r
F
.59558 .74462 m .57766 .75503 L .57605 .74608 L .661 .709 0 r
F
.59558 .74462 m .59754 .7546 L .57766 .75503 L F
.41927 .75195 m .41692 .76181 L .39011 .76102 L .73 .799 0 r
F
.43851 .75352 m .41692 .76181 L .41927 .75195 L .854 .814 0 r
F
.52582 .70514 m .5281 .71365 L .52408 .70727 L .192 .176 0 r
F
.5203 .69904 m .52582 .70514 L .52408 .70727 L .021 .132 0 r
F
.54538 .73281 m .54075 .74128 L .5384 .73413 L .618 .393 0 r
F
.54538 .73281 m .54853 .74031 L .54075 .74128 L F
.4923 .70711 m .48585 .71039 L .49304 .70442 L .884 .562 0 r
F
.4923 .70711 m .48716 .71313 L .48585 .71039 L F
.55872 .739 m .55066 .74794 L .54853 .74031 L .704 .548 0 r
F
.55872 .739 m .56155 .74715 L .55066 .74794 L F
.46553 .74785 m .45277 .75462 L .45561 .74656 L 1 .804 0 r
F
.46857 .74042 m .46553 .74785 L .45561 .74656 L 1 .928 0 r
F
.45561 .74656 m .45277 .75462 L .43851 .75352 L 1 .889 0 r
F
.6222 .7426 m .59754 .7546 L .59558 .74462 L .591 .668 0 r
F
.6222 .7426 m .62444 .75403 L .59754 .7546 L F
.54134 .72548 m .5384 .73413 L .53543 .72711 L .511 .321 0 r
F
.54134 .72548 m .54538 .73281 L .5384 .73413 L F
.32697 .53049 m .31294 .55023 L .2454 .53897 L .627 .729 0 r
F
.37137 .54256 m .31294 .55023 L .32697 .53049 L .686 .794 0 r
F
.53133 .71161 m .53194 .72028 L .5281 .71365 L .321 .214 0 r
F
.52582 .70514 m .53133 .71161 L .5281 .71365 L .192 .176 0 r
F
.53658 .7184 m .53543 .72711 L .53194 .72028 L .42 .261 0 r
F
.53658 .7184 m .54134 .72548 L .53543 .72711 L F
.53133 .71161 m .53658 .7184 L .53194 .72028 L .321 .214 0 r
F
.39304 .74975 m .39011 .76102 L .35348 .75989 L .633 .731 0 r
F
.41927 .75195 m .39011 .76102 L .39304 .74975 L .73 .799 0 r
F
.46808 .47354 m .5018 .4909 L .48368 .48825 L .344 .368 0 r
F
.44598 .47468 m .46808 .47354 L .48368 .48825 L .316 .354 0 r
F
.46857 .74042 m .45561 .74656 L .45984 .73867 L 1 .928 0 r
F
.47245 .73318 m .46857 .74042 L .45984 .73867 L 1 1 0 r
F
.48716 .71313 m .47858 .71683 L .48585 .71039 L 1 .883 0 r
F
.48716 .71313 m .48198 .7195 L .47858 .71683 L F
.65882 .73981 m .62444 .75403 L .6222 .7426 L .541 .603 0 r
F
.65882 .73981 m .66111 .75326 L .62444 .75403 L F
.38744 .52798 m .37137 .54256 L .32697 .53049 L .702 .82 0 r
F
.5723 .73719 m .56155 .74715 L .55872 .739 L .65 .603 0 r
F
.5723 .73719 m .57605 .74608 L .56155 .74715 L F
.55447 .731 m .54853 .74031 L .54538 .73281 L .593 .455 0 r
F
.55447 .731 m .55872 .739 L .54853 .74031 L F
.66031 .50485 m .63549 .53557 L .62014 .52046 L .532 .583 0 r
F
.66031 .50485 m .68097 .52414 L .63549 .53557 L F
.46808 .47354 m .49356 .47482 L .5018 .4909 L .344 .368 0 r
F
.5038 .50108 m .48681 .48916 L .51355 .48585 L .661 .686 0 r
F
.5038 .50108 m .48494 .50513 L .48681 .48916 L F
.47245 .73318 m .45984 .73867 L .46525 .73103 L 1 1 0 r
F
.47699 .72619 m .47245 .73318 L .46525 .73103 L F
.52004 .6961 m .52582 .70514 L .5203 .69904 L .048 .176 0 r
F
.48198 .7195 m .4716 .72373 L .47858 .71683 L 1 1 0 r
F
.48198 .7195 m .47699 .72619 L .4716 .72373 L F
.49982 .69895 m .49304 .70442 L .4947 .70062 L .662 .454 0 r
F
.4294 .52819 m .38744 .52798 L .40818 .5149 L .805 .923 0 r
F
.44671 .51878 m .4294 .52819 L .40818 .5149 L .79 .917 0 r
F
.44241 .74475 m .43851 .75352 L .41927 .75195 L .954 .92 0 r
F
.45561 .74656 m .43851 .75352 L .44241 .74475 L 1 .889 0 r
F
.47699 .72619 m .46525 .73103 L .4716 .72373 L 1 1 0 r
F
.45984 .73867 m .45561 .74656 L .44241 .74475 L F
.54897 .72324 m .54538 .73281 L .54134 .72548 L .498 .373 0 r
F
.54897 .72324 m .55447 .731 L .54538 .73281 L F
.55882 .48668 m .5632 .46511 L .59235 .47002 L .543 .516 0 r
F
.70969 .7359 m .66111 .75326 L .65882 .73981 L .504 .54 0 r
F
.70969 .7359 m .71136 .75222 L .66111 .75326 L F
.35687 .74664 m .35348 .75989 L .30312 .7583 L .567 .642 0 r
F
.39304 .74975 m .35348 .75989 L .35687 .74664 L .633 .731 0 r
F
.52765 .70219 m .53133 .71161 L .52582 .70514 L .201 .212 0 r
F
.52004 .6961 m .52765 .70219 L .52582 .70514 L .048 .176 0 r
F
.3592 .32871 m .27678 .32448 L .30875 .29684 L .727 .827 0 r
F
.38888 .31136 m .3592 .32871 L .30875 .29684 L .73 .839 0 r
F
.59065 .73469 m .57605 .74608 L .5723 .73719 L .595 .622 0 r
F
.59065 .73469 m .59558 .74462 L .57605 .74608 L F
.54246 .7158 m .54134 .72548 L .53658 .7184 L .414 .304 0 r
F
.54246 .7158 m .54897 .72324 L .54134 .72548 L F
.65214 .26549 m .64039 .32158 L .61138 .30307 L .571 .626 0 r
F
.65214 .26549 m .69279 .29062 L .64039 .32158 L F
.57579 .49496 m .57727 .52001 L .56001 .5101 L .477 .495 0 r
F
.57579 .49496 m .59992 .50674 L .57727 .52001 L F
.56655 .72849 m .55872 .739 L .55447 .731 L .562 .509 0 r
F
.56655 .72849 m .5723 .73719 L .55872 .739 L F
.53524 .70877 m .53658 .7184 L .53133 .71161 L .32 .251 0 r
F
.52765 .70219 m .53524 .70877 L .53133 .71161 L .201 .212 0 r
F
.53524 .70877 m .54246 .7158 L .53658 .7184 L .32 .251 0 r
F
.56087 .67729 m .57827 .67122 L .5915 .67229 L .236 .361 0 r
F
.56087 .67729 m .55109 .67833 L .57827 .67122 L F
.645 .67032 m .69969 .65491 L .71046 .66489 L .292 .374 0 r
F
.645 .67032 m .63563 .66517 L .69969 .65491 L F
.51262 .69084 m .50419 .69541 L .51096 .6904 L .441 .409 0 r
F
.49304 .70442 m .48461 .70651 L .4947 .70062 L .799 .559 0 r
F
.49304 .70442 m .48585 .71039 L .48461 .70651 L F
.45984 .73867 m .44241 .74475 L .44825 .7362 L 1 1 0 r
F
.46525 .73103 m .45984 .73867 L .44825 .7362 L F
.41144 .66309 m .42069 .66118 L .45086 .66707 L .091 .302 0 r
F
.36536 .65809 m .42069 .66118 L .41144 .66309 L .193 .333 0 r
F
.78111 .7304 m .71136 .75222 L .70969 .7359 L .472 .49 0 r
F
.78111 .7304 m .78061 .7508 L .71136 .75222 L F
.48494 .50513 m .45929 .49517 L .48681 .48916 L .71 .794 0 r
F
.48494 .50513 m .46556 .51104 L .45929 .49517 L F
.44671 .51878 m .40818 .5149 L .43257 .50383 L .79 .917 0 r
F
.46556 .51104 m .44671 .51878 L .43257 .50383 L .757 .874 0 r
F
.42456 .74219 m .41927 .75195 L .39304 .74975 L .792 .879 0 r
F
.44241 .74475 m .41927 .75195 L .42456 .74219 L .954 .92 0 r
F
.61457 .47745 m .64242 .44541 L .67252 .45909 L .504 .493 0 r
F
.61457 .47745 m .59235 .47002 L .64242 .44541 L F
.46525 .73103 m .44825 .7362 L .45579 .72799 L 1 1 0 r
F
.4716 .72373 m .46525 .73103 L .45579 .72799 L F
.44825 .7362 m .44241 .74475 L .42456 .74219 L F
.55903 .72012 m .55447 .731 L .54897 .72324 L .485 .424 0 r
F
.55903 .72012 m .56655 .72849 L .55447 .731 L F
.48585 .71039 m .47442 .71306 L .48461 .70651 L .968 .845 0 r
F
.48585 .71039 m .47858 .71683 L .47442 .71306 L F
.46556 .51104 m .43257 .50383 L .45929 .49517 L .757 .874 0 r
F
.61578 .73121 m .59558 .74462 L .59065 .73469 L .549 .602 0 r
F
.61578 .73121 m .6222 .7426 L .59558 .74462 L F
.39309 .23998 m .46483 .27276 L .43176 .2772 L .506 .546 0 r
F
.35465 .25516 m .39309 .23998 L .43176 .2772 L .501 .541 0 r
F
.30648 .74223 m .30312 .7583 L .23341 .75605 L .521 .561 0 r
F
.35687 .74664 m .30312 .7583 L .30648 .74223 L .567 .642 0 r
F
.4716 .72373 m .45579 .72799 L .46466 .72025 L 1 1 0 r
F
.47858 .71683 m .4716 .72373 L .46466 .72025 L F
.47858 .71683 m .46466 .72025 L .47442 .71306 L F
.51906 .69201 m .52765 .70219 L .52004 .6961 L .1 .223 0 r
F
.54899 .48554 m .56001 .5101 L .54101 .50184 L .445 .454 0 r
F
.54899 .48554 m .57579 .49496 L .56001 .5101 L F
.58288 .725 m .5723 .73719 L .56655 .72849 L .532 .537 0 r
F
.58288 .725 m .59065 .73469 L .5723 .73719 L F
.55008 .71219 m .54897 .72324 L .54246 .7158 L .412 .351 0 r
F
.55008 .71219 m .55903 .72012 L .54897 .72324 L F
.50419 .69541 m .4947 .70062 L .49766 .69523 L .607 .456 0 r
F
.5296 .69807 m .53524 .70877 L .52765 .70219 L .224 .252 0 r
F
.51906 .69201 m .5296 .69807 L .52765 .70219 L .1 .223 0 r
F
.4137 .4564 m .46808 .47354 L .44598 .47468 L .375 .396 0 r
F
.38951 .46354 m .4137 .4564 L .44598 .47468 L .363 .388 0 r
F
.54011 .70481 m .54246 .7158 L .53524 .70877 L .327 .293 0 r
F
.54011 .70481 m .55008 .71219 L .54246 .7158 L F
.52105 .47879 m .54899 .48554 L .54101 .50184 L .411 .419 0 r
F
.5296 .69807 m .54011 .70481 L .53524 .70877 L .224 .252 0 r
F
.44825 .7362 m .42456 .74219 L .43261 .73271 L 1 1 0 r
F
.45579 .72799 m .44825 .7362 L .43261 .73271 L F
.45086 .66707 m .46191 .66818 L .47991 .67383 L 0 .253 0 r
F
.42069 .66118 m .46191 .66818 L .45086 .66707 L .101 .3 0 r
F
.46191 .66818 m .4905 .6771 L .47991 .67383 L .011 .261 0 r
F
.40011 .73857 m .39304 .74975 L .35687 .74664 L .67 .784 0 r
F
.42456 .74219 m .39304 .74975 L .40011 .73857 L .792 .879 0 r
F
.65063 .72631 m .6222 .7426 L .61578 .73121 L .513 .559 0 r
F
.65063 .72631 m .65882 .73981 L .6222 .7426 L F
.38744 .52798 m .32697 .53049 L .34887 .51194 L .702 .82 0 r
F
.40818 .5149 m .38744 .52798 L .34887 .51194 L .706 .829 0 r
F
.57258 .71575 m .56655 .72849 L .55903 .72012 L .471 .458 0 r
F
.57258 .71575 m .58288 .725 L .56655 .72849 L F
.31094 .45859 m .33227 .44274 L .38951 .46354 L .409 .425 0 r
F
.30648 .74223 m .23341 .75605 L .23542 .73592 L .521 .561 0 r
F
.43261 .73271 m .42456 .74219 L .40011 .73857 L .835 .939 0 r
F
.4947 .70062 m .48348 .701 L .49766 .69523 L .719 .549 0 r
F
.4947 .70062 m .48461 .70651 L .48348 .701 L F
.63232 .48744 m .62014 .52046 L .59992 .50674 L .508 .547 0 r
F
.63232 .48744 m .66031 .50485 L .62014 .52046 L F
.45579 .72799 m .43261 .73271 L .44308 .72369 L 1 1 0 r
F
.46466 .72025 m .45579 .72799 L .44308 .72369 L F
.60531 .7201 m .59065 .73469 L .58288 .725 L .504 .534 0 r
F
.60531 .7201 m .61578 .73121 L .59065 .73469 L F
.5915 .67229 m .61799 .66096 L .63563 .66517 L .295 .379 0 r
F
.5915 .67229 m .57827 .67122 L .61799 .66096 L F
.38888 .31136 m .30875 .29684 L .35067 .27341 L .73 .839 0 r
F
.42335 .29794 m .38888 .31136 L .35067 .27341 L .725 .842 0 r
F
.36536 .65809 m .37705 .6528 L .42069 .66118 L .193 .333 0 r
F
.29936 .65103 m .37705 .6528 L .36536 .65809 L .262 .352 0 r
F
.48461 .70651 m .46917 .70771 L .48348 .701 L .816 .77 0 r
F
.48461 .70651 m .47442 .71306 L .46917 .70771 L F
.33227 .44274 m .4137 .4564 L .38951 .46354 L .41 .426 0 r
F
.46466 .72025 m .44308 .72369 L .45547 .71531 L 1 1 0 r
F
.47442 .71306 m .46466 .72025 L .45547 .71531 L .94 .976 0 r
F
.56022 .70711 m .55903 .72012 L .55008 .71219 L .409 .389 0 r
F
.56022 .70711 m .57258 .71575 L .55903 .72012 L F
.47442 .71306 m .45547 .71531 L .46917 .70771 L .94 .976 0 r
F
.55109 .67833 m .55973 .67131 L .57827 .67122 L .337 .393 0 r
F
.55109 .67833 m .53769 .68024 L .55973 .67131 L F
.60324 .24587 m .61138 .30307 L .57721 .28835 L .554 .605 0 r
F
.60324 .24587 m .65214 .26549 L .61138 .30307 L F
.32697 .53049 m .2454 .53897 L .26303 .51291 L .627 .729 0 r
F
.54637 .69924 m .55008 .71219 L .54011 .70481 L .338 .332 0 r
F
.54637 .69924 m .56022 .70711 L .55008 .71219 L F
.71882 .4819 m .68097 .52414 L .66031 .50485 L .523 .574 0 r
F
.71882 .4819 m .74622 .5076 L .68097 .52414 L F
.53174 .69226 m .54011 .70481 L .5296 .69807 L .255 .29 0 r
F
.51706 .68625 m .53174 .69226 L .5296 .69807 L .16 .264 0 r
F
.69964 .71936 m .65882 .73981 L .65063 .72631 L .483 .513 0 r
F
.69964 .71936 m .70969 .7359 L .65882 .73981 L F
.47651 .67025 m .50309 .6812 L .4905 .6771 L .072 .272 0 r
F
.46191 .66818 m .47651 .67025 L .4905 .6771 L .011 .261 0 r
F
.43261 .73271 m .40011 .73857 L .41113 .72775 L .835 .939 0 r
F
.44308 .72369 m .43261 .73271 L .41113 .72775 L .847 .963 0 r
F
.36614 .73343 m .35687 .74664 L .30648 .74223 L .591 .675 0 r
F
.40011 .73857 m .35687 .74664 L .36614 .73343 L .67 .784 0 r
F
.39309 .23998 m .44029 .23049 L .46483 .27276 L .506 .546 0 r
F
.53174 .69226 m .54637 .69924 L .54011 .70481 L .255 .29 0 r
F
.34887 .51194 m .32697 .53049 L .26303 .51291 L .638 .745 0 r
F
.51096 .6904 m .49766 .69523 L .5025 .6875 L .559 .452 0 r
F
.49823 .28522 m .45439 .24509 L .50922 .24195 L .691 .813 0 r
F
.49823 .28522 m .46057 .28912 L .45439 .24509 L F
.59118 .70958 m .58288 .725 L .57258 .71575 L .458 .469 0 r
F
.59118 .70958 m .60531 .7201 L .58288 .725 L F
.44464 .45205 m .49356 .47482 L .46808 .47354 L .392 .409 0 r
F
.4137 .4564 m .44464 .45205 L .46808 .47354 L .375 .396 0 r
F
.40818 .5149 m .34887 .51194 L .37783 .49545 L .706 .829 0 r
F
.43257 .50383 m .40818 .5149 L .37783 .49545 L .697 .818 0 r
F
.41113 .72775 m .40011 .73857 L .36614 .73343 L .694 .816 0 r
F
.42335 .29794 m .35067 .27341 L .40028 .25577 L .725 .842 0 r
F
.46057 .28912 m .42335 .29794 L .40028 .25577 L .711 .833 0 r
F
.6366 .71315 m .61578 .73121 L .60531 .7201 L .48 .511 0 r
F
.6366 .71315 m .65063 .72631 L .61578 .73121 L F
.43563 .66017 m .47651 .67025 L .46191 .66818 L .128 .302 0 r
F
.42069 .66118 m .43563 .66017 L .46191 .66818 L .101 .3 0 r
F
.37705 .6528 m .43563 .66017 L .42069 .66118 L .196 .33 0 r
F
.44464 .45205 m .4808 .4512 L .49356 .47482 L .392 .409 0 r
F
.51355 .48585 m .48681 .48916 L .49022 .4656 L .619 .658 0 r
F
.59829 .47277 m .59992 .50674 L .57579 .49496 L .484 .513 0 r
F
.59829 .47277 m .63232 .48744 L .59992 .50674 L F
.44308 .72369 m .41113 .72775 L .42566 .71756 L .847 .963 0 r
F
.45547 .71531 m .44308 .72369 L .42566 .71756 L .823 .934 0 r
F
.46057 .28912 m .40028 .25577 L .45439 .24509 L .711 .833 0 r
F
.47651 .67025 m .49401 .67349 L .50309 .6812 L .072 .272 0 r
F
.49766 .69523 m .48251 .6931 L .5025 .6875 L .646 .53 0 r
F
.49766 .69523 m .48348 .701 L .48251 .6931 L F
.54911 .23312 m .57721 .28835 L .53985 .27817 L .539 .586 0 r
F
.54911 .23312 m .60324 .24587 L .57721 .28835 L F
.59235 .47002 m .60152 .43517 L .64242 .44541 L .536 .535 0 r
F
.59235 .47002 m .5632 .46511 L .60152 .43517 L F
.57402 .6999 m .57258 .71575 L .56022 .70711 L .407 .41 0 r
F
.57402 .6999 m .59118 .70958 L .57258 .71575 L F
.45547 .71531 m .42566 .71756 L .44302 .70825 L .823 .934 0 r
F
.46917 .70771 m .45547 .71531 L .44302 .70825 L .77 .835 0 r
F
.48348 .701 m .46231 .70004 L .48251 .6931 L .707 .681 0 r
F
.48348 .701 m .46917 .70771 L .46231 .70004 L F
.43257 .50383 m .37783 .49545 L .41244 .48183 L .697 .818 0 r
F
.45929 .49517 m .43257 .50383 L .41244 .48183 L .678 .785 0 r
F
.76974 .70935 m .70969 .7359 L .69964 .71936 L .458 .475 0 r
F
.76974 .70935 m .78111 .7304 L .70969 .7359 L F
.46917 .70771 m .44302 .70825 L .46231 .70004 L .77 .835 0 r
F
.48681 .48916 m .45069 .47175 L .49022 .4656 L .651 .729 0 r
F
.48681 .48916 m .45929 .49517 L .45069 .47175 L F
.63563 .66517 m .67675 .64593 L .69969 .65491 L .334 .387 0 r
F
.63563 .66517 m .61799 .66096 L .67675 .64593 L F
.29936 .65103 m .31333 .64073 L .37705 .6528 L .262 .352 0 r
F
.55467 .69132 m .56022 .70711 L .54637 .69924 L .349 .36 0 r
F
.55467 .69132 m .57402 .6999 L .56022 .70711 L F
.31825 .72606 m .30648 .74223 L .23542 .73592 L .539 .583 0 r
F
.36614 .73343 m .30648 .74223 L .31825 .72606 L .591 .675 0 r
F
.45929 .49517 m .41244 .48183 L .45069 .47175 L .678 .785 0 r
F
.56011 .46157 m .57579 .49496 L .54899 .48554 L .46 .481 0 r
F
.56011 .46157 m .59829 .47277 L .57579 .49496 L F
.41113 .72775 m .36614 .73343 L .38113 .72066 L .694 .816 0 r
F
.42566 .71756 m .41113 .72775 L .38113 .72066 L .7 .818 0 r
F
.57827 .67122 m .59242 .65829 L .61799 .66096 L .362 .399 0 r
F
.53415 .68399 m .54637 .69924 L .53174 .69226 L .285 .323 0 r
F
.53415 .68399 m .55467 .69132 L .54637 .69924 L F
.6172 .70075 m .60531 .7201 L .59118 .70958 L .444 .462 0 r
F
.6172 .70075 m .6366 .71315 L .60531 .7201 L F
.45578 .66045 m .49401 .67349 L .47651 .67025 L .166 .307 0 r
F
.43563 .66017 m .45578 .66045 L .47651 .67025 L .128 .302 0 r
F
.38113 .72066 m .36614 .73343 L .31825 .72606 L .606 .691 0 r
F
.68109 .70315 m .65063 .72631 L .6366 .71315 L .459 .482 0 r
F
.68109 .70315 m .69964 .71936 L .65063 .72631 L F
.36524 .42937 m .44464 .45205 L .4137 .4564 L .416 .433 0 r
F
.33227 .44274 m .36524 .42937 L .4137 .4564 L .41 .426 0 r
F
.68002 .45866 m .66031 .50485 L .63232 .48744 L .506 .548 0 r
F
.68002 .45866 m .71882 .4819 L .66031 .50485 L F
.34887 .51194 m .26303 .51291 L .29254 .48822 L .638 .745 0 r
F
.37783 .49545 m .34887 .51194 L .29254 .48822 L .641 .749 0 r
F
.42566 .71756 m .38113 .72066 L .4013 .70873 L .7 .818 0 r
F
.44302 .70825 m .42566 .71756 L .4013 .70873 L .689 .78 0 r
F
.39706 .64863 m .45578 .66045 L .43563 .66017 L .211 .33 0 r
F
.37705 .6528 m .39706 .64863 L .43563 .66017 L .196 .33 0 r
F
.31333 .64073 m .39706 .64863 L .37705 .6528 L .262 .35 0 r
F
.59327 .68954 m .59118 .70958 L .57402 .6999 L .403 .417 0 r
F
.59327 .68954 m .6172 .70075 L .59118 .70958 L F
.45578 .66045 m .48027 .66238 L .49401 .67349 L .166 .307 0 r
F
.5025 .6875 m .48174 .68163 L .51016 .67631 L .584 .507 0 r
F
.5025 .6875 m .48251 .6931 L .48174 .68163 L F
.44302 .70825 m .4013 .70873 L .42569 .69803 L .689 .78 0 r
F
.46231 .70004 m .44302 .70825 L .42569 .69803 L .663 .704 0 r
F
.48251 .6931 m .45302 .68892 L .48174 .68163 L .629 .602 0 r
F
.48251 .6931 m .46231 .70004 L .45302 .68892 L F
.46231 .70004 m .42569 .69803 L .45302 .68892 L .663 .704 0 r
F
.31825 .72606 m .23542 .73592 L .24948 .71536 L .539 .583 0 r
F
.56603 .67987 m .57402 .6999 L .55467 .69132 L .359 .378 0 r
F
.56603 .67987 m .59327 .68954 L .57402 .6999 L F
.38113 .72066 m .31825 .72606 L .33841 .71038 L .606 .691 0 r
F
.4013 .70873 m .38113 .72066 L .33841 .71038 L .612 .685 0 r
F
.65446 .68792 m .6366 .71315 L .6172 .70075 L .431 .449 0 r
F
.65446 .68792 m .68109 .70315 L .6366 .71315 L F
.53699 .67204 m .55467 .69132 L .53415 .68399 L .311 .348 0 r
F
.53699 .67204 m .56603 .67987 L .55467 .69132 L F
.37783 .49545 m .29254 .48822 L .3331 .46631 L .641 .749 0 r
F
.41244 .48183 m .37783 .49545 L .3331 .46631 L .637 .739 0 r
F
.40882 .41989 m .4808 .4512 L .44464 .45205 L .426 .443 0 r
F
.36524 .42937 m .40882 .41989 L .44464 .45205 L .416 .433 0 r
F
.74576 .68848 m .69964 .71936 L .68109 .70315 L .44 .456 0 r
F
.74576 .68848 m .76974 .70935 L .69964 .71936 L F
.63155 .43935 m .63232 .48744 L .59829 .47277 L .489 .523 0 r
F
.63155 .43935 m .68002 .45866 L .63232 .48744 L F
.61799 .66096 m .64167 .63892 L .67675 .64593 L .378 .4 0 r
F
.61799 .66096 m .59242 .65829 L .64167 .63892 L F
.33841 .71038 m .31825 .72606 L .24948 .71536 L .55 .591 0 r
F
.4249 .6462 m .48027 .66238 L .45578 .66045 L .234 .332 0 r
F
.39706 .64863 m .4249 .6462 L .45578 .66045 L .211 .33 0 r
F
.4013 .70873 m .33841 .71038 L .36638 .6958 L .612 .685 0 r
F
.42569 .69803 m .4013 .70873 L .36638 .6958 L .607 .655 0 r
F
.41244 .48183 m .3331 .46631 L .38273 .44858 L .637 .739 0 r
F
.45069 .47175 m .41244 .48183 L .38273 .44858 L .626 .715 0 r
F
.62088 .67433 m .6172 .70075 L .59327 .68954 L .4 .417 0 r
F
.62088 .67433 m .65446 .68792 L .6172 .70075 L F
.40882 .41989 m .46082 .41554 L .4808 .4512 L .426 .443 0 r
F
.33968 .63169 m .4249 .6462 L .39706 .64863 L .27 .349 0 r
F
.31333 .64073 m .33968 .63169 L .39706 .64863 L .262 .35 0 r
F
.49022 .4656 m .43834 .43619 L .49606 .42984 L .609 .678 0 r
F
.49022 .4656 m .45069 .47175 L .43834 .43619 L F
.57627 .42525 m .59829 .47277 L .56011 .46157 L .471 .499 0 r
F
.57627 .42525 m .63155 .43935 L .59829 .47277 L F
.45069 .47175 m .38273 .44858 L .43834 .43619 L .626 .715 0 r
F
.45939 .64609 m .50785 .6662 L .48027 .66238 L .263 .338 0 r
F
.4249 .6462 m .45939 .64609 L .48027 .66238 L .234 .332 0 r
F
.45939 .64609 m .49872 .64874 L .50785 .6662 L .263 .338 0 r
F
.51016 .67631 m .48129 .66466 L .52213 .65977 L .534 .484 0 r
F
.51016 .67631 m .48174 .68163 L .48129 .66466 L F
.42569 .69803 m .36638 .6958 L .40088 .68298 L .607 .655 0 r
F
.45302 .68892 m .42569 .69803 L .40088 .68298 L .593 .604 0 r
F
.58211 .66299 m .59327 .68954 L .56603 .67987 L .366 .389 0 r
F
.58211 .66299 m .62088 .67433 L .59327 .68954 L F
.48174 .68163 m .43999 .67246 L .48129 .66466 L .57 .542 0 r
F
.48174 .68163 m .45302 .68892 L .43999 .67246 L F
.45302 .68892 m .40088 .68298 L .43999 .67246 L .593 .604 0 r
F
.70935 .66879 m .68109 .70315 L .65446 .68792 L .419 .435 0 r
F
.70935 .66879 m .74576 .68848 L .68109 .70315 L F
.33841 .71038 m .24948 .71536 L .27611 .69519 L .55 .591 0 r
F
.36638 .6958 m .33841 .71038 L .27611 .69519 L .554 .586 0 r
F
.59242 .65829 m .59563 .63487 L .64167 .63892 L .422 .415 0 r
F
.54051 .65438 m .56603 .67987 L .53699 .67204 L .331 .366 0 r
F
.54051 .65438 m .58211 .66299 L .56603 .67987 L F
.37811 .62495 m .45939 .64609 L .4249 .6462 L .283 .351 0 r
F
.33968 .63169 m .37811 .62495 L .4249 .6462 L .27 .349 0 r
F
.36638 .6958 m .27611 .69519 L .31486 .67645 L .554 .586 0 r
F
.40088 .68298 m .36638 .6958 L .31486 .67645 L .552 .566 0 r
F
.66184 .6514 m .65446 .68792 L .62088 .67433 L .396 .414 0 r
F
.66184 .6514 m .70935 .66879 L .65446 .68792 L F
.42716 .62152 m .49872 .64874 L .45939 .64609 L .302 .356 0 r
F
.37811 .62495 m .42716 .62152 L .45939 .64609 L .283 .351 0 r
F
.40088 .68298 m .31486 .67645 L .36408 .66018 L .552 .566 0 r
F
.43999 .67246 m .40088 .68298 L .36408 .66018 L .542 .536 0 r
F
.42716 .62152 m .48411 .6222 L .49872 .64874 L .302 .356 0 r
F
.52213 .65977 m .48133 .63876 L .541 .63464 L .497 .465 0 r
F
.52213 .65977 m .48129 .66466 L .48133 .63876 L F
.60586 .63735 m .62088 .67433 L .58211 .66299 L .372 .394 0 r
F
.60586 .63735 m .66184 .6514 L .62088 .67433 L F
.43999 .67246 m .36408 .66018 L .42088 .64738 L .542 .536 0 r
F
.48129 .66466 m .43999 .67246 L .42088 .64738 L .523 .5 0 r
F
.48129 .66466 m .42088 .64738 L .48133 .63876 L F
.54515 .62747 m .60586 .63735 L .58211 .66299 L .348 .378 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001nool@Q609Q829ool007Oo
o`R4@0n4H0n4P0B<X7ooo`00L?oo48A03XAP3hB028bPNooo001^oolBQ40>Q60?Q80<S:1gool006co
oaF4@003Q62fP;J000jfP0F^80J4P12<X7?oo`00J_oo4hA01[JP3kJ01JhP1HB04HbP0hc0L?oo001X
ool@Q40;]Z0>]X05[R06Q80@S:06S<1^ool004Wooa2mh0coo`f4@16fX0jfP0F^80J4P0n<X0V<`6co
o`00BOoo4KgP2/GP0ga02HA00kjP4;JP3[J01JhP1XB03hbP38c0JOoo0019oolA_N08aN07O404Q407
_Z0?]Z0=]X05[R06Q80?S:0?S<1Wool004Wooa6mh0O5h0Ul@0ZnX0nfX0ffP0F^80J4P0j<X1:<`6Go
o`00B_oo4;gP1LGP27a03[jP3kJP3;J01JhP1XB03XbP4Hc00iD0Hooo001:ool@_N03aN07O40A_Z0?
]Z0;]X06[R06Q80=S:0AS<06U@1Qool004[ooa2mh0?5h0>4@0=l@1>nX0jfX0^fP0J^80F4P0f<X16<
`0RE063oo`00B_oo4;gP0/GP1HA05[jP3KJP2kJ01ZhP1HA018AP2HbP48c02iD03[i0D?oo001:oolA
]J04Q40H_Z0=]Z0:]X07[R05Q408Q604S:0?S<0>U@0=_T1@ool004_oo`neX0B4@1ZnX0bfX0Znh0Jf
P0J4@0^4H0n<`16E00Zn@57oo`00Booo3[FP0hA07;jP2KJP1<LP2KkP1[J01XA02hAP0hbP2hc04iD0
2Ki0DOoo001<ool<]J02Q40O_Z04]Z08ab09_^02]X0017`0]X2fP;J01XA02XAP1XbP28c04iD00iDP
1[i0D_oo001<ool<]J0Q_Z0<ab09_^03]X000hA0]X2fP006Q40:Q609S:04S<0BU@06UB05_T1Bool0
04goo`ZeX0>nP1fnX0??80_780Vnh0JfP0J4@0V4H0b<X1:E00VE80>n@5?oo`00COoo2KFP1[j06;jP
1llP2/LP2KkP1;J000=kh8A0Q4001HA028AP38bP0iC03iD02iDP0[i0Dooo001>ool7]J08_X0E_Z09
cb0:ab09_^04]X07Nn09Q60;S:05U<0<U@0>UB1Dool004koo`FeX003[F2nP;j000VnP12nX0g?80W7
80Vnh0FfP0Ikh0B400B4H0^<X0ND`0VE016E85?oo`00C_oo1JeP3[j03KjP3llP2<LP2;kP1[k01W_P
1h@02hbP2YC01YD04iDPD_oo001?ool3[F0@_X0:_Z0Acb08ab08cf06_/05Nn08Q002S608S:0<U<03
U@0FUB1Aool0053oo`03[F2nP;j0016nP0NnX1??80C780COX0O?H0Bn`003Jb1kh7_P00Akh0N400F<
H0F<X0jD`1JE80>MH53oo`00Cooo5kj00kjP5LlP2=nP1/mP1[k000>^07=PLf000g_P1X@028aP0XbP
3YC00id04YDP1YePCooo001?ool3]V0E_X0Ecb03il07gj06cf05_/000f/PLf2^0003Lf07Q009S60=
U<06W@0>UB09WF1?ool004koo`JfH1:nP0??017?80KW`0KOX0G?H0Fn`003]L1[87=P00AcH0=kX0>4
00V<H0>DX0VD`0VM00^E80bMH4koo`00COoo2[IP3[j01Ll03LlP2NO01]nP0lmP0^OP1LkP00>e`6/P
Lf0017=P1G^P2HaP1IBP1iC02id01iDP49ePCOoo001<ool=]V0;_X08c`0:cb02ij09il05gj05in04
c^000kG0FZ1JX002H^03Lf05Nj02Q006S608U:03U<0>W@04UB0BWF1=ool004cooa2fH0NnP0[?00O?
80GWX0SW`0Koh0CWh0?>h0:e`09JX0ARh0EkX0F400><H0ZDX16M01JMH4coo`00Booo4kIP1;j03Ll0
0llP2>NP1^O01ooP1>OP0mkP0[dP00>Sh48PH^000f;P0W<P0g^P1X@02iBP0YcP3Yd06IePBooo001:
oolF]V0@c`0;ij03il0=on03g^001;dPXn12807P0UY00V;P17<P1X@00ha01iBP1IcP2id06iePBooo
0019oolG]V03a/0=c`02if0:ij0?on02g^001LA0Vh1a003P:J000eY017<P0g^00h@01Xa00iBP29cP
1id06ieP19f0B_oo0019ool4]R0B]V06a/0:c`05if07ij0?on02kV001bP0bl2aX740060I@4WP009J
@0=ZX0EkP0V<@0^Lh0BM01VMH0RMP4[oo`00BOoo2;HP3KIP2/K01/l02>MP0nNP4OoP00S^H?F0bl3I
h<6PRD00813P0TWP0fZP0W/00g^00h_P1Xa00YbP2icP69eP39f0B_oo0018ool<]R09]V0=a/03c`0:
if0Con002?F0bh3jH=WP`J29H42P4:02>H02HR04N`000g^0Rn2;h003Rn03S405W:07W>04YD0CWF0@
WH1:ool004Sooa2f80BfH136`0_WH0;o`17oh009o>3kX?Z0hN31`8UPJ@0PX3T0009I`003HR1bP7/0
009k00N;h0RLX0>Lh0RU@0jMH1FMP4Woo`00B?oo4kHP4<K01=l01nMP1Oo03_oP00co@?b0o83jX>80
`L2AH6T0D@0i0560FL03LX04Rf03Rn03W607W:0;YD0:WF05YJ0DWH19ool004OooaBf80FnH0[6`0SO
00?WH0Oo`0goh00;oZ3l`?b0nZ3R0<70ZH1a@540FD1AP002JP02LX000h;PRf2;H002Rf06W603W:04
YB0;YD05WF09YJ0DWH19ool004OooaBf80VnH0G6`0_O00So`0goh00:of3n8?b0nZ3Z0<W0ZH21H750
FD02JL02JP03P^02Rf02Vn05W608YB0:YD0>YJ0DWH19ool004OooaBf80fnH0cO00?o80Co`0goh0;o
H00;oL3kX?ZPnT39h;6PTF1a@7UPJH1Y`003PV02P^05Vn02W603[<08YB05YD05[J0>YJ0CWH19ool0
04KooaBf80jnH0?FP0SO00Oo80Koh0;oX0Koh00;ob3nP?g0nh3jX?Y0bN2i`9V0PF1iH002PN000h8P
PV22H003Vf04Vn06[<07YB0:[J0>YJ0:WH09YL19ool004Ooo`J]h0ff80jnH0KFP0CO00[o80?oh0Co
X0?oh00?of3o8?i0oT3lh?^0nZ3j@=7P^L2IP96PRJ29`87P00:JP0:Jh0:KH0FdH0F/`0ReP0Z]X0fU
X1>U`4Woo`00Aooo3:gP1kHP3KiP2]J03OlP1?nP0om00_mP00knP?fPoF3lP?]PnZ3j@=7P`L2YX96P
RJ2R09XP0YZ00Y[P0k?P1;AP1[e01kF02ZfP1jFP1ZgP4jG0BOoo0017oolB[N0>_V0:eX07kZ06ob03
o^04od03oX003OfPo>3l@?/PnZ3j@=7PbN2i`;70XN2R09XP00:jh0>kH0:ch0G<h0Fm@0NeP0Z]X0f]
h1>U`4Woo`00Aooo4ZgP1kH01kiP2]J01njP0oj00olP0okP0oiP0_j00_g000_m0?aPnj3k8?ZPnT3J
0<WP^L2a`;XP00:jH003^Z2jh;]P00:kH0?DP0C<h0Fm@0NeP0Zeh0f]h1>U`4Woo`00Aooo4ZgP3KH0
2mJ01njP1Oj00okP1?iP0_g00_d000WlH?_0nf3k0?Z0nT3R0=X0bP000/800[YP00>jX=]Pff000]?P
0mB01<cP1Ke01lH02[GP3JgP4jG0BOoo0017oolB[N0=]P0:aR08kZ05oX03oR03oH02oL02o@002_aP
nn3kH?]Pn/3jP?Y0hP3J0=XP0]Y000?JP=[0f`000]]P0]?P0mB01>F01MGP1lH02[GP3JgP4jG0BOoo
0017oolB[N0=]P0:aR07eP05oX04oR03oH02o@03o6002O_Pnf3k8?Z0nV3b8>8PfP3J8002fT000mZ0
f/3K0002o002o803kB04iH05eN07aP0:]N0=[N0CYL19ool004Oooa:]h0ff00[680OF00G]`0CmH0?m
P0;m00;lH007nn3kH?/0n/3jH?Y0jR000^8P00KZ@?9PlZ3jh?/Pnh02o002o803kB04iH05eN07aP0:
]N0=[N0BYL1:ool004Oooa:]h0ff00[680OF00G]`0CmH0?lh0;l@0;k`007nn3kH?/0n/3jH?Y0jR00
0^8P00KZ@?9PlZ3jh?^Po202o:02oD03oN04oT05iV07cV0:_T0=[R0BYN1:ool004Sooa:UX0b]X0W6
80KF011[P11cX0Ec`0?mh0Cn@0GVH0O>H0Zn@0f^816Uh4_oo`00B?oo4ZFP3JfP2KFP00?5P6]PJf00
16]P3V^047>P2g?000?n@>IPiV000nIP1liP2[i03:hP4ZGPBooo0019oolAYJ0=[J06]J0;Jf0>Jh0?
Lj0@Ll000oL0cV3>H005cV0:_T0<[R0AYN1<ool004Wooa6UX0f]X003]J1[H6]P00m[H0e[P0mcX11c
`0Akh0CFh0W6X0f^816Uh4coo`00BOoo4JFP3:fP56]P36^029eP2YD037?02G_P2LJP3;I04JGPCOoo
001:ool@YJ0:[J0GJf02Jh0AWF0:U@0<Ll0=Nn04aZ0=]T08[P09YN1=ool004[ooa2UX0RUH1I[H0JU
X12MH0ZE00]c`19kh0bf@16^04koo`00B_oo4IeP1:EP56]P2jFP49eP2ID037?04G_P17`P2;I04Zh0
C_oo001;oolAWF02YF0?Jf0BYJ0>WF0:U@0;Ll0ANn08O205]T0A[P1?ool004cooa2MH0m[H0>Uh16U
X0jMH0ZE00]c`11kh0al8003]T2^0:h0012^04ooo`00C?oo3ieP3F]P1jGP4:FP3YeP2ID02g?047_P
47`P3jh0D?oo001=ool<WF0<Jf0;YN0@YJ0=WF09U@05Jh06Ll0?Nn0CO20<[P1Aool004koo`^MH0U[
H0nUh0nUX0fMH0ZE00U[P0mkh1=l80>4H003[R2^0:h000N^057oo`00C_oo2YeP1f]P4jGP3jFP2ieP
2YD000=[P9BPJh001f^017?02W_P4W`P1hAP0jhP1:h0D_oo001?ool5WF04U@06Jf0EYN0>YJ06WF05
YL0:WD02Jh000iBPJh1[P005Jh08Ll05Nn0AO20:Q605[R1Cool004ooo`RE00E[H1RUh0fUX0^U`0ZM
@0=[P003U:1[P6^000=[P0ac`15l80j4H0:^85Coo`00DOoo1ID016]P6jGP2JFP1:i02ZG02Ie01F^0
00>DX6^0Jh000V^037?00g`03G`P48APEOoo001Bool4U@03Jf0MYN04YJ08[T0:YL09WD06Jh000iBP
Jh1[P00<Ll06O009O20DQ61Cool005?oo`>E0003Jf2Uh:GP01fUh0b^@0ZU`0RM@003U:1[@6]0009[
@0=[P003S21[P7?000Yc`0Yl00Al81N4H5;oo`00EOoo7jGP0kJ03:i02JG01ie000>DX6<0Jd001f]0
2g?03G`05hAP18B0D?oo001CoolNYN07]X0;[T08YL08[F02H`08Jd03Lj07Ll0=O00EQ608Q81?ool0
05;ooafUh0ZfP0Z^@0BU`0Bf@0N]H003W81S06<000Q[@0IcX0=c`0al01B4H0b4P4koo`00DOoo6jGP
3[J02Ji02;I01ZeP0Yb00U;01f]02G>P37`04XAP48B0COoo001@oolJYN04]Z0=]X05[T04a^07]T05
[F02W803D/03H`04Jd08Lj04Nn07O00AQ60DQ81<ool004oooaVUh0RfX0bfP0S6h0Nf@0FeX0:TH0=B
`0IS00QcX0Mkh0Al00n4H1R4P4_oo`00C_oo6:GP3;JP2;J00lm02<KP0kI00lkP1;FP0jAP00>;X490
@T001V<00f]017>P2W_P3hAP0hbP68B0B_oo001=oolGYN0@]Z04]X06cd07a^06c^03]J0016QPH000
h8^00d900U:00f<01V]02g_P0hA02hAP1XbP58B018c0BOoo001;oolHYN04]X0>]Z0:cd04a^03il05
c^000kFPaH35P002[0000h^04L0A`002<N04DX06Jd03Nj07Nn06Q407Q60:S:0?Q808S<19ool004_o
o`BU`1>Uh0NfP0^fX0??H0W?@0KW`0C>h0?5P0:k`006Rf29@0000D0IP37P0TXP0U:00V;P0f]01W^P
0g_P2HA018AP3HbP2XB03Hc0B?oo001:ool9YL0>YN0:]X07]Z06cf07cd02kn05il04kf02aH001meP
^l3Qh<70XH1Hh010008IP0=:80ERh0QkX0b4@16<X0F4P16<`4Soo`00BOoo3JG02ZGP3KJ01;JP2LmP
0lm01NoP0nO00_oP0nmP0]eP00S3X?[0jP31`:60F>0080S00T700TXP0V:00V;P0g=P17^P18@P28A0
58bP5Xc0Aooo0019oolAYL05YN0@]X0<cf08kn05on003NmPoj3]0>d0bh3k0?8P`L2QP6408:0@X3UP
0091`0ARP0IcH0N480B4@1><X0F<h1F<`4Ooo`00B?oo5JG04KJ01<lP2<mP0oOP1NoP1_oP00koX?n0
oh3]0?`0n`3b8<70XH21@3S04:0a83UP0UX00V:00W;P0g=P0h?01h@P4XbP2XcP5Hc0A_oo0017oolF
YL05[T0;]X07cb04cf06mn03kn07on03oh002_bPo83k0?XPdN2QP850D@19034P0U6P0UX017;P1X?0
18@P0hb038bP3hcP5Hc0A_oo0016oolFYL0:[T06]X0:cb09mn0:on02ob003?cPo63k8?XPfN2YX8UP
JB1905U0DH1AX0=ZH09bh0:3H0J3`0N<P0R<X0BE00n<h0j<`0N<h4Goo`00A_oo1if03ZG03ji03<lP
0no01OOP3?oP0_i000WlH?ZPnR3Ih:VPRF21H6U0FD000VW000AZ06YPJV1ZH0B3H0>3`0>DH0N<P0B<
X0RE00n<h0N<`0f<h4Goo`00A_oo3If01jG04:i00lK02<lP1no03_oP00[nP?g0nj3jX?Y0fP31`960
PF1Y@09aP003JL1Z06X000>2h0>3H0NDH0N<P0^E02><h4Goo`00A_oo4if04:i01lK01<lP2>o03OoP
00_oH?j0oJ3kP?ZPnT3J0<70ZJ2AP7V0009aP0:280:2P0:2h0BCh0JDH0RM00^E00N<h0RE81><h4Go
o`00AOoo59f01Jh02ji02/K02>o03OoP0_lP00_n8?c0nh3jX?Y0hP31`:VPTH2AX8W000:1h003PR22
P8:000>KP0BCh0JTh0RM00ZE00nE81><h4Goo`00AOoo59f02Zh01Ji02lK01nLP3?oP0_mP00gnH?hP
oD3lP?]0nZ3j@>80bN2i`:6PVJ29`002PN02VX02V`02Vh05[806Y>07W@0;WF0>UB0CS>15ool004Go
oaBMP0j^00_6`0SW80;o@0Ooh0;o@0;oH0;nH00>oH3l`?b0nd3jX?Y0hP39h;W0XJ2ah:WPXP2R@0:J
P0:K00>d80B/P0JTh0RUP0ZMH0jE81><h4Goo`00AOoo59f03Zh02[iP2>LP1Om01?oP0om00_j00_fP
00WmP?c0nh3k8?Z0nT3R0=7P`N000[7P00>Yh:80XT000[/00[^00k@P1:b01[F02:F02YeP3YDP2XcP
2IDPAOoo0014oolEWH0>[P0:_V07eZ06od04o`02oV02oX03oJ003_cPo43k@?[PnX3j@>80fP3B0<X0
bR32@<9P`Z02^`02^h03]205aD05]H08YH0:WF0QUB15ool004Gooa>E@0n^00ZnH0OFX0GfP0Go00;n
H0;mX0?lh00=o43kX?]0n^3jP?90hP3J0=80bP3:8<90`V000^<P0^>P0]a00mC01<E01KF02:F02ZG0
3YeP4iDPAOoo0015oolCUD0>YJ0;_V07eZ05mX04oR03oV02oJ02o>002Oa0nl3k@?/0n/3jH?8PhR3R
0002hR000n9PhX3Rh002hb02hj02g403e<04aD05aR08]P0:YL0>WF0BUB16ool004Gooa>E@0jUX0Z]
h0SFX0GfP0Cn80?mP0;lh0?l@008nl3k@?/0n/3jH?8PhR3R00;R8003hV3RP>;P00;k`0;l@0;lh0?e
P0CN00G680Rf00ZU`0jMH1:E84Koo`00A_oo4YE03ZFP2ZgP1lGP1OJ01?hP0of00ocP0_a000kkX?]0
n^3j`?Z0lT3Z8>8PjR3Z@?9PnZ3jh?]00__00_a00_cP0oF01=h01LHP2;H02ZG03YeP4YDPA_oo0016
oolBUD0>YJ0:[N07aN05eL04kD03m<03o202nh003_^Pnd3jh?[0nX3b@>XPhR3Z8?YPnX3k0?]Pnl02
o602o@02oL03oV04m/05aR08]P0:YL0=WF0CUB16ool004Kooa:E@0jUX0Z]h0O5h0GE`0C]@0?d`0?l
80;kP006nb3jh?ZPlV3Z@>XP0^8P00KZ8?90nX3k0?]Pnl02o6001?d0oL3m`?g00oiP1?K01MK02;j0
2Zh03IfP4YDPAooo0016oolBUD0>YJ0:[N07aN05eL04kD03m<03o202nh001MZPfV3B@=8PfR000]X0
00OR8?90nV3jX?]0nl3lH002o@001?gPoZ3nX?jP0oiP1?K01MK02;j02Jh03IfP4iDPAooo0017oolB
S@0>UD0:YF07[D05_@04a803e002df02d`001MZPfV3B@=8PfR000]X000SR8?90nV3jX?]0nl3lH?d0
0_gP0ojP0om01?n01NMP1kj02Zh03IfP4YDPB?oo0018oolBS@0=UD0:YF07[D05_@04a803e002df02
/X001[90/R2j0;WP`N39h0;J0007jR3jH?[0nj3l8?cPoL000_k00_jP0om01?n01^MP1lKP2Ji03IfP
4YDPBOoo0018oolBS@0=UD0:YF07[D06Y603Xn03Zd02Z^02/X001[90/R2j0;WP`N39h0;J0007jR3j
H?[0nj3l8?cPoL000_k00_n01_oP1^MP1lKP2Zi01Yg01ifP4YDPBOoo0019oolBS@0<UD0;U<07W:05
Y603Xn03Zd02Z^02TP02TN003IW0XL2Y`<70bN3J0>XPnV3k0?_Po:3mP?j000?oP0Ooh0G_`0O6h0Z^
@0fM`1:E84[oo`00BOoo4Xd03Hc02YC01ibP1JAP18]00h[00XYP016B097PTN2I`:70ZL2YX;W0dN3Z
8?Z0n`3l@?d0oH3nP?n000Soh0K_`0K780Z^@0fM`1:E@4_oo`00B_oo2Hd02HbP3Hc02YC01YbP1X^P
18]00X[00XYP0W6P00]iP860RH2IX:VP^L3Ah>XPnX3k0?a000;n0003ob3oh?oP00Ooh0;_h0?_`0K7
80Z^H0fM`1:E@4coo`00B_oo4hbP3Hc02IC01h`01H^P18]00g900W7P00iaX7V0PH29P85PVH2a`=7P
jR3jP?/Po83nP?lP2OoP1NoP1/LP2ZiP3Ig04YE0COoo001;oolCS:0<S<0:Q407S002Rj03Lb04LZ02
LT02LN02FF003650LD21H9V0/L3Ah>XPnX3k`?b0oX3oP0Soh0G_h0K780Z^H0fM`1:E@4koo`00C?oo
4hbP1Xc01XAP2XA01X`01W<P0g:P0eW00UV000aIH650D@1a88UP/J39h>XPn/3kh?bPoX08on04gl07
ab05[T05[V0=WL0BUD1?ool004gooa:<X0f4H1m:`0QBh004oJ3nh?kPoZ02on03ml04gl03_/04ab09
[T0>WL09UB09UD1@ool004koo`b<X0N4@0J4H0Q2`1e:`11Bh0;>h0Nn`0Z^@0BMX0VM`1:E85;oo`00
Cooo1XbP38A044;06d[045;P2E/00jH01Ji02IfP1Ig04YDPDooo001@ool=Q40F@/0JB/0?D^0AF`0<
WJ0BUB1Eool005;oo`N4@1a2`1E:`15kX003D^1K05/000mK00AK80M[@1:E85Koo`00E?oo18A07d;0
2T[02H?P47^P0U;P45/02E/P00=[@6<PHb001F<P2iDPF?oo001Fool00hA0@/12`00O@/0BPn0?Nj00
0g=PD^1Bh00?F`0>Fb09Hb05UB1Iool005Gooaa2`0<bX0F<@163h0ikX004Lf1Bh5;PD^0>F`0CFb00
0f<PD`1C0005D`1Kool005GooaM2`0@bX0Z<@123h0ekX09cH09Bh0mK019K80AS@0QC05Soo`00EOoo
4d;013:P3ha03h?P37^P0g=P0T[015;P2U/04E/P2F=01T[PEooo001EoolC@/0DS40>Pn0;Nj03Lf03
B/08D^05F`0AFb0=Hd04B^1Fool005Kooa1:h0B<P1><@0f3h0^;`003Nh1:`4[000=:`0aBh11K819S
@09:h5Goo`00Eooo34[P2Hb04Xa01X?P1YA02X_00W^01D[02e;P1E/02e/P5F=0EOoo001Gool9B^0=
S80AS40<U40:Rl02Nh04B/0;D^0:F`05Fb0EHd04Jf1Cool005Woo`A:h1:<P0f<@0>D`0^D@0V;`09k
P0E2P0=:`0MBh0iK01AS@0U[H57oo`00F_oo5Xb02Ha01iC02YA028_00h>01D:01T[00e;P3E/04f=0
3V]PCooo001Hool5S:0ES804S40;U<09U408U003Ph05@X08B/0<F`0CHd0BJf1=ool005Koo`Z<X1><
P0nD`0BD@0BT`0ND00>3P0DbH0Q:`0]K019S@1M[H4_oo`00E?oo3hbP3Hb01IdP3IC02:C01Y@00h^0
00<9h39P:P000c9P0dZ014[02U/04F=06f]PB_oo001BoolDS:07S80:WB09U<03[J07Y<05Y203Rh00
17=00H0Z04[00RX01dZ02E/04F=016^05F]P1G>PBOoo001?oolJS:0@WB04U<07[J03Y<03]F04Y202
Vj002000XH1a80000@0I`4[0:P02@T04BX04F^04F`0@Hd09Jh0>Jf0;Lj18ool004kooaV<X0FMH0jM
80Z]X0JeH0:T80:lH009Vj3j@=70/J1a80000209H1W000E2@0QJh11S@0e[P0M[H15cX4Ooo`00COoo
68bP2IeP2YdP1;HP1jfP0/JP1KEP0kaP00Z[X?^0nT3A`;6PRF18`00P0@09H08j00=2@09BX0AJh0A[
@0]S@19[P1McX4Koo`00Booo68bP3YeP1IdP2;HP0jfP1LJP0[EP0mHP0/aP00W;H?/0nT3Ah;6PRF18
`2RP2<000S6P0cX01E:P26]01F=01W>P36^01G?05g>PAOoo001:oolGS:0BWF0<]R07aZ04eR002oK0
i63lP?^0nb3jH=7P^J2AH6TP::000S4P0S6P0e900e:P0f/01f]037>P1V^02W?05g>PA?oo0019oolG
S:05WH0<WF06]X06]R04ef03aZ04ml02m/003_l0o83lP?cPnb3jH=7P^J2AH6TPF@19034P<F02DP03
DT06J`04Jd04Ll0;Lj0@Ll0@Lj07Ll13ool004OooaR<X0ZMP0JMH0^fP0SGH0Gg`0;oh0?o00;m8008
nb3jH>X0^L2IP7U0F@19009AP003DJ1B058000AZ`0E[00Qc`0IcX0El011c`0QcX0mc`4;oo`00Aooo
5hbP3if03;J01=nP1=MP2OoP0_l000cn@?aPnb3jH>X0^L2IP7U0NF1Q@5UPDH02DJ02JV04J/05Nj08
Ll0;O00VLl12ool004KooaN<X0nMP0^fP0SOX0coh00<oT3m`?a0n`3jH>XP`L2QX960NF1Q@5UP0VW0
0VX00VYP17]P1G^P17?018A02g`027?027`05W?0@Ooo0015oolFS:0@WH0:]X09gj0<on002?mPoV3m
P?a0n`3jH>XP`L02XJ001HV0PH1iP76PJL000VX00g[P17]P1G^P28A06g`05W?0@?oo0015oolFS:07
UF08WH0:]X05eh04gj0=on003_l0oH3l`?]Pn`3jH>XPdN2i`:6PRH21P7V0LJ02PR02PX03N^03Nf06
S408Q40;Q60?O00FLl10ool004CooaJ<X0nEH0ZfP0WGP0goh0;o000:oB3lH?]0n^3jH>XPfP31h;70
ZL02TL000hWPPR228002PX04Tj03S006S408S<0;Q60?O00;Ll0:Nn10ool004?ooaJ<X12EH0V^@0WG
P0coh0;oH00<oV3n0?dPo63k@?[PnV3Z8=X0`N2a`:W00Y700Z9P0Z:P0Y/P0i>P18`01YcP1hc038AP
3W`05G_P@?oo0013ool:Q60;S:0@UF0:[T04c`04eh09on05of02oV003?ePo:3l0?/0n/3jH>XPfP39
h<7P^N2ah0:Z8003XV2RX::P00:K80>CX0FT`0FLh0R<`0^4H0n4@1Akh43oo`00@ooo58AP49EP2Zi0
2<l02_oP0omP0_j000kmP?ePoF3lX?^0n`3jP?YPjR3J0<WP`N2ih;7P0ZXP00?:`<=0`d000k_00kAP
1:C01IcP4hc03hA057_P@?oo0013oolDQ60?UB0;[T08c`05md04o`03of02oX02oH02o<003_`Pnb3j
h?YPnT3Z8>80fP3B0=8PbR3:H<Z0b/02`d03^l03]604Y<06[J08UD0:S<0?Q40DNn10ool004?ooaB4
H0nE80ZU`0S?00Kg@0Co00?nH0;mP0?l`00>o23kP?/Pn^3jH?Y0jR3R0=X0dP3B8<XPbV3:P0;cH004
jn3TP>B0i803eB04_J06[J08UD0:S<0?Q40DNn10ool004;ooaF4H0nE80ZU`0RnH0GNP0Co00CnH0;m
P0;l`008o23kX?/Pn^3jX?YPlT3Z80?R8004jT3ZP>ZPl`02lf001>_Pi83TP>B00mDP1;fP1ZfP29E0
2Xc03hAP57_P@?oo001Fool@UB0:YL08_V05gX04oR04oF02o:02o0002?`Pnj3k8?[PnZ3jH?90jR03
hR001>Y0jX3ZX?^00_`000ClX?ePoF3mH0?f00CNH0Jn@0RU`0ZE00n4H1=kh47oo`00IOoo2ZG02;iP
1]j01?hP0oeP0obP0_`000KkP?/Pn/3jX?YPlT04jR001O90nX3j`?/0nh000_`000ClX?ePoF3mH0?f
00CNH0Jn@0RU`0ZE00j4H1=kh4;oo`00Qooo0_`000KkP?/Pn/3jX?YPlT02jR0:ool3oF03mP04gV06
_T07YL0:U@0?Q60BNn13ool00<[ooa9kh4Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.49989 .40993 m .46434 .40992 L .47559 .3837 L .667 .781 0 r
F
.46434 .40992 m .46171 .40992 L .46469 .40429 L F
.46434 .40992 m .46469 .40429 L .47559 .3837 L F
.49989 .40993 m .47559 .3837 L .50425 .38258 L F
.4612 .39127 m .46548 .39189 L .46529 .39486 L .512 .542 0 r
F
.46469 .40429 m .46587 .39538 L .47559 .3837 L .642 .75 0 r
F
.46421 .37014 m .47143 .37711 L .4612 .39127 L .478 .488 0 r
F
.46587 .39538 m .46632 .39201 L .4703 .38329 L .642 .75 0 r
F
.46632 .39201 m .46934 .38321 L .4703 .38329 L F
.46587 .39538 m .4703 .38329 L .47559 .3837 L F
.50425 .38258 m .47559 .3837 L .48596 .36344 L .685 .806 0 r
F
.47559 .3837 m .47437 .38113 L .48596 .36344 L .65 .761 0 r
F
.47437 .38113 m .47499 .37496 L .48596 .36344 L F
.46688 .354 m .47681 .35681 L .47617 .36324 L .433 .421 0 r
F
.47601 .36379 m .47617 .36324 L .4761 .36388 L F
.46688 .354 m .47617 .36324 L .47601 .36379 L F
.47437 .38113 m .47263 .37744 L .47499 .37496 L .65 .761 0 r
F
.46421 .37014 m .47328 .37198 L .47252 .37722 L .478 .488 0 r
F
.46421 .37014 m .47252 .37722 L .47232 .37798 L F
.46688 .354 m .4761 .36388 L .46421 .37014 L .433 .421 0 r
F
.4761 .36388 m .47328 .37198 L .46421 .37014 L F
.47559 .3837 m .4709 .38333 L .47232 .37798 L .65 .761 0 r
F
.47559 .3837 m .47232 .37798 L .47263 .37744 L F
.47143 .37711 m .47232 .37798 L .46934 .38321 L .478 .488 0 r
F
.47143 .37711 m .46934 .38321 L .4612 .39127 L F
.44253 .36316 m .4612 .39127 L .43215 .38372 L .503 .512 0 r
F
.44253 .36316 m .46421 .37014 L .4612 .39127 L F
.47232 .37798 m .44831 .38159 L .47252 .37722 L .65 .761 0 r
F
.4709 .38333 m .46934 .38321 L .47232 .37798 L F
.46934 .38321 m .44831 .38159 L .47232 .37798 L F
.46934 .38321 m .46632 .39201 L .46447 .39174 L .478 .488 0 r
F
.46934 .38321 m .46447 .39174 L .4612 .39127 L F
.46934 .38321 m .4724 .37806 L .46632 .39201 L F
.47232 .37798 m .4724 .37806 L .46934 .38321 L F
.47263 .37744 m .47232 .37798 L .47252 .37722 L .65 .761 0 r
F
.45081 .34748 m .46421 .37014 L .44253 .36316 L .467 .45 0 r
F
.45081 .34748 m .46688 .354 L .46421 .37014 L F
.47252 .37722 m .44831 .38159 L .4658 .36303 L .65 .761 0 r
F
.47232 .37798 m .47252 .37722 L .4724 .37806 L .478 .488 0 r
F
.4724 .37806 m .48608 .37458 L .49048 .3955 L F
.47263 .37744 m .47252 .37722 L .47782 .36327 L .65 .761 0 r
F
.47252 .37722 m .47307 .37342 L .47782 .36327 L F
.4719 .37591 m .47633 .36324 L .47782 .36327 L F
.47263 .37744 m .47782 .36327 L .48596 .36344 L F
.47328 .37198 m .48608 .37458 L .4724 .37806 L .478 .488 0 r
F
.47252 .37722 m .4719 .37591 L .47307 .37342 L .65 .761 0 r
F
.4719 .37591 m .4658 .36303 L .47633 .36324 L F
.4761 .36388 m .48608 .37458 L .47328 .37198 L .433 .421 0 r
F
.46927 .34181 m .47947 .35418 L .46688 .354 L .372 .348 0 r
F
.48596 .36344 m .47869 .35774 L .4804 .35244 L .662 .767 0 r
F
.47869 .35774 m .4779 .35712 L .47947 .35418 L F
.47869 .35774 m .47947 .35418 L .4804 .35244 L F
.49347 .34805 m .48352 .34869 L .48792 .33853 L .675 .757 0 r
F
.48352 .34869 m .48334 .34479 L .48792 .33853 L F
.48035 .34889 m .48107 .34653 L .48112 .34648 L F
.48058 .34857 m .48112 .34648 L .48792 .33853 L F
.48035 .34889 m .48112 .34648 L .48058 .34857 L F
.47143 .33269 m .48025 .3375 L .48092 .34354 L .293 .277 0 r
F
.48025 .3375 m .48313 .3403 L .4812 .34613 L .207 .257 0 r
F
.48025 .3375 m .48306 .33873 L .48313 .3403 L F
.4799 .33079 m .48513 .33692 L .48025 .3375 L .067 .195 0 r
F
.4849 .33803 m .48388 .33884 L .48444 .33795 L .609 .56 0 r
F
.48792 .33853 m .48474 .33878 L .4849 .33803 L F
.48474 .33878 m .48388 .33884 L .4849 .33803 L F
.48453 .33622 m .48563 .33453 L .48513 .33692 L .067 .195 0 r
F
.4799 .33079 m .48547 .33442 L .48453 .33622 L F
.48547 .33442 m .48563 .33453 L .48453 .33622 L F
.4846 .33699 m .48373 .33903 L .48025 .3375 L F
.48513 .33692 m .48385 .33885 L .4846 .33699 L F
.48385 .33885 m .48373 .33903 L .4846 .33699 L F
.48018 .34471 m .48092 .34354 L .4812 .34613 L .293 .277 0 r
F
.47143 .33269 m .4812 .34613 L .48112 .34635 L F
.48313 .3403 m .4836 .34076 L .4812 .34613 L .207 .257 0 r
F
.48329 .34376 m .48447 .3388 L .48792 .33853 L .613 .646 0 r
F
.4812 .34613 m .4836 .34076 L .48329 .34376 L F
.4836 .34076 m .48447 .3388 L .48329 .34376 L F
.48107 .34653 m .4811 .34646 L .48792 .33853 L .675 .757 0 r
F
.48109 .34646 m .48141 .3459 L .48792 .33853 L F
.48596 .36344 m .48002 .35167 L .49347 .34805 L .662 .767 0 r
F
.48002 .35167 m .48035 .34889 L .49347 .34805 L F
.50726 .36139 m .48596 .36344 L .49347 .34805 L .711 .834 0 r
F
.4836 .34076 m .48882 .34126 L .4929 .34983 L .207 .257 0 r
F
.48313 .3403 m .48364 .34039 L .4836 .34076 L F
.4836 .34076 m .48388 .33884 L .48447 .3388 L .613 .646 0 r
F
.48377 .33904 m .48364 .34039 L .48313 .3403 L .207 .257 0 r
F
.4812 .34613 m .48376 .33918 L .4836 .34076 L .613 .646 0 r
F
.48376 .33918 m .48388 .33884 L .4836 .34076 L F
.48306 .33873 m .48377 .33904 L .48313 .3403 L .207 .257 0 r
F
.47143 .33269 m .48114 .34637 L .46927 .34181 L .293 .277 0 r
F
.48114 .34637 m .48109 .34646 L .46927 .34181 L F
.48073 .34667 m .48385 .33885 L .48388 .33884 L .613 .646 0 r
F
.48073 .34667 m .48388 .33884 L .4812 .34613 L F
.48377 .33904 m .48882 .34126 L .48364 .34039 L .207 .257 0 r
F
.48364 .34039 m .48882 .34126 L .4836 .34076 L F
.48352 .34869 m .48035 .34889 L .48334 .34479 L .675 .757 0 r
F
.4836 .34076 m .4929 .34983 L .4812 .34613 L .207 .257 0 r
F
.48112 .34635 m .4812 .34613 L .48114 .34637 L .293 .277 0 r
F
.48792 .33853 m .48469 .33799 L .48746 .33341 L .609 .56 0 r
F
.48469 .33799 m .48444 .33795 L .48488 .3373 L F
.48469 .33799 m .48488 .3373 L .48746 .33341 L F
.48746 .33341 m .48488 .3373 L .48744 .3332 L F
.48488 .3373 m .48444 .33795 L .4849 .33724 L F
.48488 .3373 m .4849 .33724 L .48744 .3332 L F
.48744 .3332 m .48577 .33431 L .4874 .33268 L F
.48577 .33431 m .48578 .3343 L .4874 .33268 L F
.4857 .33416 m .48584 .3338 L .48578 .33428 L 0 .122 0 r
F
.48004 .32582 m .48584 .3338 L .4857 .33416 L F
.48633 .33202 m .48678 .33251 L .486 .33321 L 0 .068 0 r
F
.48004 .32582 m .48466 .33019 L .48573 .33346 L 0 .122 0 r
F
.48004 .32582 m .48573 .33346 L .48566 .33355 L F
.48004 .32582 m .48578 .33428 L .4799 .33079 L F
.48578 .33428 m .48563 .33453 L .4799 .33079 L F
.48466 .33019 m .48633 .33202 L .48584 .3338 L 0 .068 0 r
F
.47342 .32591 m .48025 .3375 L .47143 .33269 L .199 .218 0 r
F
.47342 .32591 m .4799 .33079 L .48025 .3375 L F
.47825 .33928 m .48158 .33379 L .48621 .33291 L .518 .462 0 r
F
.48618 .33297 m .48621 .33291 L .48627 .33289 L F
.47825 .33928 m .48621 .33291 L .48618 .33297 L F
.48575 .33432 m .47825 .33928 L .48625 .33351 L .609 .56 0 r
F
.48575 .33432 m .48625 .33351 L .4874 .33268 L F
.486 .33321 m .48612 .33331 L .48584 .3338 L 0 .068 0 r
F
.48584 .3338 m .48638 .33287 L .48674 .33281 L .518 .462 0 r
F
.48679 .33311 m .48674 .33281 L .4874 .33268 L F
.48584 .3338 m .48674 .33281 L .48679 .33311 L F
.48393 .3267 m .48709 .33088 L .48723 .33113 L 0 0 0 r
F
.48746 .33261 m .48739 .33217 L .48819 .33138 L .441 .421 0 r
F
.4884 .33146 m .48819 .33138 L .48956 .33004 L F
.48746 .33261 m .48819 .33138 L .4884 .33146 L F
.48612 .32855 m .48733 .33055 L .48709 .33088 L .794 .175 0 r
F
.48684 .33271 m .4869 .33243 L .48956 .33004 L .441 .421 0 r
F
.48677 .33255 m .48678 .33251 L .48956 .33004 L F
.48666 .33238 m .48678 .33247 L .48678 .33251 L 0 .068 0 r
F
.48638 .33287 m .48621 .33291 L .48679 .33241 L .441 .421 0 r
F
.48678 .33251 m .48679 .33241 L .48848 .33096 L F
.48638 .33287 m .48679 .33241 L .48678 .33251 L F
.48657 .3319 m .48683 .33213 L .48666 .33238 L 0 .068 0 r
F
.4874 .33268 m .48674 .33281 L .48739 .33217 L .441 .421 0 r
F
.48638 .33287 m .48848 .33096 L .48956 .33004 L F
.48683 .33213 m .48678 .33247 L .48666 .33238 L 0 .068 0 r
F
.48621 .33291 m .48723 .33171 L .48956 .33004 L .441 .421 0 r
F
.48723 .33171 m .48807 .33074 L .48826 .33065 L F
.48723 .33171 m .48826 .33065 L .48956 .33004 L F
.48697 .33114 m .48731 .33163 L .48664 .33127 L 0 0 0 r
F
.48731 .33163 m .48683 .33213 L .48466 .33019 L F
.48697 .33114 m .48723 .33113 L .48731 .33163 L F
.48393 .3267 m .48723 .33113 L .48697 .33114 L F
.48466 .33019 m .48657 .3319 L .48666 .33238 L 0 .068 0 r
F
.48621 .33291 m .48158 .33379 L .48807 .33074 L .441 .421 0 r
F
.49873 .33653 m .48792 .33853 L .49439 .33079 L .69 .71 0 r
F
.48792 .33853 m .4874 .33268 L .49439 .33079 L .609 .56 0 r
F
.49439 .33079 m .4874 .33268 L .49373 .32786 L .593 .471 0 r
F
.48901 .33145 m .48956 .33004 L .49373 .32786 L .441 .421 0 r
F
.4874 .33268 m .4884 .33146 L .48901 .33145 L F
.4884 .33146 m .48956 .33004 L .48901 .33145 L F
.50918 .34526 m .49347 .34805 L .49873 .33653 L .744 .86 0 r
F
.49347 .34805 m .48792 .33853 L .49873 .33653 L .675 .757 0 r
F
.48895 .33403 m .49721 .34104 L .49205 .33829 L .502 0 0 r
F
.48931 .33433 m .49274 .33741 L .49143 .33613 L F
.49143 .33613 m .49274 .33741 L .49721 .34104 L F
.48895 .33403 m .49274 .33741 L .48931 .33433 L F
.48723 .33113 m .49274 .33741 L .48895 .33403 L .696 .099 0 r
F
.48987 .33473 m .49406 .3387 L .49274 .33741 L .791 .137 0 r
F
.49205 .33829 m .49721 .34104 L .50385 .34594 L 0 .139 0 r
F
.49406 .3387 m .49585 .3404 L .49274 .33741 L .791 .137 0 r
F
.49274 .33741 m .49585 .3404 L .49635 .34065 L .617 .026 0 r
F
.52895 .35678 m .50726 .36139 L .50918 .34526 L .759 .885 0 r
F
.50726 .36139 m .49347 .34805 L .50918 .34526 L .711 .834 0 r
F
.49721 .34104 m .50968 .34708 L .50385 .34594 L .344 0 0 r
F
.49812 .34148 m .50146 .34324 L .50968 .34708 L F
.49721 .34104 m .50146 .34324 L .49812 .34148 L F
.52895 .35678 m .50918 .34526 L .5252 .34054 L .759 .885 0 r
F
.50385 .34594 m .50968 .34708 L .52143 .35227 L 0 .235 0 r
F
.50462 .34502 m .50652 .34654 L .50692 .34659 L .358 0 0 r
F
.50146 .34324 m .51402 .34763 L .50968 .34708 L .385 0 0 r
F
.50146 .34324 m .50511 .34516 L .51402 .34763 L F
.50462 .34502 m .51666 .34779 L .51402 .34763 L .358 0 0 r
F
.50462 .34502 m .50692 .34659 L .51666 .34779 L F
.50379 .34447 m .50462 .34502 L .50511 .34516 L .385 0 0 r
F
.50146 .34324 m .50462 .34502 L .50379 .34447 L F
.49274 .33741 m .50146 .34324 L .49721 .34104 L .617 .026 0 r
F
.49274 .33741 m .49635 .34065 L .50146 .34324 L F
.48783 .33182 m .48987 .33473 L .49274 .33741 L .696 .099 0 r
F
.48725 .33107 m .48729 .33112 L .48723 .33113 L F
.48729 .33112 m .49274 .33741 L .48723 .33113 L F
.48723 .33113 m .48893 .33039 L .48826 .33065 L .27 .372 0 r
F
.48733 .33055 m .48764 .33105 L .48722 .33106 L .794 .175 0 r
F
.48758 .33146 m .48783 .33182 L .49274 .33741 L .696 .099 0 r
F
.48729 .33112 m .48753 .33146 L .48758 .33146 L F
.48725 .33107 m .48728 .33112 L .48729 .33112 L F
.48728 .33112 m .48753 .33146 L .48729 .33112 L F
.48753 .33146 m .48987 .33473 L .48758 .33146 L F
.48709 .33088 m .48725 .33107 L .48723 .33113 L F
.48722 .33106 m .48727 .33113 L .48725 .33107 L F
.48727 .33113 m .48987 .33473 L .48728 .33112 L F
.48727 .33113 m .48728 .33112 L .48725 .33107 L F
.48158 .33379 m .48721 .33119 L .4872 .33115 L .27 .372 0 r
F
.48764 .33105 m .48987 .33473 L .48727 .33113 L .794 .175 0 r
F
.48721 .33119 m .48737 .33111 L .48727 .33113 L .27 .372 0 r
F
.48721 .33119 m .48727 .33113 L .4872 .33115 L F
.48764 .33105 m .48818 .33274 L .48987 .33473 L .794 .175 0 r
F
.48721 .33119 m .48768 .33102 L .48748 .33106 L .27 .372 0 r
F
.48707 .33131 m .48801 .33091 L .48721 .33119 L F
.48702 .33135 m .48718 .33128 L .48707 .33131 L F
.48718 .33128 m .48801 .33091 L .48707 .33131 L F
.4872 .33115 m .48748 .33106 L .48723 .33113 L F
.48737 .33111 m .48748 .33106 L .4872 .33115 L F
.48748 .33106 m .48893 .33039 L .48723 .33113 L F
.48764 .33105 m .48727 .33113 L .48722 .33106 L .794 .175 0 r
F
.48731 .33163 m .48723 .33113 L .48895 .33403 L 0 0 0 r
F
.48158 .33379 m .48647 .33178 L .48763 .33112 L .27 .372 0 r
F
.48743 .33122 m .48818 .33274 L .48764 .33105 L .794 .175 0 r
F
.48763 .33112 m .48763 .33112 L .48765 .33111 L .27 .372 0 r
F
.48158 .33379 m .48763 .33112 L .48763 .33112 L F
.48612 .32855 m .48708 .33051 L .48679 .32965 L .794 .175 0 r
F
.48158 .33379 m .48765 .33111 L .48754 .33112 L .27 .372 0 r
F
.48708 .33051 m .48743 .33122 L .48679 .32965 L .794 .175 0 r
F
.48709 .33088 m .48722 .33106 L .48725 .33107 L .696 .099 0 r
F
.48733 .33055 m .48722 .33106 L .48709 .33088 L .794 .175 0 r
F
.48679 .32965 m .48743 .33122 L .48764 .33105 L F
.48956 .33004 m .48763 .33112 L .49281 .32998 L 0 0 0 r
F
.48763 .33112 m .48647 .33178 L .48747 .33149 L F
.48748 .33121 m .48818 .33274 L .48743 .33122 L .795 .211 0 r
F
.48756 .33119 m .48758 .33124 L .48748 .33121 L F
.48758 .33124 m .48818 .33274 L .48748 .33121 L F
.48763 .33112 m .48758 .33124 L .49281 .32998 L 0 0 0 r
F
.48758 .33124 m .48747 .33149 L .48793 .33136 L F
.48758 .33124 m .48793 .33136 L .49281 .32998 L F
.48758 .33124 m .48747 .33149 L .48756 .33165 L .795 .211 0 r
F
.48762 .33136 m .48756 .33165 L .48818 .33274 L F
.48758 .33124 m .48756 .33165 L .48762 .33136 L F
.48674 .33281 m .48677 .33255 L .4869 .33243 L .441 .421 0 r
F
.48674 .33281 m .4869 .33243 L .48684 .33271 L F
.48677 .33255 m .48678 .33252 L .48678 .33251 L F
.48674 .33281 m .48638 .33287 L .48678 .33252 L F
.48388 .33884 m .47825 .33928 L .48744 .3332 L .609 .56 0 r
F
.48678 .33251 m .48895 .33403 L .49205 .33829 L 0 .068 0 r
F
.48678 .33251 m .48717 .33293 L .48619 .33305 L F
.48717 .33293 m .49205 .33829 L .48619 .33305 L F
.48619 .33305 m .49205 .33829 L .486 .33321 L F
.48566 .33355 m .48573 .33346 L .48584 .3338 L 0 .122 0 r
F
.47825 .33928 m .48627 .33289 L .48577 .33386 L .518 .462 0 r
F
.48647 .33178 m .48461 .33323 L .48729 .33292 L .157 0 0 r
F
.4874 .33268 m .48739 .33217 L .48746 .33261 L .441 .421 0 r
F
.48731 .33163 m .48895 .33403 L .48683 .33213 L 0 0 0 r
F
.48683 .33213 m .48895 .33403 L .48678 .33247 L 0 .068 0 r
F
.48678 .33247 m .48895 .33403 L .48678 .33251 L F
.48818 .33274 m .49216 .33829 L .48987 .33473 L .939 .211 0 r
F
.48612 .33331 m .49205 .33829 L .48584 .3338 L 0 .068 0 r
F
.48584 .3338 m .49205 .33829 L .4862 .3349 L F
.48818 .33274 m .48987 .33673 L .49216 .33829 L .939 .211 0 r
F
.48756 .33165 m .48987 .33673 L .48818 .33274 L .982 .259 0 r
F
.4877 .33223 m .48808 .33467 L .4886 .33555 L .891 .274 0 r
F
.48739 .33152 m .48745 .33165 L .48747 .33149 L .157 0 0 r
F
.4874 .3319 m .48751 .33162 L .48747 .33149 L F
.48734 .33126 m .48747 .33171 L .48751 .33162 L .982 .259 0 r
F
.48734 .33126 m .48751 .33162 L .48747 .33149 L F
.48751 .33162 m .48757 .33176 L .48747 .33149 L F
.48581 .32682 m .48694 .33006 L .48612 .32855 L .795 .211 0 r
F
.48756 .33119 m .48743 .33122 L .48612 .32855 L F
.48581 .32682 m .48739 .33134 L .48756 .33119 L F
.48713 .33015 m .4877 .33223 L .48734 .33126 L .891 .274 0 r
F
.48747 .33171 m .4886 .33555 L .48751 .33162 L .982 .259 0 r
F
.48751 .33162 m .4886 .33555 L .48987 .33673 L F
.48757 .33176 m .48987 .33673 L .48756 .33165 L F
.48759 .33192 m .4876 .33198 L .49153 .33244 L .157 0 0 r
F
.4876 .33198 m .48786 .33244 L .49153 .33244 L F
.48786 .33244 m .48787 .33245 L .48791 .33245 L F
.48786 .33244 m .48791 .33245 L .49153 .33244 L F
.48805 .33248 m .48851 .33346 L .4881 .33399 L .026 0 0 r
F
.48787 .33245 m .48818 .3325 L .49153 .33244 L .157 0 0 r
F
.48805 .33248 m .4881 .33399 L .48786 .33245 L .026 0 0 r
F
.4879 .33251 m .48792 .33254 L .49153 .33244 L .157 0 0 r
F
.48855 .33257 m .48919 .33305 L .48851 .33346 L .333 .1 0 r
F
.48792 .33254 m .48912 .33259 L .49153 .33244 L .157 0 0 r
F
.48924 .33259 m .49008 .33272 L .48919 .33305 L .476 .149 0 r
F
.48786 .33138 m .49153 .33244 L .49281 .32998 L .157 0 0 r
F
.48782 .33157 m .49153 .33244 L .48786 .33138 L F
.48747 .33149 m .48757 .33176 L .48756 .33165 L .982 .259 0 r
F
.48759 .33192 m .49153 .33244 L .48747 .33149 L .157 0 0 r
F
.48826 .33065 m .48893 .33039 L .48956 .33004 L .27 .372 0 r
F
.49439 .33079 m .49373 .32786 L .49877 .32512 L .593 .471 0 r
F
.49373 .32786 m .48956 .33004 L .49499 .32733 L 0 0 0 r
F
.48956 .33004 m .49281 .32998 L .49499 .32733 L F
.48973 .32777 m .49007 .33256 L .48924 .33259 L .476 .149 0 r
F
.49007 .33256 m .49008 .33272 L .48924 .33259 L F
.48912 .33259 m .48991 .33258 L .49153 .33244 L .157 0 0 r
F
.49011 .33256 m .49085 .33252 L .49008 .33272 L .577 .176 0 r
F
.48991 .33258 m .49041 .33256 L .49085 .33252 L .157 0 0 r
F
.48991 .33258 m .49085 .33252 L .49153 .33244 L F
.49082 .32746 m .49112 .33244 L .49085 .33252 L .577 .176 0 r
F
.49082 .32746 m .49085 .33252 L .49011 .33256 L F
.49082 .32746 m .49011 .33256 L .48973 .32777 L F
.49011 .33256 m .49008 .33272 L .49007 .33256 L F
.49011 .33256 m .49007 .33256 L .48973 .32777 L F
.48988 .33258 m .48987 .33263 L .49041 .33256 L .157 0 0 r
F
.48924 .33259 m .48944 .3326 L .48988 .33258 L F
.48944 .3326 m .48987 .33263 L .48988 .33258 L F
.48924 .33259 m .48919 .33305 L .48915 .33259 L .476 .149 0 r
F
.48912 .33259 m .48913 .33259 L .48924 .33259 L .157 0 0 r
F
.48913 .33259 m .48987 .33263 L .48924 .33259 L F
.48973 .32777 m .48924 .33259 L .48875 .32817 L .476 .149 0 r
F
.48924 .33259 m .48915 .33259 L .48875 .32817 L F
.48748 .33106 m .48801 .33091 L .48893 .33039 L .27 .372 0 r
F
.48875 .32817 m .48915 .33259 L .48855 .33257 L .333 .1 0 r
F
.48915 .33259 m .48919 .33305 L .48855 .33257 L F
.48855 .33257 m .48813 .33282 L .48987 .33263 L .157 0 0 r
F
.4884 .33256 m .48851 .33346 L .48805 .33248 L .026 0 0 r
F
.48792 .33254 m .48793 .33254 L .48855 .33257 L .157 0 0 r
F
.48793 .33254 m .48813 .33282 L .48855 .33257 L F
.48875 .32817 m .48855 .33257 L .48794 .32866 L .333 .1 0 r
F
.48855 .33257 m .48851 .33346 L .4884 .33256 L F
.48855 .33257 m .4884 .33256 L .48794 .32866 L F
.48794 .32866 m .4884 .33256 L .48805 .33248 L .026 0 0 r
F
.48768 .33102 m .48801 .33091 L .48772 .33099 L .27 .372 0 r
F
.48794 .32866 m .48805 .33248 L .48737 .32931 L .026 0 0 r
F
.48747 .33149 m .48782 .33157 L .48786 .33138 L .157 0 0 r
F
.48754 .33112 m .48765 .33111 L .48801 .33091 L .27 .372 0 r
F
.48805 .33248 m .48786 .33245 L .48737 .32931 L .026 0 0 r
F
.48787 .33245 m .4879 .33251 L .48818 .3325 L .157 0 0 r
F
.4879 .33251 m .48809 .33283 L .48813 .33282 L F
.4877 .33223 m .4886 .33555 L .4875 .33182 L .891 .274 0 r
F
.48777 .33232 m .4881 .33399 L .48808 .33467 L 0 0 0 r
F
.48768 .33102 m .48772 .33099 L .48748 .33106 L .27 .372 0 r
F
.48737 .32931 m .48786 .33245 L .48777 .33232 L 0 0 0 r
F
.48786 .33245 m .4881 .33399 L .48777 .33232 L F
.48756 .33119 m .48747 .33149 L .48758 .33124 L .795 .211 0 r
F
.48737 .32931 m .48777 .33232 L .48713 .33015 L 0 0 0 r
F
.48764 .33256 m .48808 .33467 L .4877 .33223 L .891 .274 0 r
F
.48777 .33232 m .48808 .33467 L .48756 .33222 L 0 0 0 r
F
.48766 .33208 m .48763 .33225 L .48781 .33234 L .157 0 0 r
F
.4877 .33223 m .4875 .33182 L .48756 .33192 L .891 .274 0 r
F
.4876 .33198 m .48761 .33214 L .48766 .33208 L .157 0 0 r
F
.48756 .33222 m .48764 .33256 L .48766 .33208 L .891 .274 0 r
F
.48761 .33214 m .48763 .33225 L .48766 .33208 L .157 0 0 r
F
.48766 .33208 m .48764 .33256 L .4877 .33223 L .891 .274 0 r
F
.48756 .33192 m .4875 .33182 L .48747 .33171 L F
.4874 .3319 m .48759 .33192 L .48751 .33162 L .157 0 0 r
F
.4877 .33223 m .48747 .33171 L .48734 .33126 L .891 .274 0 r
F
.48713 .33015 m .48756 .33222 L .48766 .33208 L F
.48756 .33119 m .48739 .33134 L .48747 .33149 L .795 .211 0 r
F
.48777 .33232 m .48756 .33222 L .48713 .33015 L 0 0 0 r
F
.48781 .33234 m .48769 .33287 L .48809 .33283 L .157 0 0 r
F
.48763 .33225 m .48769 .33287 L .48781 .33234 L F
.48647 .33178 m .4874 .3319 L .48745 .33165 L F
.48647 .33178 m .48745 .33165 L .48739 .33152 L F
.48751 .33191 m .48729 .33292 L .48769 .33287 L F
.48751 .33191 m .48769 .33287 L .48759 .33192 L F
.48647 .33178 m .48729 .33292 L .48751 .33191 L F
.48581 .32682 m .48734 .33126 L .48739 .33134 L .795 .211 0 r
F
.48158 .33379 m .48702 .33135 L .48721 .33119 L .27 .372 0 r
F
.48393 .3267 m .48697 .33114 L .48466 .33019 L 0 0 0 r
F
.48697 .33114 m .48664 .33127 L .48466 .33019 L F
.48577 .33386 m .48627 .33289 L .48638 .33287 L .518 .462 0 r
F
.48577 .33386 m .48638 .33287 L .48584 .3338 L F
.48578 .33428 m .48584 .3338 L .4862 .3349 L 0 .122 0 r
F
.48577 .33431 m .48575 .33432 L .48578 .3343 L .609 .56 0 r
F
.48578 .33428 m .4862 .3349 L .48563 .33453 L 0 .122 0 r
F
.48513 .33692 m .48882 .34126 L .48373 .33903 L .067 .195 0 r
F
.47143 .33269 m .48092 .34354 L .48018 .34471 L .293 .277 0 r
F
.46927 .34181 m .48066 .34629 L .48019 .34942 L .372 .348 0 r
F
.46927 .34181 m .48019 .34942 L .47893 .35352 L F
.47867 .349 m .47825 .33928 L .48385 .33885 L .613 .646 0 r
F
.48107 .34653 m .48109 .34646 L .4811 .34646 L .675 .757 0 r
F
.48066 .34629 m .48115 .34648 L .48002 .35167 L .372 .348 0 r
F
.48066 .34629 m .48002 .35167 L .47947 .35418 L F
.47867 .349 m .48385 .33885 L .48073 .34667 L .613 .646 0 r
F
.48513 .33692 m .4862 .3349 L .48882 .34126 L .067 .195 0 r
F
.48563 .33453 m .4862 .3349 L .48513 .33692 L F
.48114 .34637 m .4812 .34613 L .48125 .34652 L .293 .277 0 r
F
.48109 .34646 m .48119 .34614 L .48141 .3459 L .675 .757 0 r
F
.4812 .34613 m .4929 .34983 L .48125 .34652 L .207 .257 0 r
F
.48114 .34637 m .48125 .34652 L .48109 .34646 L .293 .277 0 r
F
.48035 .34889 m .47867 .349 L .48119 .34614 L .675 .757 0 r
F
.47893 .35352 m .48019 .34942 L .47947 .35418 L .372 .348 0 r
F
.48002 .35167 m .47867 .349 L .48035 .34889 L .662 .767 0 r
F
.47947 .35418 m .4779 .35712 L .46688 .354 L .372 .348 0 r
F
.4804 .35244 m .4779 .35712 L .47965 .35094 L .662 .767 0 r
F
.47947 .35418 m .48125 .34652 L .48311 .35859 L .372 .348 0 r
F
.48115 .34648 m .48125 .34652 L .47947 .35418 L F
.47947 .35418 m .48311 .35859 L .4779 .35712 L F
.48596 .36344 m .47617 .36324 L .4779 .35712 L .662 .767 0 r
F
.47965 .35094 m .4658 .36303 L .47867 .349 L F
.47681 .35681 m .48311 .35859 L .4761 .36388 L .433 .421 0 r
F
.47617 .36324 m .4658 .36303 L .47965 .35094 L .662 .767 0 r
F
.4761 .36388 m .48311 .35859 L .48608 .37458 L .433 .421 0 r
F
.4724 .37806 m .49048 .3955 L .46725 .39214 L .478 .488 0 r
F
.4724 .37806 m .46725 .39214 L .46632 .39201 L F
.46632 .39201 m .46751 .38307 L .46934 .38321 L .642 .75 0 r
F
.45799 .41695 m .49661 .42241 L .4578 .41845 L .512 .542 0 r
F
.4612 .39127 m .46106 .40855 L .45847 .4131 L F
.43215 .38372 m .4578 .41845 L .41922 .41022 L .532 .562 0 r
F
.43215 .38372 m .4612 .39127 L .45847 .4131 L F
.45661 .41682 m .45847 .4131 L .4578 .41845 L F
.43215 .38372 m .45847 .4131 L .45661 .41682 L F
.46091 .40823 m .42511 .40574 L .44831 .38159 L .642 .75 0 r
F
.46106 .40855 m .46076 .40852 L .46091 .40823 L F
.46076 .40852 m .42511 .40574 L .46091 .40823 L F
.46171 .40992 m .46037 .40977 L .46106 .40855 L F
.46037 .40977 m .42511 .40574 L .46106 .40855 L F
.4612 .39127 m .46587 .39538 L .46106 .40855 L .512 .542 0 r
F
.45847 .4131 m .46106 .40855 L .45799 .41695 L F
.46548 .39189 m .46632 .39201 L .46529 .39486 L F
.46632 .39201 m .49048 .3955 L .46594 .39488 L F
.46632 .39201 m .46594 .39488 L .46529 .39486 L F
.46171 .40992 m .44831 .38159 L .46751 .38307 L .642 .75 0 r
F
.46529 .39486 m .46594 .39488 L .46587 .39538 L .512 .542 0 r
F
.46171 .40992 m .46751 .38307 L .46469 .40429 L .642 .75 0 r
F
.46587 .39538 m .49661 .42241 L .45799 .41695 L .512 .542 0 r
F
.46587 .39538 m .49048 .3955 L .49661 .42241 L F
.46594 .39488 m .49048 .3955 L .46587 .39538 L F
.53861 .40566 m .49989 .40993 L .50425 .38258 L .691 .806 0 r
F
.49048 .3955 m .53464 .42221 L .49661 .42241 L .497 .527 0 r
F
.53861 .40566 m .50425 .38258 L .53338 .37812 L .691 .806 0 r
F
.57684 .39705 m .53861 .40566 L .53338 .37812 L .712 .822 0 r
F
.40424 .37283 m .41922 .41022 L .3819 .39771 L .554 .584 0 r
F
.40424 .37283 m .43215 .38372 L .41922 .41022 L F
.57684 .39705 m .53338 .37812 L .56208 .37026 L .712 .822 0 r
F
.61357 .38405 m .57684 .39705 L .56208 .37026 L .728 .83 0 r
F
.51908 .39646 m .57085 .41793 L .53464 .42221 L .485 .515 0 r
F
.49048 .3955 m .51908 .39646 L .53464 .42221 L .497 .527 0 r
F
.37837 .35869 m .3819 .39771 L .34692 .38091 L .581 .608 0 r
F
.37837 .35869 m .40424 .37283 L .3819 .39771 L F
.61357 .38405 m .56208 .37026 L .58945 .35901 L .728 .83 0 r
F
.64769 .36668 m .61357 .38405 L .58945 .35901 L .739 .83 0 r
F
.54611 .39427 m .60415 .40973 L .57085 .41793 L .478 .507 0 r
F
.51908 .39646 m .54611 .39427 L .57085 .41793 L .485 .515 0 r
F
.42181 .35364 m .43215 .38372 L .40424 .37283 L .532 .539 0 r
F
.42181 .35364 m .44253 .36316 L .43215 .38372 L F
.42511 .40574 m .42335 .37642 L .44831 .38159 L .616 .715 0 r
F
.42511 .40574 m .39118 .39754 L .42335 .37642 L F
.35549 .34142 m .34692 .38091 L .31543 .35991 L .609 .635 0 r
F
.35549 .34142 m .37837 .35869 L .34692 .38091 L F
.53046 .5446 m .49052 .54802 L .49848 .52563 L .599 .679 0 r
F
.49052 .54802 m .47171 .52928 L .49848 .52563 L .576 .637 0 r
F
.49848 .52563 m .47486 .52656 L .48253 .51042 L .589 .642 0 r
F
.47486 .52656 m .47524 .52179 L .48253 .51042 L F
.4721 .52667 m .47455 .52023 L .48253 .51042 L F
.47171 .52928 m .4721 .52667 L .49848 .52563 L .576 .637 0 r
F
.53046 .5446 m .49848 .52563 L .52855 .52175 L .599 .679 0 r
F
.52855 .52175 m .49848 .52563 L .50427 .50825 L .619 .701 0 r
F
.49848 .52563 m .48253 .51042 L .50427 .50825 L .589 .642 0 r
F
.45205 .51109 m .47358 .51703 L .47235 .52507 L .423 .43 0 r
F
.47175 .5264 m .47235 .52507 L .4721 .52667 L F
.45205 .51109 m .47235 .52507 L .47175 .5264 L F
.47466 .51733 m .47558 .5175 L .47554 .51796 L .389 .4 0 r
F
.47545 .51912 m .47567 .51805 L .48253 .51042 L .557 .581 0 r
F
.47554 .50394 m .48032 .5078 L .47767 .51225 L .33 .346 0 r
F
.47554 .50394 m .47767 .51225 L .47474 .51599 L F
.48253 .51042 m .48001 .51045 L .48124 .50768 L .562 .558 0 r
F
.48001 .51045 m .47907 .51046 L .48083 .50821 L F
.48001 .51045 m .48083 .50821 L .48124 .50768 L F
.50427 .50825 m .48253 .51042 L .49228 .49799 L .606 .641 0 r
F
.47567 .51805 m .47577 .51753 L .47956 .51045 L .557 .581 0 r
F
.47577 .51753 m .47907 .51046 L .47956 .51045 L F
.47567 .51805 m .47956 .51045 L .48253 .51042 L F
.48032 .5078 m .48093 .50829 L .47577 .51753 L .33 .346 0 r
F
.48253 .51042 m .48251 .51038 L .49228 .49799 L .562 .558 0 r
F
.48251 .51038 m .48124 .50768 L .48314 .50602 L F
.48251 .51038 m .48314 .50602 L .49228 .49799 L F
.48124 .50768 m .48159 .50702 L .49228 .49799 L F
.4766 .49382 m .48405 .49666 L .48311 .49811 L .25 .292 0 r
F
.4766 .49382 m .48419 .49881 L .48357 .5003 L F
.48112 .50742 m .48154 .50554 L .49228 .49799 L .562 .558 0 r
F
.4766 .49382 m .48392 .50062 L .47554 .50394 L .25 .292 0 r
F
.48392 .50062 m .48154 .50554 L .47554 .50394 L F
.48357 .5003 m .48419 .49881 L .48392 .50062 L F
.48154 .50554 m .483 .49893 L .48484 .49875 L .562 .558 0 r
F
.48154 .50554 m .48484 .49875 L .49228 .49799 L F
.48392 .50062 m .4923 .50841 L .48154 .50554 L .25 .292 0 r
F
.4778 .48624 m .48614 .49541 L .4766 .49382 L .149 .239 0 r
F
.48598 .4959 m .48419 .49881 L .48581 .49585 L .567 .519 0 r
F
.49228 .49799 m .48511 .49872 L .48598 .4959 L F
.48511 .49872 m .48419 .49881 L .48598 .4959 L F
.4778 .48624 m .48691 .49116 L .4871 .49182 L .149 .239 0 r
F
.4778 .48624 m .4871 .49182 L .48695 .49196 L F
.48567 .4949 m .48717 .4921 L .48614 .49541 L F
.4778 .48624 m .48717 .4921 L .48567 .4949 L F
.48614 .49541 m .48494 .497 L .4766 .49382 L F
.48877 .49192 m .48768 .49338 L .48836 .4912 L .567 .519 0 r
F
.48768 .49338 m .48581 .49585 L .48757 .49264 L F
.48768 .49338 m .48757 .49264 L .48836 .4912 L F
.4875 .49162 m .48759 .49132 L .48771 .4913 L .492 .448 0 r
F
.48742 .49156 m .4875 .49159 L .4875 .49162 L .027 .219 0 r
F
.48691 .49116 m .4875 .49162 L .48717 .4921 L F
.48717 .4921 m .48752 .49146 L .4875 .49162 L .492 .448 0 r
F
.48752 .49146 m .48759 .49132 L .4875 .49162 L F
.48746 .49188 m .48771 .4913 L .48836 .4912 L F
.48717 .4921 m .4875 .49162 L .48746 .49188 L F
.4875 .49162 m .48771 .4913 L .48746 .49188 L F
.48739 .49138 m .48752 .49144 L .48742 .49156 L .027 .219 0 r
F
.49228 .49799 m .48581 .49585 L .48877 .49192 L .567 .519 0 r
F
.48419 .49881 m .48689 .49231 L .48836 .4912 L F
.50831 .49501 m .49228 .49799 L .49921 .48868 L .628 .628 0 r
F
.49228 .49799 m .48836 .4912 L .49921 .48868 L .567 .519 0 r
F
.48752 .49144 m .49566 .49524 L .4875 .49159 L .027 .219 0 r
F
.48752 .49144 m .4875 .49159 L .48742 .49156 L F
.50427 .50825 m .49228 .49799 L .50831 .49501 L .606 .641 0 r
F
.4875 .49162 m .49566 .49524 L .50087 .50212 L .027 .219 0 r
F
.4875 .49159 m .49566 .49524 L .4875 .49162 L F
.48691 .49116 m .48739 .49138 L .48742 .49156 L F
.48717 .4921 m .50087 .50212 L .48898 .49854 L F
.4875 .49162 m .50087 .50212 L .48717 .4921 L F
.48579 .48567 m .48904 .48882 L .48691 .49116 L 0 .143 0 r
F
.48758 .49133 m .48759 .49132 L .48759 .49132 L .492 .448 0 r
F
.48836 .4912 m .48759 .49132 L .48761 .49131 L .454 .425 0 r
F
.48904 .48882 m .48948 .48925 L .48759 .49132 L 0 .143 0 r
F
.48536 .4816 m .49008 .48632 L .49033 .48676 L 0 .056 0 r
F
.49008 .48932 m .49144 .48682 L .49608 .48507 L .454 .425 0 r
F
.49015 .48867 m .49144 .48682 L .49008 .48932 L F
.48948 .48925 m .49144 .48682 L .48932 .48986 L F
.48836 .4912 m .48855 .49041 L .49608 .48507 L F
.48536 .4816 m .49028 .48725 L .4901 .48749 L 0 .056 0 r
F
.4901 .48749 m .49028 .48725 L .49024 .48767 L F
.48579 .48567 m .48971 .48838 L .48948 .48925 L 0 .143 0 r
F
.48904 .48882 m .48759 .49132 L .48691 .49116 L F
.48759 .49132 m .48752 .49144 L .48748 .49143 L F
.48759 .49132 m .48748 .49143 L .48691 .49116 L F
.48948 .48925 m .48855 .49041 L .48759 .49132 L F
.47909 .4806 m .48691 .49116 L .4778 .48624 L .034 .181 0 r
F
.47909 .4806 m .48579 .48567 L .48691 .49116 L F
.48761 .49131 m .47885 .49275 L .48856 .49036 L .454 .425 0 r
F
.48759 .49132 m .48759 .49132 L .48761 .49131 L F
.48759 .49132 m .47885 .49275 L .48761 .49131 L F
.48536 .4816 m .49024 .48767 L .48579 .48567 L 0 .056 0 r
F
.48855 .49041 m .48872 .48971 L .48962 .48877 L .454 .425 0 r
F
.48943 .48932 m .48962 .48877 L .49113 .4872 L F
.48855 .49041 m .48962 .48877 L .48943 .48932 L F
.48872 .48971 m .49048 .48735 L .49113 .4872 L F
.49024 .48767 m .48971 .48838 L .48579 .48567 L 0 .056 0 r
F
.49113 .48719 m .48922 .48765 L .49093 .48701 L .454 .425 0 r
F
.49116 .48716 m .49093 .48701 L .49144 .48682 L F
.49113 .48719 m .49093 .48701 L .49116 .48716 L F
.49038 .48661 m .49073 .48694 L .49033 .48676 L .53 .009 0 r
F
.49217 .48654 m .49093 .48701 L .49188 .48648 L .385 .402 0 r
F
.49093 .48701 m .49083 .48695 L .49643 .48394 L F
.49093 .48701 m .49028 .48725 L .49083 .48695 L F
.49028 .48725 m .49047 .48701 L .4907 .48689 L F
.49083 .48695 m .4907 .48689 L .49643 .48394 L F
.49028 .48725 m .4907 .48689 L .49083 .48695 L F
.49034 .48658 m .49059 .48683 L .49038 .48661 L .53 .009 0 r
F
.49921 .48868 m .48836 .4912 L .49608 .48507 L .569 .473 0 r
F
.49071 .48695 m .4932 .48944 L .49056 .48698 L .53 .009 0 r
F
.49073 .48694 m .4932 .48944 L .49071 .48695 L F
.49073 .48694 m .49809 .49399 L .4932 .48944 L F
.49073 .48694 m .49136 .48679 L .4907 .48689 L 0 0 0 r
F
.49136 .48679 m .49134 .48675 L .4907 .48689 L F
.49073 .48694 m .4913 .48692 L .49155 .48675 L F
.49248 .48862 m .4944 .49064 L .49573 .49174 L .53 .009 0 r
F
.49093 .48714 m .4944 .49064 L .49248 .48862 L F
.49073 .48694 m .49093 .48715 L .49093 .48714 L F
.49093 .48715 m .4944 .49064 L .49093 .48714 L F
.49073 .48695 m .4944 .49064 L .49073 .48694 L F
.49033 .48676 m .49809 .49399 L .49221 .49012 L F
.49379 .48999 m .4944 .49064 L .4932 .48944 L .673 .1 0 r
F
.49076 .487 m .4944 .49064 L .49075 .48698 L .53 .009 0 r
F
.49061 .48684 m .49075 .48698 L .49064 .48685 L F
.49075 .48698 m .4944 .49064 L .49073 .48695 L F
.49047 .48701 m .49073 .48694 L .4907 .48689 L 0 0 0 r
F
.49075 .48698 m .49073 .48695 L .49064 .48685 L .53 .009 0 r
F
.49379 .48999 m .4932 .48944 L .49076 .487 L .673 .1 0 r
F
.49095 .48697 m .49379 .48999 L .49076 .487 L F
.49152 .48689 m .4944 .49064 L .49095 .48697 L F
.49162 .48702 m .49211 .48815 L .4944 .49064 L F
.49152 .48689 m .49159 .48704 L .49162 .48702 L F
.49159 .48704 m .49211 .48815 L .49162 .48702 L F
.49089 .48726 m .49083 .48739 L .49128 .48725 L 0 0 0 r
F
.49089 .48725 m .49247 .48688 L .49248 .48687 L F
.49089 .48726 m .49247 .48688 L .49089 .48725 L F
.4913 .48692 m .49152 .48689 L .49155 .48675 L F
.4907 .48689 m .49155 .4867 L .4916 .48642 L F
.48893 .48352 m .49152 .48689 L .49008 .48632 L .673 .1 0 r
F
.49064 .48685 m .49073 .48695 L .49073 .48694 L .53 .009 0 r
F
.49059 .48683 m .49076 .487 L .49061 .48684 L F
.49073 .48694 m .49056 .48698 L .49033 .48676 L F
.49076 .487 m .49075 .48698 L .49061 .48684 L F
.49059 .48683 m .49061 .48684 L .49038 .48661 L F
.49038 .48661 m .49061 .48684 L .49064 .48685 L F
.49008 .48632 m .49038 .48661 L .49033 .48676 L F
.49008 .48632 m .49034 .48658 L .49038 .48661 L F
.49152 .48689 m .49076 .487 L .49008 .48632 L .673 .1 0 r
F
.49075 .48699 m .49248 .48687 L .49073 .48694 L 0 0 0 r
F
.49149 .48705 m .49211 .48815 L .49152 .48689 L .673 .1 0 r
F
.49028 .48725 m .48922 .48765 L .49047 .48701 L .385 .402 0 r
F
.49024 .48767 m .49033 .48676 L .49221 .49012 L 0 .056 0 r
F
.48973 .48739 m .49248 .48687 L .49047 .48701 L 0 0 0 r
F
.48922 .48765 m .49076 .48728 L .48973 .48739 L F
.49076 .48728 m .49248 .48687 L .48973 .48739 L F
.48893 .48352 m .49081 .48626 L .49108 .48631 L .673 .1 0 r
F
.49147 .48721 m .49211 .48815 L .49149 .48705 L F
.4916 .4872 m .49211 .48815 L .49147 .48721 L .73 .159 0 r
F
.4916 .4872 m .49156 .48735 L .49211 .48815 L F
.49221 .49012 m .50368 .49853 L .49566 .49524 L 0 .098 0 r
F
.49221 .49012 m .49809 .49399 L .50368 .49853 L F
.49156 .48735 m .49486 .49253 L .49211 .48815 L .884 .214 0 r
F
.49146 .4872 m .49161 .48749 L .49156 .48735 L F
.49128 .48725 m .49216 .48717 L .49189 .48706 L 0 0 0 r
F
.49024 .48767 m .49221 .49012 L .48971 .48838 L 0 .056 0 r
F
.48872 .48971 m .48922 .48765 L .49048 .48735 L .454 .425 0 r
F
.48856 .49036 m .47885 .49275 L .48922 .48765 L F
.47885 .49275 m .48367 .48965 L .48922 .48765 L .323 .389 0 r
F
.48367 .48965 m .49132 .48742 L .49128 .48725 L 0 0 0 r
F
.49148 .48719 m .49146 .4872 L .49156 .48735 L .73 .159 0 r
F
.49132 .48742 m .49216 .48717 L .49128 .48725 L 0 0 0 r
F
.49105 .48631 m .49147 .48721 L .49108 .48631 L .673 .1 0 r
F
.49081 .48626 m .49116 .48677 L .49105 .48631 L F
.49116 .48677 m .49147 .48721 L .49105 .48631 L F
.4916 .4872 m .49147 .48721 L .49143 .48715 L .73 .159 0 r
F
.49148 .48711 m .49147 .48714 L .49163 .48708 L 0 0 0 r
F
.49147 .48721 m .49149 .48705 L .49108 .48631 L .673 .1 0 r
F
.49155 .48713 m .49143 .48715 L .48893 .48352 L .73 .159 0 r
F
.4916 .4872 m .49143 .48715 L .49155 .48713 L F
.49147 .48714 m .49146 .4872 L .49156 .48713 L 0 0 0 r
F
.49147 .48714 m .49156 .48713 L .49163 .48708 L F
.49085 .48631 m .4916 .48748 L .49146 .4872 L .884 .214 0 r
F
.4916 .48748 m .49161 .48749 L .49146 .4872 L F
.48932 .48986 m .49015 .48867 L .49008 .48932 L .454 .425 0 r
F
.48855 .49041 m .48948 .48925 L .48932 .48986 L F
.48948 .48925 m .49221 .49012 L .49566 .49524 L 0 .143 0 r
F
.48971 .48838 m .49221 .49012 L .48948 .48925 L F
.48948 .48925 m .48962 .48938 L .48855 .49041 L F
.48836 .4912 m .48761 .49131 L .48855 .49041 L .454 .425 0 r
F
.48962 .48938 m .49566 .49524 L .48759 .49132 L 0 .143 0 r
F
.4916 .48748 m .49288 .491 L .49486 .49253 L .884 .214 0 r
F
.49146 .48772 m .49288 .491 L .4916 .48748 L F
.49129 .48742 m .49168 .48763 L .49154 .48735 L 0 0 0 r
F
.48367 .48965 m .49144 .48769 L .49129 .48742 L F
.49144 .48769 m .49168 .48763 L .49129 .48742 L F
.48851 .48144 m .49142 .48688 L .48893 .48352 L .73 .159 0 r
F
.49142 .48688 m .49134 .48684 L .48893 .48352 L F
.49083 .48626 m .49085 .48631 L .491 .4863 L F
.491 .4863 m .49085 .48631 L .49146 .4872 L F
.48851 .48144 m .49146 .4872 L .49148 .48719 L F
.49161 .48749 m .49486 .49253 L .49156 .48735 L .884 .214 0 r
F
.4915 .48779 m .49288 .491 L .49146 .48772 L .891 .249 0 r
F
.49169 .48815 m .49288 .491 L .4915 .48779 L F
.49169 .48815 m .49186 .48986 L .49288 .491 L F
.4915 .48868 m .49186 .48986 L .49169 .48815 L F
.4915 .48779 m .49107 .4882 L .4916 .48862 L .193 0 0 r
F
.49107 .4882 m .4919 .48912 L .49218 .48907 L F
.4915 .48779 m .4916 .48862 L .49159 .48796 L F
.49573 .49174 m .4944 .49064 L .49809 .49399 L .53 .009 0 r
F
.52669 .50399 m .50427 .50825 L .50831 .49501 L .648 .727 0 r
F
.49809 .49399 m .51064 .50114 L .50368 .49853 L .456 0 0 r
F
.49891 .49446 m .50318 .49738 L .51064 .50114 L F
.49809 .49399 m .50318 .49738 L .49891 .49446 L F
.52855 .52175 m .50427 .50825 L .52669 .50399 L .619 .701 0 r
F
.50368 .49853 m .52133 .50623 L .51181 .50465 L 0 .175 0 r
F
.50368 .49853 m .51064 .50114 L .52133 .50623 L F
.50318 .49738 m .50726 .50036 L .5078 .50053 L .518 0 0 r
F
.55852 .51505 m .52855 .52175 L .52669 .50399 L .648 .753 0 r
F
.51064 .50114 m .52905 .50703 L .52133 .50623 L .264 0 0 r
F
.51221 .50165 m .51624 .5032 L .52905 .50703 L F
.51064 .50114 m .51624 .5032 L .51221 .50165 L F
.52133 .50623 m .54702 .5122 L .53636 .51307 L 0 .259 0 r
F
.51181 .50465 m .52133 .50623 L .53636 .51307 L .028 .261 0 r
F
.52133 .50623 m .52905 .50703 L .54702 .5122 L 0 .259 0 r
F
.52237 .50622 m .52257 .50755 L .52278 .50754 L .156 0 0 r
F
.51624 .5032 m .53458 .50723 L .52905 .50703 L .276 0 0 r
F
.51624 .5032 m .52071 .50491 L .53458 .50723 L F
.55852 .51505 m .52669 .50399 L .54901 .49757 L .648 .753 0 r
F
.52022 .50483 m .53764 .50707 L .53458 .50723 L .238 0 0 r
F
.52022 .50483 m .52274 .50624 L .53764 .50707 L F
.52905 .50703 m .55479 .51048 L .54702 .5122 L 0 .264 0 r
F
.52905 .50703 m .53458 .50723 L .55479 .51048 L F
.52237 .50622 m .53802 .50678 L .53764 .50707 L .156 0 0 r
F
.51181 .50465 m .53636 .51307 L .5233 .51284 L .028 .261 0 r
F
.52257 .50755 m .52076 .509 L .52079 .50899 L .031 0 0 r
F
.52412 .50629 m .52278 .50754 L .53802 .50678 L .156 0 0 r
F
.52257 .50755 m .53561 .50662 L .53802 .50678 L .031 0 0 r
F
.52257 .50755 m .52079 .50899 L .53561 .50662 L F
.52237 .50622 m .52274 .50741 L .52412 .50629 L .156 0 0 r
F
.52274 .50741 m .52278 .50754 L .52412 .50629 L F
.5223 .506 m .52237 .50622 L .52274 .50624 L .238 0 0 r
F
.52022 .50483 m .52237 .50622 L .5223 .506 L F
.5196 .50449 m .52022 .50483 L .52071 .50491 L .276 0 0 r
F
.51624 .5032 m .52022 .50483 L .5196 .50449 L F
.50318 .49738 m .51624 .5032 L .51064 .50114 L .518 0 0 r
F
.50318 .49738 m .5078 .50053 L .51624 .5032 L F
.4944 .49064 m .50318 .49738 L .49809 .49399 L .667 .059 0 r
F
.4944 .49064 m .49813 .49459 L .50318 .49738 L F
.49211 .48815 m .49633 .49267 L .4944 .49064 L .803 .152 0 r
F
.49633 .49267 m .49813 .49459 L .4944 .49064 L F
.49211 .48815 m .49486 .49253 L .49813 .49459 L F
.4915 .48779 m .49218 .48907 L .49653 .4883 L .193 0 0 r
F
.49164 .48803 m .49169 .48815 L .4915 .48779 L .891 .249 0 r
F
.49035 .48494 m .49164 .48803 L .49085 .48631 L F
.49148 .48711 m .49128 .48725 L .49146 .4872 L 0 0 0 r
F
.49089 .48726 m .49128 .48725 L .49148 .48711 L F
.49085 .48631 m .49146 .48772 L .4916 .48748 L .884 .214 0 r
F
.49149 .48768 m .49133 .48796 L .49168 .48763 L 0 0 0 r
F
.49164 .48803 m .49146 .48772 L .49085 .48631 L .891 .249 0 r
F
.48367 .48965 m .48969 .48951 L .49107 .4882 L 0 0 0 r
F
.49088 .48806 m .49107 .4882 L .49133 .48796 L F
.48367 .48965 m .49107 .4882 L .49088 .48806 L F
.48367 .48965 m .49133 .48796 L .49149 .48768 L F
.49035 .48494 m .4915 .48868 L .49169 .48815 L .891 .249 0 r
F
.4916 .48879 m .4915 .48868 L .49143 .48846 L .78 .238 0 r
F
.49151 .48852 m .49143 .48846 L .49035 .48494 L F
.4916 .48879 m .49143 .48846 L .49151 .48852 L F
.48851 .48144 m .49083 .48626 L .491 .4863 L .73 .159 0 r
F
.4913 .48692 m .49152 .48691 L .49152 .48689 L 0 0 0 r
F
.49136 .48679 m .49172 .4867 L .49134 .48675 L F
.49108 .48631 m .49149 .48705 L .49152 .48689 L .673 .1 0 r
F
.49142 .48688 m .4916 .4872 L .49134 .48684 L .73 .159 0 r
F
.48851 .48144 m .49156 .48735 L .4916 .4872 L F
.4904 .48392 m .4916 .48879 L .49035 .48494 L .78 .238 0 r
F
.4904 .48392 m .49153 .489 L .4916 .48918 L F
.4916 .48879 m .49186 .48986 L .4915 .48868 L F
.4916 .48879 m .4916 .48918 L .49186 .48986 L F
.4904 .48392 m .4916 .48918 L .4916 .48879 L F
.49159 .48796 m .4916 .48862 L .49218 .48907 L .193 0 0 r
F
.48759 .49132 m .49566 .49524 L .48752 .49144 L 0 .143 0 r
F
.48969 .48951 m .48824 .49197 L .49196 .49178 L .353 0 0 r
F
.49169 .48941 m .49308 .49467 L .49186 .48986 L .981 .296 0 r
F
.49171 .48959 m .49308 .49467 L .49169 .48941 L F
.49177 .48915 m .49437 .49083 L .49653 .4883 L .353 0 0 r
F
.49437 .49083 m .49439 .49083 L .49653 .4883 L F
.49461 .49081 m .49458 .491 L .49427 .49085 L .589 .179 0 r
F
.49566 .49524 m .51181 .50465 L .50087 .50212 L 0 .196 0 r
F
.49566 .49524 m .50368 .49853 L .51181 .50465 L F
.49288 .491 m .49706 .49671 L .49486 .49253 L 1 .228 0 r
F
.49458 .491 m .49438 .49254 L .49427 .49097 L .589 .179 0 r
F
.49458 .491 m .49427 .49097 L .49427 .49085 L F
.49458 .491 m .49543 .49232 L .49438 .49254 L F
.49461 .49081 m .49472 .49101 L .49458 .491 L F
.49472 .49101 m .49543 .49232 L .49458 .491 L F
.49534 .4907 m .49543 .49232 L .49461 .49081 L F
.49288 .491 m .49451 .49554 L .49706 .49671 L 1 .228 0 r
F
.49366 .49087 m .49438 .49254 L .49348 .49279 L .488 .152 0 r
F
.49427 .49085 m .49438 .49254 L .49366 .49087 L F
.49366 .49087 m .49348 .49279 L .49332 .49086 L F
.49186 .48986 m .49451 .49554 L .49288 .491 L 1 .278 0 r
F
.49186 .48986 m .49308 .49467 L .49451 .49554 L F
.49289 .49078 m .49348 .49279 L .49279 .49311 L .341 .102 0 r
F
.49332 .49086 m .49348 .49279 L .49289 .49078 L F
.49289 .49078 m .49279 .49311 L .49254 .4907 L F
.49163 .48938 m .49245 .49401 L .49308 .49467 L .981 .296 0 r
F
.49163 .48938 m .49308 .49467 L .4916 .48918 L F
.49194 .49016 m .49241 .4935 L .49245 .49401 L 0 0 0 r
F
.49193 .49006 m .49194 .49017 L .49194 .49016 L F
.49194 .49017 m .49241 .4935 L .49194 .49016 L F
.49161 .48946 m .49167 .48979 L .49163 .48938 L .981 .296 0 r
F
.49167 .48979 m .49245 .49401 L .4917 .48975 L F
.49167 .48979 m .4917 .48975 L .49163 .48938 L F
.49146 .49014 m .49196 .49178 L .49179 .49026 L .353 0 0 r
F
.48969 .48951 m .49103 .49085 L .49146 .49014 L F
.49103 .49085 m .49196 .49178 L .49146 .49014 L F
.49193 .49006 m .49245 .49401 L .49161 .48946 L 0 0 0 r
F
.49179 .49026 m .49185 .49077 L .49207 .49079 L .353 0 0 r
F
.49289 .49073 m .49332 .49086 L .49289 .49078 L .341 .102 0 r
F
.4926 .49065 m .49361 .49092 L .49363 .49092 L .353 0 0 r
F
.49232 .49049 m .49279 .49311 L .49241 .4935 L .002 0 0 r
F
.4918 .4893 m .49438 .49088 L .49177 .48915 L .353 0 0 r
F
.49438 .49088 m .49555 .4916 L .49443 .49087 L F
.49438 .49088 m .49443 .49087 L .49177 .48915 L F
.49439 .49084 m .49446 .49083 L .49653 .4883 L F
.49442 .49087 m .49455 .49087 L .49653 .4883 L F
.49455 .49087 m .49506 .49087 L .49512 .49075 L F
.49455 .49087 m .49512 .49075 L .49653 .4883 L F
.4957 .49064 m .49659 .49214 L .49543 .49232 L .662 .197 0 r
F
.49489 .49117 m .49507 .49121 L .4953 .49075 L .353 0 0 r
F
.4951 .4908 m .4953 .49075 L .49653 .4883 L F
.49489 .49117 m .4953 .49075 L .4951 .4908 L F
.49921 .48868 m .49608 .48507 L .50396 .48177 L .569 .473 0 r
F
.49247 .48688 m .49653 .4883 L .49848 .48488 L .193 0 0 r
F
.51095 .48506 m .49921 .48868 L .50396 .48177 L .657 .594 0 r
F
.49848 .48488 m .49653 .4883 L .50109 .48745 L .335 0 0 r
F
.50831 .49501 m .49921 .48868 L .51095 .48506 L .628 .628 0 r
F
.49653 .4883 m .49978 .49085 L .50109 .48745 L .498 .018 0 r
F
.49848 .48488 m .50109 .48745 L .50244 .48346 L .335 0 0 r
F
.49924 .49106 m .49908 .49184 L .49906 .49113 L .772 .223 0 r
F
.49653 .4883 m .49585 .49061 L .49978 .49085 L .498 .018 0 r
F
.49585 .49061 m .49621 .49065 L .49978 .49085 L F
.49585 .49061 m .49659 .49214 L .4957 .49064 L .662 .197 0 r
F
.49652 .49047 m .49653 .49068 L .49585 .49061 L F
.49653 .49068 m .49659 .49214 L .49585 .49061 L F
.49584 .49063 m .49624 .49066 L .49638 .49067 L .498 .018 0 r
F
.49621 .49065 m .49638 .49067 L .49978 .49085 L F
.49584 .49063 m .49638 .49067 L .49621 .49065 L F
.49585 .49061 m .49584 .49063 L .49621 .49065 L F
.4957 .49064 m .49564 .49106 L .49534 .4907 L .662 .197 0 r
F
.49564 .49106 m .49543 .49232 L .49536 .49105 L F
.49564 .49106 m .49536 .49105 L .49534 .4907 L F
.49253 .49063 m .49279 .49311 L .49232 .49049 L .002 0 0 r
F
.49211 .49037 m .49241 .4935 L .49197 .4903 L F
.49232 .49049 m .49232 .49052 L .49211 .49037 L F
.49232 .49052 m .49241 .4935 L .49211 .49037 L F
.49197 .49027 m .49241 .4935 L .49193 .49006 L 0 0 0 r
F
.4916 .48918 m .49171 .48959 L .49169 .48941 L .981 .296 0 r
F
.49176 .49013 m .49555 .4916 L .4916 .48918 L .353 0 0 r
F
.49179 .49026 m .49211 .49037 L .49176 .49013 L F
.49211 .49037 m .49555 .4916 L .49176 .49013 L F
.49382 .49098 m .49196 .49178 L .49555 .4916 L F
.49369 .49094 m .49361 .49098 L .49382 .49098 L F
.49361 .49098 m .49196 .49178 L .49382 .49098 L F
.49504 .49127 m .49561 .4914 L .49653 .4883 L F
.49247 .48688 m .49198 .48734 L .49653 .4883 L .193 0 0 r
F
.49198 .48734 m .49181 .48783 L .49653 .4883 L F
.49634 .4867 m .49652 .49047 L .49585 .49061 L .662 .197 0 r
F
.49571 .49059 m .49585 .49061 L .4957 .49064 L F
.49634 .4867 m .49585 .49061 L .49571 .49059 L F
.49691 .49038 m .49685 .49071 L .49652 .49047 L .713 .209 0 r
F
.49685 .49071 m .49659 .49214 L .49653 .49068 L F
.49685 .49071 m .49653 .49068 L .49652 .49047 L F
.49584 .49063 m .49584 .49064 L .49624 .49066 L .498 .018 0 r
F
.49584 .49064 m .49583 .49068 L .49741 .49075 L F
.49584 .49064 m .49741 .49075 L .49978 .49085 L F
.49685 .49071 m .4978 .49157 L .49663 .49194 L .713 .209 0 r
F
.4976 .48652 m .49777 .49078 L .49685 .49071 L F
.49777 .49078 m .4978 .49157 L .49685 .49071 L F
.49889 .48638 m .49805 .49079 L .4976 .48652 L .749 .218 0 r
F
.49805 .49079 m .4979 .49154 L .49786 .49078 L F
.49805 .49079 m .49786 .49078 L .4976 .48652 L F
.49583 .49068 m .49582 .49069 L .49672 .49073 L .498 .018 0 r
F
.49583 .49068 m .49672 .49073 L .49978 .49085 L F
.4979 .49154 m .4978 .49157 L .49777 .49078 L .749 .218 0 r
F
.49786 .49078 m .49777 .49078 L .4976 .48652 L F
.4979 .49154 m .49777 .49078 L .49786 .49078 L F
.49582 .49069 m .4958 .49076 L .49893 .49083 L .498 .018 0 r
F
.49905 .49083 m .49906 .49113 L .49805 .49079 L .749 .218 0 r
F
.49805 .49079 m .49893 .49083 L .49905 .49083 L .498 .018 0 r
F
.49582 .49069 m .49893 .49083 L .49805 .49079 L F
.49928 .49084 m .50035 .49172 L .49908 .49184 L .772 .223 0 r
F
.49897 .49083 m .49928 .49084 L .49978 .49085 L .498 .018 0 r
F
.49978 .49085 m .49978 .49085 L .49981 .49084 L F
.50033 .49087 m .50035 .49172 L .49928 .49084 L .772 .223 0 r
F
.49978 .49085 m .4998 .49087 L .49981 .49084 L .498 .018 0 r
F
.49978 .49085 m .49981 .49084 L .49981 .49084 L F
.49978 .49085 m .49981 .49084 L .50109 .48745 L F
.4998 .49087 m .49981 .49086 L .49981 .49086 L F
.4998 .49087 m .49981 .49086 L .50109 .48745 L F
.4998 .49087 m .49981 .49086 L .4998 .49087 L F
.49981 .49087 m .4999 .49084 L .50109 .48745 L F
.50032 .49065 m .50033 .49087 L .49978 .49085 L .772 .223 0 r
F
.49987 .49092 m .50055 .49071 L .50109 .48745 L .498 .018 0 r
F
.50244 .48346 m .50109 .48745 L .50398 .48686 L .409 .021 0 r
F
.50109 .48745 m .5032 .49067 L .50398 .48686 L .605 .092 0 r
F
.50244 .48346 m .50398 .48686 L .50491 .48245 L .409 .021 0 r
F
.50296 .49067 m .50293 .49087 L .50292 .49067 L .797 .223 0 r
F
.50293 .49087 m .50281 .4915 L .5028 .49096 L F
.50058 .49054 m .5016 .4916 L .50035 .49172 L .787 .225 0 r
F
.50109 .48745 m .50058 .49054 L .50225 .49062 L .605 .092 0 r
F
.50318 .49064 m .50225 .49062 L .5032 .49067 L F
.50109 .48745 m .50225 .49062 L .50318 .49064 L F
.50267 .48606 m .50179 .49062 L .50145 .48614 L .795 .225 0 r
F
.50179 .49062 m .5016 .4916 L .50158 .49061 L F
.50179 .49062 m .50158 .49061 L .50145 .48614 L F
.50058 .49054 m .5006 .49054 L .50109 .49057 L .605 .092 0 r
F
.50103 .49056 m .50109 .49057 L .5032 .49067 L F
.50058 .49054 m .50109 .49057 L .50103 .49056 L F
.50296 .49067 m .50394 .4914 L .50281 .4915 L .797 .223 0 r
F
.5032 .49067 m .50321 .49069 L .50323 .49065 L .605 .092 0 r
F
.50392 .49073 m .50394 .4914 L .50296 .49067 L .797 .223 0 r
F
.50321 .49069 m .50322 .4907 L .50322 .49068 L .605 .092 0 r
F
.50321 .49069 m .50322 .49068 L .50323 .49065 L F
.5032 .49067 m .50323 .49065 L .50398 .48686 L F
.50322 .4907 m .50364 .49044 L .50398 .48686 L F
.50505 .49055 m .50577 .49124 L .50494 .49131 L .775 .209 0 r
F
.50398 .48686 m .50392 .49035 L .50516 .49041 L .709 .14 0 r
F
.50392 .49035 m .50429 .49041 L .50516 .49041 L F
.50392 .49042 m .5041 .49044 L .50516 .49041 L F
.50398 .48686 m .5052 .49053 L .50566 .48647 L F
.50516 .49041 m .50392 .49045 L .50484 .49059 L F
.50576 .49069 m .50577 .49124 L .50505 .49055 L .775 .209 0 r
F
.5052 .49053 m .50484 .49059 L .50524 .49064 L .709 .14 0 r
F
.50516 .49041 m .50484 .49059 L .5052 .49053 L F
.51095 .48506 m .50396 .48177 L .51251 .47767 L .657 .594 0 r
F
.50491 .48245 m .50566 .48647 L .50629 .48174 L .429 .061 0 r
F
.50491 .48245 m .50398 .48686 L .50566 .48647 L F
.50571 .48594 m .50505 .49055 L .50485 .48595 L .775 .209 0 r
F
.50505 .49055 m .50501 .49084 L .505 .49056 L F
.50505 .49055 m .505 .49056 L .50485 .48595 L F
.50501 .49084 m .50494 .49131 L .50494 .49096 L F
.50501 .49084 m .50493 .49057 L .505 .49056 L F
.50493 .49057 m .50494 .49131 L .5041 .49044 L .791 .218 0 r
F
.50484 .49059 m .50356 .49123 L .50524 .49064 L .709 .14 0 r
F
.5041 .49044 m .50394 .4914 L .50392 .49045 L .791 .218 0 r
F
.50391 .49024 m .50392 .49073 L .50321 .49069 L .797 .223 0 r
F
.50364 .49041 m .50361 .49078 L .50484 .49059 L .709 .14 0 r
F
.50361 .49078 m .50356 .49123 L .50484 .49059 L F
.50501 .49084 m .50494 .49096 L .50493 .49057 L .775 .209 0 r
F
.505 .49056 m .50493 .49057 L .50485 .48595 L F
.5052 .49053 m .50522 .49058 L .50523 .49048 L .709 .14 0 r
F
.5052 .49053 m .50523 .49048 L .50566 .48647 L F
.50522 .49058 m .50541 .49115 L .50546 .49029 L F
.50522 .49058 m .50546 .49029 L .50566 .48647 L F
.50566 .48647 m .50576 .4903 L .50619 .49018 L .811 .175 0 r
F
.50576 .4903 m .50576 .49043 L .50586 .49037 L F
.50576 .4903 m .50586 .49037 L .50619 .49018 L F
.50586 .49037 m .50635 .49118 L .50577 .49124 L .738 .195 0 r
F
.50619 .49018 m .50576 .49043 L .50626 .49065 L .811 .175 0 r
F
.50566 .48647 m .50626 .49062 L .50647 .48621 L F
.50635 .4903 m .50635 .49068 L .50626 .49062 L .738 .195 0 r
F
.50635 .49068 m .50635 .49118 L .50586 .49037 L F
.50626 .49062 m .50633 .49113 L .50635 .49028 L .811 .175 0 r
F
.50642 .48999 m .50658 .49114 L .50635 .49118 L .602 .16 0 r
F
.50654 .48947 m .50645 .49021 L .50658 .49114 L 1 .233 0 r
F
.50647 .48621 m .50658 .49114 L .50663 .48605 L F
.50663 .48605 m .50658 .49114 L .50642 .48999 L .602 .16 0 r
F
.50645 .49021 m .50633 .49113 L .50658 .49114 L 1 .233 0 r
F
.50647 .48621 m .50635 .49024 L .50654 .48947 L F
.50635 .49024 m .50635 .49118 L .50635 .4903 L .602 .16 0 r
F
.50642 .48999 m .50635 .49118 L .50635 .49024 L F
.50635 .49024 m .50633 .49113 L .50654 .48947 L 1 .233 0 r
F
.50645 .48935 m .50642 .48999 L .50635 .49024 L .602 .16 0 r
F
.50663 .48605 m .50645 .48935 L .50634 .48597 L F
.50626 .49062 m .50635 .4903 L .50647 .48621 L .811 .175 0 r
F
.50635 .4903 m .50635 .49024 L .50647 .48621 L F
.50645 .48935 m .50635 .4903 L .50634 .48597 L .602 .16 0 r
F
.50635 .4903 m .50635 .49028 L .50635 .49024 L .811 .175 0 r
F
.50634 .48597 m .50635 .4903 L .50586 .49037 L .738 .195 0 r
F
.50635 .4903 m .50626 .49062 L .50586 .49037 L F
.50629 .48174 m .50566 .48647 L .50647 .48621 L .38 .063 0 r
F
.50634 .48597 m .50586 .49037 L .50571 .48594 L .738 .195 0 r
F
.50586 .49037 m .50577 .49124 L .50576 .49043 L F
.50586 .49037 m .50576 .49043 L .50571 .48594 L F
.50566 .48647 m .50546 .49029 L .50576 .49043 L .811 .175 0 r
F
.50626 .49065 m .50541 .49115 L .50633 .49113 L F
.50576 .48992 m .50576 .49069 L .50522 .49058 L .775 .209 0 r
F
.50546 .49029 m .50541 .49115 L .50626 .49065 L .811 .175 0 r
F
.50571 .48594 m .50576 .48992 L .50538 .49026 L .775 .209 0 r
F
.50511 .49014 m .50538 .49026 L .50505 .49055 L F
.50571 .48594 m .50538 .49026 L .50511 .49014 L F
.50576 .48992 m .50522 .49058 L .50505 .49055 L F
.50392 .49035 m .50392 .49042 L .50429 .49041 L .709 .14 0 r
F
.50392 .49042 m .50392 .49045 L .5041 .49044 L F
.5041 .49044 m .50494 .49131 L .50394 .4914 L .791 .218 0 r
F
.50485 .48595 m .50493 .49057 L .5041 .49044 L F
.50485 .48595 m .5041 .49044 L .50382 .48599 L F
.5041 .49044 m .50392 .49045 L .50382 .48599 L F
.50398 .48686 m .50364 .49041 L .50392 .49045 L .709 .14 0 r
F
.50524 .49064 m .50356 .49123 L .50541 .49115 L F
.50382 .48599 m .50391 .49024 L .50356 .4904 L .797 .223 0 r
F
.50303 .49032 m .50356 .4904 L .50296 .49067 L F
.50382 .48599 m .50356 .4904 L .50303 .49032 L F
.50391 .49024 m .50321 .49069 L .50296 .49067 L F
.50145 .48614 m .50158 .49061 L .50058 .49054 L .787 .225 0 r
F
.50158 .49061 m .5016 .4916 L .50058 .49054 L F
.50058 .49054 m .50058 .49054 L .5006 .49054 L .605 .092 0 r
F
.50058 .49054 m .50055 .49071 L .50279 .49068 L F
.50058 .49054 m .50279 .49068 L .5032 .49067 L F
.50179 .49062 m .5028 .49096 L .5016 .4916 L .795 .225 0 r
F
.50267 .48606 m .50279 .49068 L .50179 .49062 L F
.50279 .49068 m .5028 .49096 L .50179 .49062 L F
.50293 .49087 m .5028 .49096 L .50267 .48606 L .797 .223 0 r
F
.5032 .49067 m .50044 .49137 L .50356 .49123 L .605 .092 0 r
F
.50055 .49071 m .50044 .49137 L .5032 .49067 L F
.50382 .48599 m .50296 .49067 L .50267 .48606 L .797 .223 0 r
F
.50296 .49067 m .50292 .49067 L .50267 .48606 L F
.50322 .4907 m .50356 .49123 L .50364 .49044 L .605 .092 0 r
F
.5028 .49096 m .50281 .4915 L .5018 .49158 L .795 .225 0 r
F
.5028 .49096 m .5018 .49158 L .5016 .4916 L F
.50145 .48614 m .50058 .49054 L .50018 .48625 L .787 .225 0 r
F
.50058 .49054 m .50035 .49172 L .50032 .49065 L F
.50058 .49054 m .50032 .49065 L .50018 .48625 L F
.50018 .48625 m .50032 .49065 L .49928 .49084 L .772 .223 0 r
F
.50032 .49065 m .49978 .49085 L .49928 .49084 L F
.49582 .49069 m .49897 .49083 L .49978 .49085 L .498 .018 0 r
F
.49897 .49083 m .49905 .49083 L .49928 .49084 L F
.49805 .49079 m .49906 .49113 L .4979 .49154 L .749 .218 0 r
F
.49889 .48638 m .49905 .49083 L .49805 .49079 L F
.49924 .49106 m .49906 .49113 L .49889 .48638 L .772 .223 0 r
F
.49906 .49113 m .49908 .49184 L .4979 .49154 L .749 .218 0 r
F
.49978 .49085 m .49555 .4916 L .50044 .49137 L .498 .018 0 r
F
.49928 .49084 m .49924 .49106 L .49922 .49084 L .772 .223 0 r
F
.4958 .49076 m .49555 .4916 L .49978 .49085 L .498 .018 0 r
F
.50018 .48625 m .49928 .49084 L .49889 .48638 L .772 .223 0 r
F
.49928 .49084 m .49922 .49084 L .49889 .48638 L F
.4998 .49087 m .49981 .49087 L .49981 .49086 L .498 .018 0 r
F
.4979 .49154 m .49908 .49184 L .49782 .49198 L .749 .218 0 r
F
.4979 .49154 m .49782 .49198 L .4978 .49157 L F
.49981 .49087 m .49987 .49092 L .4999 .49084 L .498 .018 0 r
F
.49987 .49092 m .50044 .49137 L .50055 .49071 L F
.49663 .49194 m .49782 .49198 L .49659 .49214 L .713 .209 0 r
F
.4978 .49157 m .49782 .49198 L .49663 .49194 L F
.4976 .48652 m .49691 .49038 L .49634 .4867 L F
.49691 .49038 m .49652 .49047 L .49634 .4867 L F
.49634 .4867 m .4957 .49064 L .49513 .4869 L .662 .197 0 r
F
.4957 .49064 m .49534 .4907 L .49513 .4869 L F
.49224 .48785 m .49253 .49063 L .49232 .49049 L .002 0 0 r
F
.49289 .49078 m .49254 .4907 L .49253 .49063 L .341 .102 0 r
F
.49198 .49033 m .49201 .49048 L .49363 .49092 L .353 0 0 r
F
.49201 .49048 m .49278 .4907 L .49363 .49092 L F
.49288 .49072 m .49253 .49063 L .49224 .48785 L .341 .102 0 r
F
.49289 .49078 m .49253 .49063 L .49288 .49072 L F
.49201 .49048 m .49201 .4905 L .49278 .4907 L .353 0 0 r
F
.49254 .49064 m .49261 .49065 L .4926 .49065 L F
.49201 .4905 m .49255 .49064 L .49254 .49064 L F
.49255 .49064 m .49261 .49065 L .49254 .49064 L F
.49261 .49065 m .49361 .49092 L .4926 .49065 L F
.49224 .48785 m .49232 .49049 L .4917 .48835 L .002 0 0 r
F
.49232 .49049 m .49197 .4903 L .4917 .48835 L F
.49304 .48746 m .49331 .49084 L .49289 .49073 L .341 .102 0 r
F
.49331 .49084 m .49332 .49086 L .49289 .49073 L F
.49201 .4905 m .49207 .49079 L .49361 .49092 L .353 0 0 r
F
.49179 .49026 m .49207 .49079 L .49198 .49033 L F
.49363 .49092 m .49361 .49093 L .49369 .49094 L F
.49361 .49093 m .49196 .49178 L .49369 .49094 L F
.49185 .49077 m .49196 .49178 L .49363 .49092 L F
.49438 .49084 m .49445 .49084 L .49446 .49083 L F
.49438 .49084 m .49446 .49083 L .49439 .49084 L F
.49513 .4869 m .49534 .4907 L .49461 .49081 L .589 .179 0 r
F
.49513 .4869 m .49461 .49081 L .49402 .48715 L F
.49461 .49081 m .49427 .49085 L .49402 .48715 L F
.49437 .49083 m .49438 .49084 L .49439 .49083 L .353 0 0 r
F
.49438 .49084 m .49442 .49087 L .49445 .49084 L F
.49402 .48715 m .49427 .49085 L .49366 .49087 L .488 .152 0 r
F
.49402 .48715 m .49366 .49087 L .49304 .48746 L F
.49366 .49087 m .49332 .49086 L .49304 .48746 L F
.49442 .49087 m .49489 .49117 L .49506 .49087 L .353 0 0 r
F
.49489 .49117 m .49504 .49127 L .49507 .49121 L F
.49304 .48746 m .49289 .49078 L .49224 .48785 L .341 .102 0 r
F
.49504 .49127 m .49555 .4916 L .49561 .4914 L .353 0 0 r
F
.4916 .48918 m .4918 .4893 L .49177 .48915 L F
.4917 .48835 m .49197 .49027 L .49193 .49006 L 0 0 0 r
F
.49156 .48875 m .4916 .48918 L .4919 .48912 L .193 0 0 r
F
.4917 .48835 m .49193 .49006 L .49153 .489 L 0 0 0 r
F
.49146 .49014 m .49163 .48938 L .4916 .48918 L .353 0 0 r
F
.49153 .489 m .49161 .48946 L .49163 .48938 L .981 .296 0 r
F
.49161 .48928 m .49163 .48938 L .4916 .48918 L F
.49107 .4882 m .48969 .48951 L .4916 .48918 L .193 0 0 r
F
.49153 .489 m .49161 .48928 L .4916 .48918 L .981 .296 0 r
F
.49193 .49006 m .49161 .48946 L .49153 .489 L 0 0 0 r
F
.48969 .48951 m .49146 .49014 L .49157 .48937 L .353 0 0 r
F
.49148 .4892 m .49157 .48937 L .4916 .48918 L F
.48969 .48951 m .49157 .48937 L .49148 .4892 L F
.49146 .49014 m .49179 .49026 L .49163 .48938 L F
.49107 .4882 m .4916 .48918 L .49156 .48875 L .193 0 0 r
F
.49198 .48734 m .4915 .48779 L .49181 .48783 L F
.49154 .48735 m .49168 .48763 L .49216 .48717 L 0 0 0 r
F
.49189 .48706 m .49216 .48717 L .49247 .48688 L F
.49163 .48708 m .49146 .4872 L .49247 .48688 L F
.48922 .48765 m .49089 .48726 L .49089 .48725 L F
.48922 .48765 m .48367 .48965 L .49083 .48739 L F
.48922 .48765 m .49083 .48739 L .49089 .48726 L F
.49172 .4867 m .49318 .48635 L .49173 .48666 L F
.49172 .4867 m .49173 .48666 L .49134 .48675 L F
.49608 .48507 m .49217 .48654 L .49643 .48394 L .385 .402 0 r
F
.49217 .48654 m .49188 .48648 L .49643 .48394 L F
.4916 .48642 m .49318 .48635 L .49643 .48394 L 0 0 0 r
F
.49155 .4867 m .49318 .48635 L .4916 .48642 L F
.49155 .48675 m .49248 .48687 L .49318 .48635 L F
.49152 .48691 m .49248 .48687 L .49155 .48675 L F
.49047 .48701 m .49075 .48699 L .49073 .48694 L F
.48536 .4816 m .49033 .48676 L .4903 .48702 L 0 .056 0 r
F
.49009 .48703 m .4903 .48702 L .49028 .48725 L F
.48536 .4816 m .4903 .48702 L .49009 .48703 L F
.48855 .49041 m .48761 .49131 L .48856 .49036 L .454 .425 0 r
F
.48689 .49231 m .48753 .49133 L .48759 .49132 L .492 .448 0 r
F
.48689 .49231 m .48759 .49132 L .48758 .49133 L F
.48689 .49231 m .48759 .49132 L .48717 .4921 L F
.48695 .49196 m .4871 .49182 L .48717 .4921 L .149 .239 0 r
F
.48614 .49541 m .48717 .4921 L .48898 .49854 L F
.48614 .49541 m .48898 .49854 L .48494 .497 L F
.4774 .4995 m .47885 .49275 L .48753 .49133 L .492 .448 0 r
F
.4774 .4995 m .48753 .49133 L .48689 .49231 L F
.48311 .49811 m .48447 .49682 L .48419 .49881 L .25 .292 0 r
F
.48405 .49666 m .48447 .49682 L .48311 .49811 L F
.48447 .49682 m .48898 .49854 L .48392 .50062 L F
.48419 .49881 m .4774 .4995 L .48689 .49231 L .567 .519 0 r
F
.48392 .50062 m .48898 .49854 L .4923 .50841 L .25 .292 0 r
F
.48093 .50829 m .49722 .52146 L .47608 .51759 L .33 .346 0 r
F
.48093 .50829 m .47608 .51759 L .47577 .51753 L F
.48124 .50768 m .48112 .50742 L .48159 .50702 L .562 .558 0 r
F
.47554 .50394 m .48178 .5056 L .48083 .50821 L .33 .346 0 r
F
.48112 .50742 m .4774 .4995 L .483 .49893 L .562 .558 0 r
F
.48093 .50829 m .4923 .50841 L .49722 .52146 L .33 .346 0 r
F
.48083 .50821 m .48094 .50822 L .48093 .50829 L F
.48094 .50822 m .4923 .50841 L .48093 .50829 L F
.48032 .5078 m .47577 .51753 L .47466 .51733 L F
.45876 .49788 m .47466 .51733 L .45205 .51109 L .38 .378 0 r
F
.45876 .49788 m .47554 .50394 L .47474 .51599 L F
.45876 .49788 m .47474 .51599 L .47421 .51678 L F
.46421 .48791 m .47554 .50394 L .45876 .49788 L .324 .319 0 r
F
.46421 .48791 m .4766 .49382 L .47554 .50394 L F
.4809 .50695 m .46223 .51062 L .4774 .4995 L .562 .558 0 r
F
.48124 .50768 m .4803 .50783 L .4809 .50695 L F
.4803 .50783 m .46223 .51062 L .4809 .50695 L F
.47421 .51678 m .47474 .51599 L .47466 .51733 L .38 .378 0 r
F
.47907 .51046 m .46223 .51062 L .48124 .50768 L .562 .558 0 r
F
.48178 .5056 m .4923 .50841 L .48083 .50821 L .33 .346 0 r
F
.47474 .51599 m .47767 .51225 L .47466 .51733 L F
.47577 .51753 m .47718 .51048 L .47907 .51046 L .557 .581 0 r
F
.47486 .52656 m .4721 .52667 L .47524 .52179 L .589 .642 0 r
F
.49052 .54802 m .46572 .54798 L .47098 .53154 L .576 .637 0 r
F
.47218 .52975 m .47098 .53154 L .47171 .52928 L F
.49052 .54802 m .47098 .53154 L .47218 .52975 L F
.45205 .51109 m .47098 .53154 L .44377 .52835 L .423 .43 0 r
F
.47098 .53154 m .46944 .53383 L .44377 .52835 L F
.45205 .51109 m .47171 .52928 L .47098 .53154 L F
.44377 .52835 m .4642 .54809 L .4336 .55053 L .455 .474 0 r
F
.46572 .54798 m .46428 .54798 L .46695 .54414 L .576 .637 0 r
F
.4642 .54809 m .47401 .5348 L .47366 .55723 L .455 .474 0 r
F
.44377 .52835 m .46944 .53383 L .4642 .54809 L F
.46695 .54414 m .46552 .54449 L .47171 .52928 L .576 .637 0 r
F
.46552 .54449 m .4708 .53011 L .47171 .52928 L F
.46428 .54798 m .4515 .54795 L .46695 .54414 L F
.46944 .53383 m .47401 .5348 L .4642 .54809 L .455 .474 0 r
F
.46552 .54449 m .4515 .54795 L .4708 .53011 L .576 .637 0 r
F
.4642 .54809 m .47366 .55723 L .45949 .55486 L .455 .474 0 r
F
.4642 .54809 m .45949 .55486 L .4336 .55053 L F
.47098 .53154 m .47401 .5348 L .46944 .53383 L .423 .43 0 r
F
.47455 .52023 m .50419 .53852 L .47401 .5348 L .389 .4 0 r
F
.47466 .51733 m .47567 .51805 L .47455 .52023 L F
.47558 .5175 m .47577 .51753 L .47554 .51796 L F
.47577 .51753 m .49722 .52146 L .47568 .51799 L F
.47577 .51753 m .47568 .51799 L .47554 .51796 L F
.47554 .51796 m .47568 .51799 L .47567 .51805 L F
.47455 .52023 m .47577 .51755 L .47545 .51912 L .557 .581 0 r
F
.47567 .51805 m .50419 .53852 L .47455 .52023 L .389 .4 0 r
F
.45205 .51109 m .4721 .52667 L .47127 .52887 L .423 .43 0 r
F
.47131 .53188 m .47466 .51733 L .47401 .5348 L F
.47358 .51703 m .47466 .51733 L .47131 .53188 L F
.46921 .52679 m .47718 .51048 L .47577 .51755 L .557 .581 0 r
F
.46921 .52679 m .47577 .51755 L .47455 .52023 L F
.46921 .52679 m .46223 .51062 L .47718 .51048 L F
.47567 .51805 m .49722 .52146 L .50419 .53852 L .389 .4 0 r
F
.47568 .51799 m .49722 .52146 L .47567 .51805 L F
.4721 .52667 m .46921 .52679 L .47455 .52023 L .589 .642 0 r
F
.47127 .52887 m .4721 .52667 L .47171 .52928 L .423 .43 0 r
F
.47098 .53154 m .47171 .52928 L .47131 .53188 L F
.47171 .52928 m .4515 .54795 L .46921 .52679 L .576 .637 0 r
F
.47171 .52928 m .46921 .52679 L .4721 .52667 L F
.47401 .5348 m .51363 .56044 L .47366 .55723 L .431 .447 0 r
F
.41439 .51913 m .4336 .55053 L .39448 .54029 L .48 .505 0 r
F
.41439 .51913 m .44377 .52835 L .4336 .55053 L F
.64769 .36668 m .58945 .35901 L .61456 .34443 L .739 .83 0 r
F
.67805 .34502 m .64769 .36668 L .61456 .34443 L .744 .823 0 r
F
.57028 .53759 m .53046 .5446 L .52855 .52175 L .619 .716 0 r
F
.50419 .53852 m .55249 .56026 L .51363 .56044 L .409 .425 0 r
F
.47401 .5348 m .50419 .53852 L .51363 .56044 L .431 .447 0 r
F
.57028 .53759 m .52855 .52175 L .55852 .51505 L .619 .716 0 r
F
.60895 .52694 m .57028 .53759 L .55852 .51505 L .637 .744 0 r
F
.48608 .37458 m .51908 .39646 L .49048 .3955 L .456 .468 0 r
F
.53338 .37812 m .50726 .36139 L .52895 .35678 L .719 .841 0 r
F
.53338 .37812 m .50425 .38258 L .50726 .36139 L F
.56208 .37026 m .53338 .37812 L .52895 .35678 L .748 .863 0 r
F
.50425 .38258 m .48596 .36344 L .50726 .36139 L .685 .806 0 r
F
.3868 .50714 m .39448 .54029 L .35737 .52646 L .506 .539 0 r
F
.3868 .50714 m .41439 .51913 L .39448 .54029 L F
.57064 .38912 m .63335 .39785 L .60415 .40973 L .476 .505 0 r
F
.54611 .39427 m .57064 .38912 L .60415 .40973 L .478 .507 0 r
F
.40277 .34166 m .40424 .37283 L .37837 .35869 L .565 .57 0 r
F
.40277 .34166 m .42181 .35364 L .40424 .37283 L F
.39118 .39754 m .40166 .36846 L .42335 .37642 L .592 .679 0 r
F
.39118 .39754 m .36112 .38554 L .40166 .36846 L F
.56208 .37026 m .52895 .35678 L .55029 .34957 L .748 .863 0 r
F
.58945 .35901 m .56208 .37026 L .55029 .34957 L .771 .872 0 r
F
.53339 .53959 m .58917 .5568 L .55249 .56026 L .391 .409 0 r
F
.50419 .53852 m .53339 .53959 L .55249 .56026 L .409 .425 0 r
F
.50741 .37651 m .54611 .39427 L .51908 .39646 L .438 .452 0 r
F
.48608 .37458 m .50741 .37651 L .51908 .39646 L .456 .468 0 r
F
.60895 .52694 m .55852 .51505 L .58746 .50551 L .637 .744 0 r
F
.64539 .51261 m .60895 .52694 L .58746 .50551 L .651 .763 0 r
F
.43017 .50273 m .44377 .52835 L .41439 .51913 L .457 .466 0 r
F
.43017 .50273 m .45205 .51109 L .44377 .52835 L F
.4515 .54795 m .44168 .52534 L .46921 .52679 L .553 .594 0 r
F
.4515 .54795 m .41446 .54451 L .44168 .52534 L F
.33657 .32129 m .31543 .35991 L .28871 .33491 L .64 .663 0 r
F
.33657 .32129 m .35549 .34142 L .31543 .35991 L F
.58945 .35901 m .55029 .34957 L .57051 .33976 L .771 .872 0 r
F
.61456 .34443 m .58945 .35901 L .57051 .33976 L .785 .87 0 r
F
.67805 .34502 m .61456 .34443 L .63647 .32667 L .744 .823 0 r
F
.70337 .31929 m .67805 .34502 L .63647 .32667 L .743 .81 0 r
F
.52745 .37604 m .57064 .38912 L .54611 .39427 L .426 .442 0 r
F
.50741 .37651 m .52745 .37604 L .54611 .39427 L .438 .452 0 r
F
.36196 .49247 m .35737 .52646 L .32341 .50905 L .534 .575 0 r
F
.36196 .49247 m .3868 .50714 L .35737 .52646 L F
.44831 .38159 m .44753 .36034 L .4658 .36303 L .616 .71 0 r
F
.44831 .38159 m .42335 .37642 L .44753 .36034 L F
.38617 .32739 m .37837 .35869 L .35549 .34142 L .602 .602 0 r
F
.38617 .32739 m .40277 .34166 L .37837 .35869 L F
.64539 .51261 m .58746 .50551 L .61443 .49315 L .651 .763 0 r
F
.67844 .49461 m .64539 .51261 L .61443 .49315 L .66 .771 0 r
F
.5607 .53814 m .62252 .55023 L .58917 .5568 L .378 .399 0 r
F
.53339 .53959 m .5607 .53814 L .58917 .5568 L .391 .409 0 r
F
.61456 .34443 m .57051 .33976 L .58888 .32747 L .785 .87 0 r
F
.63647 .32667 m .61456 .34443 L .58888 .32747 L .79 .857 0 r
F
.41446 .54451 m .41686 .52147 L .44168 .52534 L .528 .552 0 r
F
.41446 .54451 m .38055 .53785 L .41686 .52147 L F
.52173 .69281 m .48062 .69601 L .49239 .67932 L .502 .49 0 r
F
.48773 .68848 m .53173 .70838 L .49061 .70529 L .302 .352 0 r
F
.45632 .68272 m .47061 .69213 L .44908 .69962 L .34 .37 0 r
F
.48062 .69601 m .46649 .69624 L .47301 .68973 L .471 .455 0 r
F
.48062 .69601 m .47427 .69077 L .49239 .67932 L F
.47427 .69077 m .47486 .68775 L .49239 .67932 L F
.47217 .68904 m .47298 .68578 L .49239 .67932 L F
.47639 .68001 m .47623 .6803 L .45632 .68272 L .297 .342 0 r
F
.47623 .6803 m .47298 .68578 L .47107 .68543 L F
.47623 .6803 m .47107 .68543 L .45632 .68272 L F
.46236 .66954 m .47639 .68001 L .45632 .68272 L F
.46236 .66954 m .47772 .67333 L .47639 .68001 L F
.47772 .67333 m .4798 .67384 L .47639 .68001 L F
.4838 .67276 m .4808 .67395 L .48099 .67352 L .477 .451 0 r
F
.50115 .66635 m .48799 .668 L .49115 .66 L .486 .444 0 r
F
.48799 .668 m .48787 .66331 L .49115 .66 L F
.48256 .66868 m .48455 .66523 L .48463 .66517 L F
.48319 .66804 m .48463 .66517 L .49115 .66 L F
.48256 .66868 m .48463 .66517 L .48319 .66804 L F
.47159 .65176 m .48451 .65763 L .48476 .66295 L .171 .269 0 r
F
.47159 .65176 m .48476 .66295 L .48381 .66373 L F
.48465 .66504 m .48484 .66474 L .48468 .66507 L F
.47159 .65176 m .48484 .66474 L .48465 .66504 L F
.48381 .66373 m .48476 .66295 L .48484 .66474 L F
.48451 .65763 m .48778 .65991 L .48484 .66474 L .064 .249 0 r
F
.48778 .65991 m .48832 .66028 L .48815 .6605 L F
.49115 .66 m .48827 .66048 L .49044 .65884 L .399 .41 0 r
F
.48827 .66048 m .48815 .6605 L .48838 .66033 L F
.48827 .66048 m .48838 .66033 L .49044 .65884 L F
.48775 .65889 m .48906 .6594 L .48778 .65991 L .064 .249 0 r
F
.49044 .65884 m .48866 .65995 L .49016 .65852 L .399 .41 0 r
F
.49098 .65758 m .48906 .6594 L .48451 .65763 L 0 .191 0 r
F
.49092 .65809 m .49292 .65532 L .49984 .65316 L .399 .41 0 r
F
.49021 .65848 m .49114 .6574 L .49092 .65809 L F
.49114 .6574 m .49292 .65532 L .49092 .65809 L F
.49115 .66 m .49021 .65848 L .49984 .65316 L F
.50115 .66635 m .49115 .66 L .50744 .65645 L .486 .444 0 r
F
.50744 .65645 m .49115 .66 L .49984 .65316 L .496 .439 0 r
F
.49114 .6574 m .49406 .65714 L .49727 .66261 L 0 .191 0 r
F
.49205 .65498 m .49234 .65529 L .49186 .65508 L 0 .121 0 r
F
.49213 .6552 m .49161 .65577 L .48467 .65191 L F
.49234 .65529 m .49173 .65569 L .49213 .6552 L F
.49173 .65569 m .49161 .65577 L .49213 .6552 L F
.49048 .65684 m .49165 .65579 L .49114 .6574 L 0 .191 0 r
F
.48467 .65191 m .49135 .65758 L .48451 .65763 L F
.49021 .65848 m .48988 .65794 L .49292 .65532 L .399 .41 0 r
F
.48988 .65794 m .49173 .65569 L .49292 .65532 L F
.49984 .65316 m .49399 .65498 L .49804 .65214 L .368 .4 0 r
F
.49399 .65498 m .49376 .65461 L .49804 .65214 L F
.4921 .65557 m .49225 .6554 L .49804 .65214 L F
.49179 .65565 m .49188 .65559 L .49804 .65214 L F
.49173 .65569 m .49181 .65564 L .49179 .65565 L F
.49181 .65564 m .49188 .65559 L .49179 .65565 L F
.4911 .65004 m .49414 .65326 L .49211 .65306 L .543 .024 0 r
F
.49205 .65498 m .49287 .65465 L .49234 .65529 L 0 .121 0 r
F
.4852 .64765 m .49287 .65465 L .49205 .65498 L F
.49175 .65566 m .49287 .65465 L .49804 .65214 L .368 .4 0 r
F
.49399 .65498 m .4921 .65557 L .49376 .65461 L F
.49287 .65465 m .50296 .66175 L .49406 .65714 L 0 .065 0 r
F
.49211 .65306 m .49345 .65414 L .49287 .65465 L F
.49367 .65431 m .50296 .66175 L .49287 .65465 L F
.49327 .65449 m .49374 .65431 L .49367 .65431 L .212 .349 0 r
F
.49352 .65438 m .49367 .65431 L .49365 .65431 L F
.49327 .65449 m .49367 .65431 L .49352 .65438 L F
.49474 .65389 m .49865 .65803 L .49375 .6543 L .543 .024 0 r
F
.49474 .65389 m .4959 .65527 L .49865 .65803 L F
.49357 .65432 m .49477 .65376 L .49455 .65384 L .212 .349 0 r
F
.49365 .65431 m .49673 .65284 L .49357 .65432 L F
.49365 .65431 m .49375 .6543 L .49673 .65284 L F
.49375 .6543 m .49478 .65388 L .49673 .65284 L F
.49414 .65326 m .49474 .65389 L .49338 .65403 L .543 .024 0 r
F
.49414 .65326 m .49338 .65403 L .49211 .65306 L F
.49455 .65384 m .49673 .65284 L .49804 .65214 L .212 .349 0 r
F
.49375 .6543 m .49865 .65803 L .49368 .65431 L 0 .065 0 r
F
.49688 .65688 m .49865 .65803 L .50296 .66175 L F
.49367 .65431 m .49685 .65669 L .49688 .65688 L F
.49685 .65669 m .49865 .65803 L .49688 .65688 L F
.49527 .65446 m .49677 .65621 L .4959 .65527 L .802 .159 0 r
F
.49368 .65431 m .49865 .65803 L .49367 .65431 L 0 .065 0 r
F
.52424 .66203 m .50115 .66635 L .50744 .65645 L .543 .5 0 r
F
.52337 .67551 m .50115 .66635 L .52424 .66203 L .519 .496 0 r
F
.50296 .66175 m .52033 .67016 L .50937 .66676 L .339 0 0 r
F
.50423 .66237 m .51099 .66582 L .52033 .67016 L F
.50296 .66175 m .51099 .66582 L .50423 .66237 L F
.5631 .68691 m .52337 .67551 L .55456 .66958 L .527 .531 0 r
F
.55456 .66958 m .52337 .67551 L .52424 .66203 L .553 .552 0 r
F
.50937 .66676 m .52033 .67016 L .53348 .67599 L 0 .204 0 r
F
.51099 .66582 m .51783 .66943 L .51837 .66959 L .418 0 0 r
F
.52033 .67016 m .54634 .67763 L .53348 .67599 L .206 0 0 r
F
.52261 .67082 m .5297 .67293 L .54634 .67763 L F
.52033 .67016 m .5297 .67293 L .52261 .67082 L F
.60368 .67824 m .5631 .68691 L .55456 .66958 L .548 .571 0 r
F
.53348 .67599 m .54634 .67763 L .56929 .68393 L 0 .259 0 r
F
.5631 .68691 m .52173 .69281 L .52337 .67551 L .527 .531 0 r
F
.53348 .67599 m .56929 .68393 L .55161 .68374 L 0 .259 0 r
F
.54206 .6771 m .5444 .67883 L .54474 .67884 L .193 0 0 r
F
.5297 .67293 m .55657 .67857 L .54634 .67763 L .237 0 0 r
F
.5297 .67293 m .53761 .67528 L .55657 .67857 L F
.53706 .67519 m .56364 .67899 L .55657 .67857 L .232 0 0 r
F
.53706 .67519 m .54253 .67714 L .56364 .67899 L F
.54634 .67763 m .58356 .68312 L .56929 .68393 L 0 .256 0 r
F
.54634 .67763 m .55657 .67857 L .58356 .68312 L F
.55657 .67857 m .5937 .68154 L .58356 .68312 L 0 .259 0 r
F
.55657 .67857 m .56364 .67899 L .5937 .68154 L F
.56364 .67899 m .59827 .67948 L .5937 .68154 L .016 0 0 r
F
.59827 .67948 m .59904 .67949 L .59899 .67951 L F
.59827 .67948 m .59899 .67951 L .5937 .68154 L F
.56734 .67904 m .56712 .67912 L .59904 .67949 L F
.56364 .67899 m .56712 .67912 L .56734 .67904 L F
.56712 .67912 m .56672 .67923 L .56687 .67922 L 0 0 0 r
F
.60368 .67824 m .55456 .66958 L .58505 .66148 L .548 .571 0 r
F
.56712 .67912 m .59906 .67731 L .59904 .67949 L 0 0 0 r
F
.56712 .67912 m .56687 .67922 L .59906 .67731 L F
.54206 .6771 m .56712 .67912 L .56364 .67899 L .193 0 0 r
F
.54265 .67715 m .54474 .67884 L .56712 .67912 L F
.54206 .6771 m .54209 .67712 L .54265 .67715 L F
.54209 .67712 m .54474 .67884 L .54265 .67715 L F
.54162 .67681 m .54206 .6771 L .54253 .67714 L .232 0 0 r
F
.53706 .67519 m .54206 .6771 L .54162 .67681 L F
.53591 .67478 m .53706 .67519 L .53761 .67528 L .237 0 0 r
F
.5297 .67293 m .53706 .67519 L .53591 .67478 L F
.51099 .66582 m .5297 .67293 L .52033 .67016 L .418 0 0 r
F
.51099 .66582 m .51837 .66959 L .5297 .67293 L F
.49865 .65803 m .51099 .66582 L .50296 .66175 L .539 0 0 r
F
.49865 .65803 m .50454 .6626 L .51099 .66582 L F
.4959 .65527 m .50454 .6626 L .49865 .65803 L .699 .083 0 r
F
.4959 .65527 m .50022 .66021 L .50454 .6626 L F
.49677 .65621 m .50022 .66021 L .49679 .65628 L .802 .159 0 r
F
.49677 .65621 m .49679 .65628 L .4959 .65527 L F
.49474 .6539 m .49492 .65418 L .49623 .65388 L 0 0 0 r
F
.49645 .65362 m .49623 .65388 L .49947 .65313 L F
.49474 .6539 m .49623 .65388 L .49645 .65362 L F
.49472 .65399 m .4959 .65527 L .49474 .65389 L .543 .024 0 r
F
.49522 .65428 m .4959 .65527 L .49499 .65427 L .635 .095 0 r
F
.49522 .65428 m .49527 .65446 L .49543 .65459 L F
.49563 .65488 m .49527 .65446 L .4959 .65527 L F
.4958 .65498 m .50022 .66021 L .49527 .65446 L .802 .159 0 r
F
.4958 .65498 m .4975 .65845 L .50022 .66021 L F
.49577 .65513 m .4975 .65845 L .4958 .65498 L F
.4921 .65557 m .49173 .65569 L .49225 .6554 L .368 .4 0 r
F
.49234 .65529 m .49287 .65465 L .49406 .65714 L 0 .121 0 r
F
.49234 .65529 m .49241 .65536 L .49205 .65548 L F
.49241 .65536 m .49406 .65714 L .49205 .65548 L F
.49205 .65548 m .49406 .65714 L .49161 .65577 L F
.48467 .65191 m .49161 .65577 L .49048 .65684 L 0 .191 0 r
F
.49161 .65577 m .49165 .65579 L .49048 .65684 L F
.48988 .65794 m .48901 .65654 L .49173 .65569 L .399 .41 0 r
F
.49173 .65569 m .49167 .65571 L .49188 .65559 L .368 .4 0 r
F
.49492 .65418 m .49503 .65426 L .49947 .65313 L 0 0 0 r
F
.49499 .65427 m .49577 .6543 L .49947 .65313 L F
.49492 .65418 m .49499 .65427 L .49503 .65426 L F
.49167 .65571 m .49287 .65465 L .49175 .65566 L .368 .4 0 r
F
.49474 .6539 m .49135 .6557 L .49513 .6545 L 0 0 0 r
F
.4911 .65004 m .49472 .65399 L .49474 .6539 L .543 .024 0 r
F
.49473 .65388 m .49474 .6539 L .49474 .65389 L F
.4911 .65004 m .49474 .6539 L .49473 .65388 L F
.49477 .65376 m .49477 .65374 L .49455 .65384 L .212 .349 0 r
F
.49375 .6543 m .494 .65429 L .49478 .65388 L F
.49474 .65389 m .49375 .6543 L .49338 .65403 L .543 .024 0 r
F
.49522 .65428 m .49499 .65427 L .4911 .65004 L .635 .095 0 r
F
.49477 .65376 m .49673 .65284 L .49477 .65374 L .212 .349 0 r
F
.49078 .6478 m .49522 .65428 L .4911 .65004 L .635 .095 0 r
F
.49078 .6478 m .49432 .65323 L .49527 .65446 L F
.49432 .65323 m .49554 .65467 L .49527 .65446 L .802 .159 0 r
F
.49432 .65323 m .49534 .65491 L .49554 .65467 L F
.49499 .65427 m .49513 .6545 L .49577 .6543 L 0 0 0 r
F
.49078 .6478 m .49527 .65446 L .49522 .65428 L .635 .095 0 r
F
.49359 .65172 m .49604 .65594 L .49432 .65323 L .849 .209 0 r
F
.49572 .65553 m .4975 .65845 L .49577 .65513 L .802 .159 0 r
F
.49604 .65594 m .4975 .65845 L .49572 .65553 L .849 .209 0 r
F
.49496 .65456 m .49548 .65522 L .49527 .65446 L .079 0 0 r
F
.49566 .65591 m .4958 .65498 L .49527 .65446 L F
.49527 .65446 m .4968 .65597 L .49947 .65313 L F
.49554 .65467 m .4958 .65498 L .49527 .65446 L .802 .159 0 r
F
.49534 .65491 m .49572 .65553 L .49554 .65467 L F
.49604 .65594 m .49572 .65553 L .49432 .65323 L .849 .209 0 r
F
.49135 .6557 m .49566 .65591 L .49548 .65522 L .079 0 0 r
F
.49135 .6557 m .49548 .65522 L .49496 .65456 L F
.49604 .65594 m .49594 .65714 L .4975 .65845 L .849 .209 0 r
F
.49566 .65591 m .49604 .65593 L .4958 .65498 L .079 0 0 r
F
.49167 .65571 m .48901 .65654 L .49267 .65475 L .368 .4 0 r
F
.49135 .6557 m .49551 .65698 L .49556 .65663 L .079 0 0 r
F
.49482 .65587 m .49556 .65663 L .49566 .65591 L F
.49135 .6557 m .49556 .65663 L .49482 .65587 L F
.49098 .64615 m .49432 .65323 L .49078 .6478 L .646 .135 0 r
F
.49359 .65172 m .49585 .65692 L .49604 .65594 L .849 .209 0 r
F
.49551 .65698 m .49577 .65706 L .49566 .65591 L .079 0 0 r
F
.49349 .65059 m .49587 .65695 L .49359 .65172 L .82 .227 0 r
F
.49585 .65692 m .49594 .65714 L .49604 .65594 L .849 .209 0 r
F
.49587 .65695 m .49594 .65714 L .49585 .65692 L .82 .227 0 r
F
.49587 .65695 m .49585 .65692 L .49359 .65172 L F
.49604 .65593 m .4968 .65597 L .49616 .65534 L .079 0 0 r
F
.49604 .65593 m .49616 .65534 L .4958 .65498 L F
.49572 .65553 m .49577 .65513 L .49554 .65467 L .802 .159 0 r
F
.49554 .65467 m .49577 .65513 L .4958 .65498 L F
.49947 .65313 m .49587 .65696 L .50237 .65575 L .205 0 0 r
F
.49406 .65714 m .50937 .66676 L .49727 .66261 L 0 .153 0 r
F
.49406 .65714 m .50296 .66175 L .50937 .66676 L F
.49044 .65884 m .49016 .65852 L .49021 .65848 L .399 .41 0 r
F
.48866 .65995 m .48902 .65946 L .49021 .65848 L F
.48484 .66474 m .48815 .6605 L .49115 .66 L .418 .413 0 r
F
.48455 .66523 m .48459 .66516 L .49115 .66 L .486 .444 0 r
F
.48458 .66517 m .48482 .66476 L .48545 .66429 L F
.48458 .66517 m .48545 .66429 L .49115 .66 L F
.48799 .668 m .48256 .66868 L .48787 .66331 L F
.49239 .67932 m .48195 .67135 L .50115 .66635 L .477 .451 0 r
F
.48195 .67135 m .48256 .66868 L .50115 .66635 L F
.52337 .67551 m .49239 .67932 L .50115 .66635 L .519 .496 0 r
F
.48832 .66028 m .50213 .66992 L .48484 .66474 L .064 .249 0 r
F
.48815 .6605 m .48764 .66058 L .49044 .65884 L .399 .41 0 r
F
.49021 .65848 m .48906 .6594 L .49098 .65758 L 0 .191 0 r
F
.48906 .6594 m .48853 .66012 L .48778 .65991 L .064 .249 0 r
F
.48778 .65991 m .48815 .6605 L .48685 .66144 L F
.47159 .65176 m .48468 .66507 L .46738 .65942 L .171 .269 0 r
F
.48468 .66507 m .48458 .66517 L .46738 .65942 L F
.48451 .65763 m .48775 .65889 L .48778 .65991 L .064 .249 0 r
F
.46738 .65942 m .48344 .66478 L .48281 .66743 L .242 .308 0 r
F
.48198 .66853 m .48281 .66743 L .48247 .66884 L F
.46738 .65942 m .48281 .66743 L .48198 .66853 L F
.46738 .65942 m .48247 .66884 L .48109 .67122 L F
.48455 .66523 m .48458 .66517 L .48459 .66516 L .486 .444 0 r
F
.48344 .66478 m .48469 .6652 L .48195 .67135 L .242 .308 0 r
F
.48344 .66478 m .48195 .67135 L .48176 .67179 L F
.47903 .66912 m .48764 .66058 L .48494 .66461 L .418 .413 0 r
F
.48482 .66476 m .48494 .66461 L .48484 .66474 L F
.47903 .66912 m .48494 .66461 L .48482 .66476 L F
.48764 .66058 m .47626 .66249 L .49021 .65848 L .399 .41 0 r
F
.49135 .65758 m .49727 .66261 L .48906 .6594 L 0 .191 0 r
F
.49608 .65812 m .49672 .66166 L .49794 .66245 L 1 .272 0 r
F
.49563 .65789 m .49335 .66081 L .49516 .66064 L .368 0 0 r
F
.49577 .65706 m .49549 .6575 L .49563 .65789 L F
.49549 .6575 m .49335 .66081 L .49563 .65789 L F
.49577 .65706 m .49544 .65903 L .49603 .65825 L F
.49544 .65903 m .49516 .66064 L .49565 .65929 L F
.49544 .65903 m .49565 .65929 L .49603 .65825 L F
.49565 .65769 m .4959 .65861 L .49595 .65846 L 1 .272 0 r
F
.49565 .65769 m .49595 .65846 L .49608 .65812 L F
.49165 .65579 m .49406 .65714 L .49114 .6574 L 0 .191 0 r
F
.49135 .65758 m .49021 .65848 L .49098 .65758 L F
.49021 .65848 m .47626 .66249 L .48901 .65654 L .399 .41 0 r
F
.49135 .6557 m .48614 .65888 L .49577 .65706 L .079 0 0 r
F
.48906 .6594 m .49727 .66261 L .48853 .66012 L .064 .249 0 r
F
.48778 .65991 m .48853 .66012 L .48838 .66033 L F
.48866 .65995 m .48764 .66058 L .48902 .65946 L .399 .41 0 r
F
.48614 .65888 m .49335 .66081 L .49491 .65839 L .229 0 0 r
F
.49535 .65714 m .49549 .6575 L .49577 .65706 L F
.49523 .65616 m .49565 .65769 L .49608 .65812 L 1 .272 0 r
F
.4959 .65861 m .49672 .66166 L .49608 .65812 L F
.49608 .6591 m .49672 .66166 L .4959 .65861 L .882 .276 0 r
F
.49608 .6591 m .49627 .66106 L .49672 .66166 L F
.49613 .65986 m .49637 .66061 L .49627 .66106 L 0 0 0 r
F
.49603 .65825 m .49577 .65897 L .49596 .65946 L .368 0 0 r
F
.49634 .6604 m .49637 .66061 L .49613 .65986 L 0 0 0 r
F
.496 .65971 m .49627 .66106 L .49608 .6591 L .882 .276 0 r
F
.49613 .65986 m .49627 .66106 L .496 .65971 L 0 0 0 r
F
.49648 .66029 m .4959 .66057 L .49653 .66051 L .368 0 0 r
F
.49613 .65868 m .496 .65971 L .49648 .66029 L F
.496 .65971 m .4959 .66057 L .49648 .66029 L F
.49603 .65825 m .4959 .66057 L .49613 .65868 L F
.496 .65879 m .49608 .6591 L .49596 .65869 L .882 .276 0 r
F
.49586 .65697 m .49577 .65706 L .49587 .65704 L .205 0 0 r
F
.49523 .65616 m .49599 .65791 L .49587 .65704 L 1 .272 0 r
F
.49587 .65696 m .49586 .65697 L .49587 .65704 L .205 0 0 r
F
.49349 .65059 m .49586 .65703 L .49587 .65696 L .82 .227 0 r
F
.49349 .65059 m .49587 .65696 L .49587 .65694 L F
.49349 .65059 m .49523 .65616 L .49586 .65703 L F
.49566 .65591 m .49577 .65706 L .49587 .65696 L .079 0 0 r
F
.49587 .65705 m .49794 .66245 L .49594 .65714 L 1 .272 0 r
F
.49587 .65704 m .49588 .65706 L .49587 .65705 L F
.49588 .65706 m .49794 .66245 L .49587 .65705 L F
.49587 .65695 m .49586 .65703 L .49594 .65714 L .82 .227 0 r
F
.49587 .65704 m .50069 .66012 L .50237 .65575 L .368 0 0 r
F
.49577 .65706 m .49589 .65713 L .49587 .65704 L F
.4962 .6584 m .49794 .66245 L .49587 .65704 L 1 .272 0 r
F
.49594 .65714 m .50019 .6635 L .4975 .65845 L 1 .237 0 r
F
.49594 .65714 m .49794 .66245 L .50019 .6635 L F
.49589 .65713 m .50069 .66012 L .49587 .65704 L .368 0 0 r
F
.49599 .65791 m .4962 .6584 L .49587 .65704 L 1 .272 0 r
F
.49552 .65489 m .49634 .6604 L .49613 .65986 L 0 0 0 r
F
.49596 .65946 m .49516 .66064 L .4959 .66057 L .368 0 0 r
F
.49577 .65897 m .49516 .66064 L .49596 .65946 L F
.49515 .65544 m .496 .65879 L .49523 .65616 L .882 .276 0 r
F
.496 .65879 m .49596 .65869 L .49523 .65616 L F
.49608 .6591 m .4959 .65861 L .49523 .65616 L F
.49515 .65544 m .496 .65971 L .49608 .6591 L F
.49382 .65743 m .49491 .65839 L .49549 .6575 L .229 0 0 r
F
.49382 .65743 m .49549 .6575 L .49535 .65714 L F
.49021 .65848 m .49016 .65852 L .49021 .65848 L .399 .41 0 r
F
.48614 .65888 m .49491 .65839 L .49382 .65743 L .229 0 0 r
F
.49552 .65489 m .49607 .65942 L .49515 .65544 L 0 0 0 r
F
.49607 .65942 m .49613 .65986 L .49602 .65937 L F
.49607 .65942 m .49602 .65937 L .49515 .65544 L F
.49613 .65986 m .496 .65971 L .49515 .65544 L F
.49727 .66261 m .50937 .66676 L .51854 .67346 L 0 .226 0 r
F
.4975 .65845 m .50389 .66492 L .50022 .66021 L .917 .185 0 r
F
.4975 .65845 m .50019 .6635 L .50389 .66492 L F
.49589 .65713 m .49652 .66049 L .50069 .66012 L .368 0 0 r
F
.49652 .66049 m .49653 .6605 L .49654 .6605 L F
.49652 .66049 m .49654 .6605 L .50069 .66012 L F
.48838 .66033 m .49727 .66261 L .50213 .66992 L .064 .249 0 r
F
.48853 .66012 m .49727 .66261 L .48838 .66033 L F
.49727 .66261 m .51854 .67346 L .50213 .66992 L 0 .226 0 r
F
.49672 .66166 m .49949 .66767 L .49794 .66245 L 1 .298 0 r
F
.49672 .66166 m .49789 .66709 L .49949 .66767 L F
.49665 .66157 m .49789 .66709 L .49672 .66166 L 1 .322 0 r
F
.49627 .66106 m .49673 .66275 L .49665 .66157 L F
.49673 .66275 m .49789 .66709 L .49665 .66157 L F
.49627 .66106 m .49716 .66665 L .49789 .66709 L F
.49633 .66079 m .49716 .66665 L .49627 .66106 L .777 .265 0 r
F
.49641 .66101 m .49716 .66665 L .49633 .66079 L F
.49643 .66105 m .49716 .66665 L .49636 .66065 L F
.49691 .66099 m .49742 .66605 L .49728 .66615 L 0 0 0 r
F
.49794 .66245 m .50229 .66843 L .50019 .6635 L 1 .24 0 r
F
.49761 .6614 m .49742 .66605 L .49695 .66105 L .356 .106 0 r
F
.50937 .66676 m .53348 .67599 L .51854 .67346 L 0 .204 0 r
F
.50022 .66021 m .50953 .66684 L .50454 .6626 L .759 .114 0 r
F
.50022 .66021 m .50389 .66492 L .50953 .66684 L F
.49655 .66051 m .49716 .66119 L .50069 .66012 L .487 0 0 r
F
.49761 .6614 m .4981 .66583 L .49742 .66605 L .356 .106 0 r
F
.49778 .66147 m .4981 .66583 L .49761 .6614 L F
.49794 .66245 m .49949 .66767 L .50229 .66843 L 1 .24 0 r
F
.49849 .66163 m .4981 .66583 L .49778 .66147 L .503 .156 0 r
F
.49716 .66119 m .49793 .66154 L .50069 .66012 L .487 0 0 r
F
.49849 .66163 m .49902 .66566 L .4981 .66583 L .503 .156 0 r
F
.49878 .66167 m .49902 .66566 L .49849 .66163 L F
.49953 .66171 m .49902 .66566 L .49878 .66167 L .603 .182 0 r
F
.49793 .66154 m .49902 .66171 L .50069 .66012 L .487 0 0 r
F
.49902 .66171 m .50045 .66173 L .50069 .66012 L F
.49653 .6605 m .49654 .66051 L .50069 .66012 L .368 0 0 r
F
.50237 .65575 m .50069 .66012 L .50558 .65963 L .457 .02 0 r
F
.50454 .6626 m .51783 .66943 L .51099 .66582 L .612 .02 0 r
F
.50454 .6626 m .50953 .66684 L .51783 .66943 L F
.50069 .66012 m .50297 .6623 L .50558 .65963 L .598 .072 0 r
F
.50297 .6623 m .50301 .6623 L .50558 .65963 L F
.50019 .6635 m .50673 .66945 L .50389 .66492 L 1 .184 0 r
F
.50297 .6623 m .50257 .66527 L .50246 .66239 L .752 .218 0 r
F
.50311 .66228 m .5031 .66233 L .50297 .6623 L F
.5031 .66233 m .50257 .66527 L .50297 .6623 L F
.5031 .66233 m .50388 .66516 L .50257 .66527 L F
.50311 .66228 m .50313 .66233 L .5031 .66233 L F
.50313 .66233 m .50388 .66516 L .5031 .66233 L F
.50378 .66216 m .50388 .66516 L .50311 .66228 L F
.50019 .6635 m .50229 .66843 L .50673 .66945 L 1 .184 0 r
F
.5018 .66247 m .50257 .66527 L .5013 .66538 L .721 .211 0 r
F
.50246 .66239 m .50257 .66527 L .5018 .66247 L F
.5018 .66247 m .5013 .66538 L .50118 .66254 L F
.50056 .66258 m .5013 .66538 L .50011 .66551 L .673 .199 0 r
F
.50118 .66254 m .5013 .66538 L .50056 .66258 L F
.50045 .6617 m .50011 .66551 L .49991 .66172 L F
.50068 .66177 m .50011 .66551 L .50045 .6617 L F
.50069 .66012 m .50045 .66171 L .50297 .6623 L .598 .072 0 r
F
.50045 .66171 m .50045 .66173 L .50095 .66184 L F
.50045 .66171 m .50095 .66184 L .50297 .6623 L F
.50068 .66177 m .50118 .66254 L .50056 .66258 L .673 .199 0 r
F
.50104 .65944 m .50115 .6619 L .50068 .66177 L F
.50115 .6619 m .50118 .66254 L .50068 .66177 L F
.50234 .65932 m .50187 .66207 L .50104 .65944 L .721 .211 0 r
F
.50187 .66207 m .5018 .66247 L .50169 .66203 L F
.50187 .66207 m .50169 .66203 L .50104 .65944 L F
.50045 .66173 m .50155 .66199 L .50297 .6623 L .598 .072 0 r
F
.5018 .66247 m .50118 .66254 L .50115 .6619 L .721 .211 0 r
F
.50169 .66203 m .50115 .6619 L .50104 .65944 L F
.5018 .66247 m .50115 .6619 L .50169 .66203 L F
.50044 .66175 m .50044 .6618 L .50221 .66215 L .598 .072 0 r
F
.50245 .6622 m .50246 .66239 L .50187 .66207 L .721 .211 0 r
F
.50187 .66207 m .50221 .66215 L .50245 .6622 L .598 .072 0 r
F
.50044 .66175 m .50221 .66215 L .50187 .66207 L F
.50045 .66173 m .50044 .66175 L .50155 .66199 L F
.50044 .66175 m .50245 .6622 L .50297 .6623 L F
.50187 .66207 m .50246 .66239 L .5018 .66247 L .721 .211 0 r
F
.50234 .65932 m .50245 .6622 L .50187 .66207 L F
.50069 .66169 m .50068 .66177 L .50045 .6617 L .673 .199 0 r
F
.50301 .6623 m .50307 .66229 L .50558 .65963 L .598 .072 0 r
F
.50304 .66232 m .50322 .66228 L .50323 .66227 L F
.50305 .6623 m .50323 .66227 L .50558 .65963 L F
.50304 .66232 m .50323 .66227 L .50305 .6623 L F
.50389 .66492 m .51341 .67083 L .50953 .66684 L .787 .12 0 r
F
.50389 .66492 m .50673 .66945 L .51341 .67083 L F
.50447 .66202 m .5052 .66507 L .50388 .66516 L .772 .223 0 r
F
.5051 .66189 m .5052 .66507 L .50447 .66202 L F
.50447 .66202 m .50388 .66516 L .50378 .66216 L F
.5054 .66182 m .5052 .66507 L .5051 .66189 L .782 .224 0 r
F
.50558 .65963 m .5054 .66178 L .50711 .66227 L .724 .129 0 r
F
.5054 .66178 m .5054 .66181 L .50682 .66219 L F
.5054 .66178 m .50682 .66219 L .50711 .66227 L F
.507 .66224 m .50775 .6649 L .5065 .66498 L .785 .223 0 r
F
.50718 .66228 m .50711 .66227 L .50718 .66229 L .724 .129 0 r
F
.50558 .65963 m .50711 .66227 L .50718 .66228 L F
.52424 .66203 m .50744 .65645 L .52451 .65174 L .543 .5 0 r
F
.52451 .65174 m .50744 .65645 L .51177 .64901 L .575 .501 0 r
F
.50744 .65645 m .49984 .65316 L .51177 .64901 L .496 .439 0 r
F
.50673 .65482 m .50558 .65963 L .5087 .6593 L .51 .074 0 r
F
.50558 .65963 m .50718 .6623 L .5087 .6593 L .724 .129 0 r
F
.50768 .66213 m .50769 .66244 L .50718 .6623 L .785 .223 0 r
F
.50769 .66244 m .50775 .6649 L .507 .66224 L F
.50827 .66186 m .50816 .66254 L .50768 .66213 L .778 .219 0 r
F
.50816 .66254 m .50775 .6649 L .50769 .66244 L F
.50816 .66254 m .50769 .66244 L .50768 .66213 L F
.50827 .66186 m .50892 .66482 L .50775 .6649 L F
.507 .66224 m .5065 .66498 L .50642 .6621 L .785 .223 0 r
F
.50579 .66192 m .5065 .66498 L .5052 .66507 L .782 .224 0 r
F
.50642 .6621 m .5065 .66498 L .50579 .66192 L F
.50579 .66192 m .5052 .66507 L .5054 .66182 L F
.50721 .66234 m .50518 .66442 L .50847 .66443 L .724 .129 0 r
F
.50718 .66229 m .50714 .66233 L .50721 .66234 L F
.50714 .66233 m .50518 .66442 L .50721 .66234 L F
.50718 .6623 m .50858 .66182 L .50859 .66175 L F
.50722 .66221 m .50859 .66175 L .5087 .6593 L F
.50718 .6623 m .50859 .66175 L .50722 .66221 L F
.50948 .65416 m .5087 .6593 L .51053 .65909 L .536 .106 0 r
F
.5087 .6593 m .50966 .66219 L .51053 .65909 L .859 .17 0 r
F
.50928 .66252 m .50997 .66474 L .50892 .66482 L .761 .212 0 r
F
.50971 .66201 m .51048 .66148 L .51053 .65909 L .859 .17 0 r
F
.50966 .66219 m .51008 .66182 L .50971 .66201 L F
.51008 .66182 m .51048 .66148 L .50971 .66201 L F
.51025 .66251 m .51083 .66467 L .50997 .66474 L .725 .2 0 r
F
.50969 .66228 m .50997 .66474 L .50928 .66252 L .761 .212 0 r
F
.50991 .66215 m .50992 .66242 L .50969 .66228 L F
.50992 .66242 m .50997 .66474 L .50969 .66228 L F
.50928 .66252 m .50892 .66482 L .50888 .66287 L F
.50859 .66175 m .50892 .66482 L .50827 .66186 L .778 .219 0 r
F
.50885 .6619 m .50892 .66482 L .50859 .66175 L F
.50861 .66134 m .50859 .66163 L .50962 .66206 L .859 .17 0 r
F
.50935 .66208 m .50969 .66228 L .50928 .66252 L .761 .212 0 r
F
.5087 .6593 m .50861 .66134 L .50962 .66206 L .859 .17 0 r
F
.50984 .65886 m .50935 .66208 L .50878 .65891 L .761 .212 0 r
F
.50935 .66208 m .50928 .66252 L .50921 .66203 L F
.50859 .66163 m .50935 .66208 L .50962 .66206 L .859 .17 0 r
F
.50935 .66208 m .50955 .6622 L .50957 .66216 L F
.50935 .66208 m .50957 .66216 L .50962 .66206 L F
.50928 .66252 m .50888 .66287 L .50885 .6619 L .761 .212 0 r
F
.50921 .66203 m .50885 .6619 L .50878 .65891 L F
.50928 .66252 m .50885 .6619 L .50921 .66203 L F
.50935 .66208 m .50921 .66203 L .50878 .65891 L F
.50935 .66208 m .50847 .66443 L .50955 .6622 L .859 .17 0 r
F
.50859 .66163 m .50859 .6618 L .50935 .66208 L F
.50859 .6618 m .50847 .66443 L .50935 .66208 L F
.50984 .65886 m .50991 .66215 L .50969 .66228 L .761 .212 0 r
F
.50962 .66206 m .50955 .6622 L .50969 .66228 L .859 .17 0 r
F
.50984 .65886 m .50969 .66228 L .50935 .66208 L .761 .212 0 r
F
.50885 .66166 m .50885 .6619 L .50859 .66175 L .778 .219 0 r
F
.50966 .66219 m .50969 .66228 L .51048 .66148 L .859 .17 0 r
F
.51053 .65909 m .51102 .66221 L .51142 .65895 L 1 .215 0 r
F
.51105 .66222 m .51143 .66461 L .51083 .66467 L .645 .177 0 r
F
.51102 .66221 m .51083 .66467 L .5108 .6629 L F
.51106 .6621 m .51105 .66222 L .51102 .66221 L F
.51105 .66222 m .51083 .66467 L .51102 .66221 L F
.51052 .6627 m .51083 .66467 L .51025 .66251 L .725 .2 0 r
F
.51047 .66162 m .51083 .66467 L .51036 .66168 L F
.51078 .66208 m .51083 .66467 L .51047 .66162 L F
.51048 .66104 m .51041 .66446 L .51101 .66215 L 1 .215 0 r
F
.51077 .66147 m .51078 .66208 L .51047 .66162 L .725 .2 0 r
F
.51107 .66251 m .51041 .66446 L .51139 .6645 L 1 .215 0 r
F
.51102 .66221 m .51098 .66237 L .51107 .66251 L F
.51098 .66237 m .51041 .66446 L .51107 .66251 L F
.51101 .66215 m .511 .6622 L .51102 .66221 L F
.511 .6622 m .51041 .66446 L .51102 .66221 L F
.51053 .65909 m .51048 .66104 L .51101 .66215 L F
.51106 .6621 m .51109 .66231 L .51105 .66222 L .645 .177 0 r
F
.51109 .66231 m .51143 .66461 L .51105 .66222 L F
.51106 .6621 m .5114 .66171 L .51141 .66104 L 1 .215 0 r
F
.51102 .66221 m .51141 .66104 L .51142 .65895 L F
.51135 .65884 m .51139 .66172 L .51106 .6621 L .645 .177 0 r
F
.51139 .66172 m .51143 .66461 L .51106 .6621 L F
.51102 .66221 m .51139 .6645 L .5114 .66171 L 1 .215 0 r
F
.51102 .66221 m .5114 .66171 L .51106 .6621 L F
.51135 .65884 m .51106 .6621 L .51072 .65884 L .645 .177 0 r
F
.51106 .6621 m .5108 .6629 L .51072 .65884 L F
.51072 .65884 m .51036 .66168 L .50984 .65886 L .725 .2 0 r
F
.51036 .66168 m .50997 .66474 L .50991 .66215 L F
.51036 .66168 m .50991 .66215 L .50984 .65886 L F
.51036 .66168 m .51052 .6627 L .51025 .66251 L F
.50991 .66215 m .51041 .66446 L .51047 .66182 L .859 .17 0 r
F
.50969 .66228 m .50971 .66236 L .50991 .66215 L F
.50971 .66236 m .51041 .66446 L .50991 .66215 L F
.50972 .66237 m .50847 .66443 L .51041 .66446 L F
.50969 .66228 m .50966 .66233 L .50972 .66237 L F
.50966 .66233 m .50847 .66443 L .50972 .66237 L F
.50955 .6622 m .50847 .66443 L .50969 .66228 L F
.51072 .65884 m .51077 .66147 L .51036 .66168 L .725 .2 0 r
F
.50969 .66228 m .51047 .66182 L .51048 .66148 L .859 .17 0 r
F
.50878 .65891 m .50885 .66166 L .50827 .66186 L .778 .219 0 r
F
.50673 .65482 m .5087 .6593 L .50948 .65416 L .51 .074 0 r
F
.50878 .65891 m .50827 .66186 L .50759 .65896 L .778 .219 0 r
F
.50827 .66186 m .50768 .66213 L .50759 .65896 L F
.50768 .66213 m .50847 .66443 L .50858 .66182 L .724 .129 0 r
F
.50718 .6623 m .50721 .66234 L .50768 .66213 L F
.50721 .66234 m .50847 .66443 L .50768 .66213 L F
.50759 .65896 m .50768 .66213 L .507 .66224 L .785 .223 0 r
F
.50768 .66213 m .50718 .6623 L .507 .66224 L F
.50759 .65896 m .507 .66224 L .50632 .65903 L F
.507 .66224 m .50642 .6621 L .50632 .65903 L F
.5054 .66181 m .5054 .66182 L .50579 .66192 L .724 .129 0 r
F
.5054 .66181 m .50579 .66192 L .50718 .66229 L F
.50632 .65903 m .50642 .6621 L .50579 .66192 L .782 .224 0 r
F
.50582 .66172 m .50579 .66192 L .5054 .66182 L F
.5054 .66182 m .50518 .66442 L .50718 .66229 L .724 .129 0 r
F
.50309 .66242 m .50536 .66228 L .5054 .66182 L .598 .072 0 r
F
.50315 .66236 m .5054 .66182 L .50558 .65963 L F
.50309 .66242 m .5054 .66182 L .50315 .66236 L F
.50237 .65575 m .50558 .65963 L .50673 .65482 L .457 .02 0 r
F
.50632 .65903 m .50582 .66172 L .50501 .65912 L .782 .224 0 r
F
.50582 .66172 m .5051 .66189 L .50501 .65912 L F
.50501 .65912 m .5051 .66189 L .50447 .66202 L .772 .223 0 r
F
.50501 .65912 m .50447 .66202 L .50367 .65921 L F
.50447 .66202 m .50378 .66216 L .50367 .65921 L F
.50301 .66234 m .50318 .66233 L .50322 .66228 L .598 .072 0 r
F
.50301 .66234 m .50322 .66228 L .50304 .66232 L F
.50321 .66253 m .50004 .66444 L .50518 .66442 L F
.50297 .6623 m .50282 .66241 L .50321 .66253 L F
.50282 .66241 m .50004 .66444 L .50321 .66253 L F
.50297 .6623 m .50297 .6623 L .50297 .6623 L F
.50297 .6623 m .50004 .66444 L .50297 .6623 L F
.50311 .66228 m .50246 .66239 L .50234 .65932 L .752 .218 0 r
F
.50044 .6618 m .50004 .66444 L .50297 .6623 L .598 .072 0 r
F
.50299 .66232 m .50304 .66231 L .50307 .66229 L F
.50299 .66232 m .50307 .66229 L .50301 .6623 L F
.50367 .65921 m .50378 .66216 L .50311 .66228 L .752 .218 0 r
F
.50367 .65921 m .50311 .66228 L .50234 .65932 L F
.50297 .6623 m .50299 .66232 L .50301 .6623 L .598 .072 0 r
F
.50299 .66232 m .50301 .66234 L .50304 .66231 L F
.50301 .66234 m .50309 .66242 L .50318 .66233 L F
.50309 .66242 m .50518 .66442 L .50536 .66228 L F
.50104 .65944 m .50069 .66169 L .4998 .65959 L .673 .199 0 r
F
.50069 .66169 m .49991 .66172 L .4998 .65959 L F
.49991 .66172 m .50042 .66192 L .50045 .66173 L .487 0 0 r
F
.49902 .66171 m .49925 .66174 L .49991 .66172 L F
.49991 .66172 m .50011 .66551 L .49953 .66171 L .603 .182 0 r
F
.49925 .66174 m .50042 .66192 L .49991 .66172 L .487 0 0 r
F
.49953 .66171 m .50011 .66551 L .49902 .66566 L .603 .182 0 r
F
.4998 .65959 m .49991 .66172 L .49953 .66171 L F
.4998 .65959 m .49953 .66171 L .49866 .65977 L F
.49953 .66171 m .49878 .66167 L .49866 .65977 L F
.49878 .66167 m .50032 .66261 L .50042 .66192 L .487 0 0 r
F
.49793 .66154 m .49813 .66163 L .49878 .66167 L F
.49813 .66163 m .50032 .66261 L .49878 .66167 L F
.49866 .65977 m .49878 .66167 L .49849 .66163 L .503 .156 0 r
F
.49866 .65977 m .49849 .66163 L .49767 .65999 L F
.49849 .66163 m .49778 .66147 L .49767 .65999 L F
.49778 .66147 m .50004 .66444 L .50032 .66261 L .487 0 0 r
F
.49716 .66119 m .49732 .66137 L .49778 .66147 L F
.49732 .66137 m .50004 .66444 L .49778 .66147 L F
.49767 .65999 m .49778 .66147 L .49761 .6614 L .356 .106 0 r
F
.49767 .65999 m .49761 .6614 L .49688 .66026 L F
.49761 .6614 m .49695 .66105 L .49688 .66026 L F
.4969 .66098 m .49697 .66106 L .49655 .66051 L .487 0 0 r
F
.49697 .66106 m .50004 .66444 L .4971 .66113 L F
.49697 .66106 m .4971 .66113 L .49655 .66051 L F
.49906 .6639 m .49949 .66414 L .4969 .66098 L F
.49949 .66414 m .50004 .66444 L .4969 .66098 L F
.49643 .66107 m .49682 .66434 L .49679 .66381 L .777 .265 0 r
F
.49637 .66061 m .49643 .66105 L .49636 .66065 L F
.49637 .66061 m .49643 .66112 L .49643 .66107 L F
.49643 .66112 m .49682 .66434 L .49643 .66107 L F
.49335 .66081 m .49235 .66449 L .49652 .66446 L .487 0 0 r
F
.49682 .66434 m .49706 .66631 L .49679 .66381 L .777 .265 0 r
F
.49651 .66051 m .49706 .66631 L .49637 .66061 L 0 0 0 r
F
.49679 .66381 m .49706 .66631 L .49716 .66665 L .777 .265 0 r
F
.4969 .66098 m .49706 .66631 L .49651 .66051 L 0 0 0 r
F
.49691 .661 m .49742 .66605 L .49691 .66099 L F
.49689 .66079 m .49728 .66615 L .49701 .66452 L F
.49693 .66081 m .49742 .66605 L .49689 .66079 L F
.49649 .66346 m .49652 .66446 L .49767 .66446 L .487 0 0 r
F
.49335 .66081 m .49652 .66446 L .49649 .66346 L F
.49653 .6605 m .49653 .66051 L .49654 .66051 L .368 0 0 r
F
.49688 .66026 m .4969 .66098 L .49651 .66051 L 0 0 0 r
F
.49689 .66079 m .49691 .661 L .49691 .66099 L F
.49636 .66065 m .49641 .66101 L .49633 .66079 L .777 .265 0 r
F
.49587 .65696 m .49587 .65704 L .50237 .65575 L .205 0 0 r
F
.49595 .65593 m .49587 .65696 L .4968 .65597 L .079 0 0 r
F
.49621 .65446 m .49688 .66026 L .49651 .66051 L .037 .002 0 r
F
.49637 .66034 m .49651 .66051 L .49637 .66061 L F
.49577 .65706 m .49653 .66051 L .49589 .65713 L .368 0 0 r
F
.49621 .65446 m .49651 .66051 L .49637 .66034 L .037 .002 0 r
F
.49335 .66081 m .49906 .6639 L .49678 .66082 L .487 0 0 r
F
.49651 .66051 m .49678 .66082 L .49655 .66051 L F
.49335 .66081 m .49678 .66082 L .49651 .66051 L F
.49708 .66283 m .49767 .66446 L .50004 .66444 L F
.49335 .66081 m .49767 .66446 L .49708 .66283 L F
.49701 .66452 m .49728 .66615 L .49706 .66631 L 0 0 0 r
F
.49688 .66026 m .49693 .66081 L .49689 .66079 L F
.49566 .65591 m .49587 .65696 L .49595 .65593 L .079 0 0 r
F
.49587 .65694 m .49587 .65696 L .49587 .65695 L .82 .227 0 r
F
.49621 .65446 m .49637 .66041 L .49552 .65489 L .037 .002 0 r
F
.49637 .66041 m .49637 .66061 L .49634 .6604 L F
.49637 .66041 m .49634 .6604 L .49552 .65489 L F
.49804 .65214 m .49507 .65372 L .49947 .65313 L 0 0 0 r
F
.49507 .65372 m .49474 .6539 L .4951 .65384 L F
.49507 .65372 m .4951 .65384 L .49947 .65313 L F
.48901 .65654 m .49365 .65431 L .49357 .65432 L .212 .349 0 r
F
.49338 .65403 m .49375 .6543 L .49345 .65414 L 0 .065 0 r
F
.49375 .6543 m .49368 .65431 L .49345 .65414 L F
.49345 .65414 m .49367 .65431 L .49287 .65465 L F
.49167 .65571 m .49267 .65475 L .49287 .65465 L .368 .4 0 r
F
.48901 .65654 m .4924 .65501 L .49255 .65486 L .212 .349 0 r
F
.4924 .65501 m .494 .65429 L .49255 .65486 L F
.49255 .65486 m .494 .65429 L .49374 .65431 L F
.48901 .65654 m .49374 .65431 L .49327 .65449 L F
.48901 .65654 m .49135 .6557 L .494 .65429 L F
.49345 .65414 m .49368 .65431 L .49367 .65431 L 0 .065 0 r
F
.49211 .65306 m .49338 .65403 L .49345 .65414 L F
.4852 .64765 m .49211 .65306 L .49287 .65465 L 0 .121 0 r
F
.4852 .64765 m .49205 .65498 L .48467 .65191 L F
.49205 .65498 m .49186 .65508 L .48467 .65191 L F
.48685 .66144 m .48815 .6605 L .48484 .66474 L .064 .249 0 r
F
.48484 .66474 m .48764 .66058 L .48815 .6605 L .418 .413 0 r
F
.47903 .66912 m .47626 .66249 L .48764 .66058 L F
.48468 .66507 m .48484 .66474 L .48487 .66526 L .171 .269 0 r
F
.48484 .66474 m .50213 .66992 L .48487 .66526 L .064 .249 0 r
F
.48468 .66507 m .48487 .66526 L .48458 .66517 L .171 .269 0 r
F
.48256 .66868 m .47903 .66912 L .48482 .66476 L .486 .444 0 r
F
.48109 .67122 m .48247 .66884 L .48176 .67179 L .242 .308 0 r
F
.48195 .67135 m .47903 .66912 L .48256 .66868 L .477 .451 0 r
F
.46738 .65942 m .48176 .67179 L .46236 .66954 L .242 .308 0 r
F
.48176 .67179 m .4798 .67384 L .46236 .66954 L F
.48208 .67145 m .4798 .67384 L .48137 .67091 L .477 .451 0 r
F
.4838 .67276 m .4798 .67384 L .48208 .67145 L F
.49239 .67932 m .47634 .68029 L .4838 .67276 L F
.47634 .68029 m .47623 .6803 L .47646 .68006 L F
.47634 .68029 m .47646 .68006 L .4838 .67276 L F
.47298 .68578 m .47623 .6803 L .49239 .67932 L .471 .455 0 r
F
.47646 .68006 m .48588 .67534 L .48773 .68848 L .297 .342 0 r
F
.47639 .68001 m .47652 .67995 L .47646 .68006 L F
.4798 .67384 m .47652 .67995 L .47639 .68001 L F
.47639 .68001 m .48773 .68848 L .47298 .68578 L F
.47623 .6803 m .46258 .68112 L .4838 .67276 L .477 .451 0 r
F
.47652 .67995 m .48588 .67534 L .47646 .68006 L .297 .342 0 r
F
.48176 .67179 m .48487 .66526 L .48588 .67534 L .242 .308 0 r
F
.48469 .6652 m .48487 .66526 L .48176 .67179 L F
.48099 .67352 m .47946 .67448 L .4798 .67384 L .477 .451 0 r
F
.4808 .67395 m .47946 .67448 L .48099 .67352 L F
.48176 .67179 m .48588 .67534 L .4798 .67384 L .242 .308 0 r
F
.4798 .67384 m .48588 .67534 L .47652 .67995 L .297 .342 0 r
F
.48137 .67091 m .46258 .68112 L .47903 .66912 L .477 .451 0 r
F
.47946 .67448 m .46258 .68112 L .48137 .67091 L F
.47298 .68578 m .47429 .68041 L .47623 .6803 L .471 .455 0 r
F
.47427 .69077 m .47217 .68904 L .47486 .68775 L F
.45632 .68272 m .47375 .68592 L .47061 .69213 L .34 .37 0 r
F
.47217 .68904 m .46258 .68112 L .47429 .68041 L .471 .455 0 r
F
.4713 .69258 m .48773 .68848 L .49061 .70529 L .34 .37 0 r
F
.47061 .69213 m .47146 .69195 L .4713 .69258 L F
.47146 .69195 m .48773 .68848 L .4713 .69258 L F
.47301 .68973 m .47168 .69002 L .47217 .68904 L .471 .455 0 r
F
.47061 .69213 m .46141 .7013 L .44908 .69962 L .34 .37 0 r
F
.42548 .67487 m .44908 .69962 L .40817 .69126 L .377 .396 0 r
F
.42548 .67487 m .45632 .68272 L .44908 .69962 L F
.46649 .69624 m .44082 .69664 L .47301 .68973 L .471 .455 0 r
F
.47375 .68592 m .48773 .68848 L .47061 .69213 L .34 .37 0 r
F
.47217 .68904 m .44082 .69664 L .46258 .68112 L .471 .455 0 r
F
.47168 .69002 m .44082 .69664 L .47217 .68904 L F
.47061 .69213 m .49061 .70529 L .46141 .7013 L .34 .37 0 r
F
.59173 .38125 m .65718 .3826 L .63335 .39785 L .48 .509 0 r
F
.57064 .38912 m .59173 .38125 L .63335 .39785 L .476 .505 0 r
F
.48311 .35859 m .50741 .37651 L .48608 .37458 L .399 .397 0 r
F
.52173 .69281 m .49239 .67932 L .52337 .67551 L .502 .49 0 r
F
.36112 .38554 m .38421 .35805 L .40166 .36846 L .569 .644 0 r
F
.36112 .38554 m .33621 .37007 L .38421 .35805 L F
.43551 .33905 m .44253 .36316 L .42181 .35364 L .504 .483 0 r
F
.43551 .33905 m .45081 .34748 L .44253 .36316 L F
.55029 .34957 m .52895 .35678 L .5252 .34054 L .801 .916 0 r
F
.54545 .37335 m .59173 .38125 L .57064 .38912 L .421 .438 0 r
F
.52745 .37604 m .54545 .37335 L .57064 .38912 L .426 .442 0 r
F
.5188 .6922 m .5714 .70899 L .53173 .70838 L .268 .342 0 r
F
.48773 .68848 m .5188 .6922 L .53173 .70838 L .302 .352 0 r
F
.55029 .34957 m .5252 .34054 L .54093 .33385 L .801 .916 0 r
F
.57051 .33976 m .55029 .34957 L .54093 .33385 L .832 .926 0 r
F
.39617 .66488 m .40817 .69126 L .36893 .68016 L .414 .43 0 r
F
.39617 .66488 m .42548 .67487 L .40817 .69126 L F
.49891 .36129 m .52745 .37604 L .50741 .37651 L .369 .379 0 r
F
.48311 .35859 m .49891 .36129 L .50741 .37651 L .399 .397 0 r
F
.42335 .37642 m .4319 .3556 L .44753 .36034 L .584 .659 0 r
F
.42335 .37642 m .40166 .36846 L .4319 .3556 L F
.42155 .3288 m .42181 .35364 L .40277 .34166 L .545 .519 0 r
F
.42155 .3288 m .43551 .33905 L .42181 .35364 L F
.49722 .52146 m .53339 .53959 L .50419 .53852 L .356 .377 0 r
F
.37271 .31107 m .35549 .34142 L .33657 .32129 L .642 .638 0 r
F
.37271 .31107 m .38617 .32739 L .35549 .34142 L F
.32255 .29867 m .28871 .33491 L .26809 .30625 L .672 .693 0 r
F
.32255 .29867 m .33657 .32129 L .28871 .33491 L F
.58746 .50551 m .55852 .51505 L .54901 .49757 L .674 .791 0 r
F
.64242 .66673 m .60368 .67824 L .58505 .66148 L .563 .608 0 r
F
.34085 .47527 m .32341 .50905 L .29388 .48815 L .563 .612 0 r
F
.34085 .47527 m .36196 .49247 L .32341 .50905 L F
.57051 .33976 m .54093 .33385 L .55577 .32521 L .832 .926 0 r
F
.58888 .32747 m .57051 .33976 L .55577 .32521 L .851 .918 0 r
F
.40979 .49228 m .41439 .51913 L .3868 .50714 L .492 .506 0 r
F
.40979 .49228 m .43017 .50273 L .41439 .51913 L F
.63647 .32667 m .58888 .32747 L .60467 .31284 L .79 .857 0 r
F
.65423 .30602 m .63647 .32667 L .60467 .31284 L .787 .837 0 r
F
.70337 .31929 m .63647 .32667 L .65423 .30602 L .743 .81 0 r
F
.51369 .3622 m .54545 .37335 L .52745 .37604 L .346 .368 0 r
F
.49891 .36129 m .51369 .3622 L .52745 .37604 L .369 .379 0 r
F
.72232 .28987 m .70337 .31929 L .65423 .30602 L .737 .793 0 r
F
.67844 .49461 m .61443 .49315 L .63847 .47804 L .66 .771 0 r
F
.70683 .47305 m .67844 .49461 L .63847 .47804 L .664 .771 0 r
F
.4095 .31687 m .40277 .34166 L .38617 .32739 L .591 .559 0 r
F
.4095 .31687 m .42155 .3288 L .40277 .34166 L F
.51899 .52357 m .5607 .53814 L .53339 .53959 L .327 .362 0 r
F
.49722 .52146 m .51899 .52357 L .53339 .53959 L .356 .377 0 r
F
.58746 .50551 m .54901 .49757 L .57046 .48897 L .674 .791 0 r
F
.61443 .49315 m .58746 .50551 L .57046 .48897 L .693 .814 0 r
F
.45742 .33566 m .46688 .354 L .45081 .34748 L .422 .379 0 r
F
.45742 .33566 m .46927 .34181 L .46688 .354 L F
.4658 .36303 m .46535 .34825 L .47867 .349 L .615 .692 0 r
F
.4658 .36303 m .44753 .36034 L .46535 .34825 L F
.58515 .53434 m .65131 .54076 L .62252 .55023 L .372 .395 0 r
F
.5607 .53814 m .58515 .53434 L .62252 .55023 L .378 .399 0 r
F
.54857 .69398 m .60851 .70723 L .5714 .70899 L .239 .337 0 r
F
.5188 .6922 m .54857 .69398 L .5714 .70899 L .268 .342 0 r
F
.46921 .52679 m .44168 .52534 L .46223 .51062 L .557 .581 0 r
F
.36935 .65277 m .36893 .68016 L .33251 .66626 L .45 .47 0 r
F
.36935 .65277 m .39617 .66488 L .36893 .68016 L F
.38055 .53785 m .39575 .51542 L .41686 .52147 L .503 .516 0 r
F
.38055 .53785 m .35102 .52818 L .39575 .51542 L F
.58888 .32747 m .55577 .32521 L .56915 .31473 L .851 .918 0 r
F
.60467 .31284 m .58888 .32747 L .56915 .31473 L .855 .897 0 r
F
.43933 .66211 m .45632 .68272 L .42548 .67487 L .349 .37 0 r
F
.43933 .66211 m .46236 .66954 L .45632 .68272 L F
.44082 .69664 m .43489 .68103 L .46258 .68112 L .436 .428 0 r
F
.44082 .69664 m .40343 .69481 L .43489 .68103 L F
.44616 .32809 m .45081 .34748 L .43551 .33905 L .47 .417 0 r
F
.44616 .32809 m .45742 .33566 L .45081 .34748 L F
.39166 .47984 m .3868 .50714 L .36196 .49247 L .527 .549 0 r
F
.39166 .47984 m .40979 .49228 L .3868 .50714 L F
.48125 .34652 m .49891 .36129 L .48311 .35859 L .318 .323 0 r
F
.59173 .38125 m .60842 .37102 L .65718 .3826 L .48 .509 0 r
F
.5607 .36869 m .60842 .37102 L .59173 .38125 L .425 .441 0 r
F
.54545 .37335 m .5607 .36869 L .59173 .38125 L .421 .438 0 r
F
.64242 .66673 m .58505 .66148 L .61387 .65118 L .563 .608 0 r
F
.67816 .65232 m .64242 .66673 L .61387 .65118 L .574 .636 0 r
F
.5252 .34054 m .51024 .33316 L .52199 .32835 L .815 .938 0 r
F
.5252 .34054 m .50918 .34526 L .51024 .33316 L F
.54093 .33385 m .5252 .34054 L .52199 .32835 L .877 .981 0 r
F
.40166 .36846 m .41962 .34913 L .4319 .3556 L .554 .611 0 r
F
.40166 .36846 m .38421 .35805 L .41962 .34913 L F
.54093 .33385 m .52199 .32835 L .53352 .32207 L .877 .981 0 r
F
.55577 .32521 m .54093 .33385 L .53352 .32207 L .921 .99 0 r
F
.50918 .34526 m .49873 .33653 L .51024 .33316 L .744 .86 0 r
F
.43595 .31917 m .43551 .33905 L .42155 .3288 L .521 .458 0 r
F
.43595 .31917 m .44616 .32809 L .43551 .33905 L F
.52688 .36146 m .5607 .36869 L .54545 .37335 L .332 .366 0 r
F
.51369 .3622 m .52688 .36146 L .54545 .37335 L .346 .368 0 r
F
.39988 .30347 m .38617 .32739 L .37271 .31107 L .642 .601 0 r
F
.39988 .30347 m .4095 .31687 L .38617 .32739 L F
.36306 .29305 m .33657 .32129 L .32255 .29867 L .684 .675 0 r
F
.36306 .29305 m .37271 .31107 L .33657 .32129 L F
.61443 .49315 m .57046 .48897 L .59028 .47824 L .693 .814 0 r
F
.63847 .47804 m .61443 .49315 L .59028 .47824 L .705 .822 0 r
F
.4929 .34983 m .51369 .3622 L .49891 .36129 L .266 .308 0 r
F
.48125 .34652 m .4929 .34983 L .49891 .36129 L .318 .323 0 r
F
.44753 .36034 m .4541 .34602 L .46535 .34825 L .572 .619 0 r
F
.44753 .36034 m .4319 .3556 L .4541 .34602 L F
.53919 .52376 m .58515 .53434 L .5607 .53814 L .306 .354 0 r
F
.51899 .52357 m .53919 .52376 L .5607 .53814 L .327 .362 0 r
F
.55577 .32521 m .53352 .32207 L .54435 .31435 L .921 .99 0 r
F
.56915 .31473 m .55577 .32521 L .54435 .31435 L .944 .974 0 r
F
.60842 .37102 m .67427 .36447 L .65718 .3826 L .489 .519 0 r
F
.60467 .31284 m .56915 .31473 L .58052 .30254 L .855 .897 0 r
F
.61717 .29615 m .60467 .31284 L .58052 .30254 L .848 .867 0 r
F
.65423 .30602 m .60467 .31284 L .61717 .29615 L .787 .837 0 r
F
.33621 .37007 m .37198 .34566 L .38421 .35805 L .549 .613 0 r
F
.33621 .37007 m .31783 .35159 L .37198 .34566 L F
.44257 .49023 m .45205 .51109 L .43017 .50273 L .428 .417 0 r
F
.44257 .49023 m .45876 .49788 L .45205 .51109 L F
.44168 .52534 m .44415 .50902 L .46223 .51062 L .523 .526 0 r
F
.44168 .52534 m .41686 .52147 L .44415 .50902 L F
.66689 .28287 m .65423 .30602 L .61717 .29615 L .776 .812 0 r
F
.72232 .28987 m .65423 .30602 L .66689 .28287 L .737 .793 0 r
F
.42719 .30902 m .42155 .3288 L .4095 .31687 L .578 .503 0 r
F
.42719 .30902 m .43595 .31917 L .42155 .3288 L F
.50377 .3518 m .52688 .36146 L .51369 .3622 L .219 .303 0 r
F
.4929 .34983 m .50377 .3518 L .51369 .3622 L .266 .308 0 r
F
.32447 .45581 m .29388 .48815 L .27013 .46398 L .594 .649 0 r
F
.32447 .45581 m .34085 .47527 L .29388 .48815 L F
.56915 .31473 m .54435 .31435 L .55406 .30526 L .944 .974 0 r
F
.58052 .30254 m .56915 .31473 L .55406 .30526 L .946 .94 0 r
F
.47867 .349 m .46535 .34825 L .47825 .33928 L .613 .646 0 r
F
.5761 .69396 m .64187 .70327 L .60851 .70723 L .218 .337 0 r
F
.54857 .69398 m .5761 .69396 L .60851 .70723 L .239 .337 0 r
F
.4923 .50841 m .51899 .52357 L .49722 .52146 L .279 .326 0 r
F
.37653 .46557 m .36196 .49247 L .34085 .47527 L .565 .594 0 r
F
.37653 .46557 m .39166 .47984 L .36196 .49247 L F
.46272 .32682 m .46927 .34181 L .45742 .33566 L .368 .307 0 r
F
.46272 .32682 m .47143 .33269 L .46927 .34181 L F
.34602 .63861 m .33251 .66626 L .30017 .64957 L .482 .513 0 r
F
.34602 .63861 m .36935 .65277 L .33251 .66626 L F
.52669 .50399 m .50831 .49501 L .52487 .49045 L .648 .727 0 r
F
.54901 .49757 m .52669 .50399 L .52487 .49045 L .69 .801 0 r
F
.45446 .3199 m .45742 .33566 L .44616 .32809 L .432 .345 0 r
F
.45446 .3199 m .46272 .32682 L .45742 .33566 L F
.31435 .27412 m .26809 .30625 L .25497 .27453 L .704 .723 0 r
F
.31435 .27412 m .32255 .29867 L .26809 .30625 L F
.40343 .69481 m .41033 .67923 L .43489 .68103 L .4 .407 0 r
F
.40343 .69481 m .36964 .69066 L .41033 .67923 L F
.54901 .49757 m .52487 .49045 L .54135 .48425 L .69 .801 0 r
F
.57046 .48897 m .54901 .49757 L .54135 .48425 L .727 .853 0 r
F
.42758 .48101 m .43017 .50273 L .40979 .49228 L .473 .463 0 r
F
.42758 .48101 m .44257 .49023 L .43017 .50273 L F
.39315 .2889 m .37271 .31107 L .36306 .29305 L .697 .646 0 r
F
.39315 .2889 m .39988 .30347 L .37271 .31107 L F
.42028 .29784 m .4095 .31687 L .39988 .30347 L .641 .552 0 r
F
.42028 .29784 m .42719 .30902 L .4095 .31687 L F
.48588 .67534 m .5188 .6922 L .48773 .68848 L .245 .324 0 r
F
.52199 .32835 m .51064 .32418 L .51921 .3193 L .891 .99 0 r
F
.52199 .32835 m .51024 .33316 L .51064 .32418 L F
.53352 .32207 m .52199 .32835 L .51921 .3193 L .984 1 0 r
F
.44699 .312 m .44616 .32809 L .43595 .31917 L .493 .39 0 r
F
.44699 .312 m .45446 .3199 L .44616 .32809 L F
.5607 .36869 m .57249 .36236 L .60842 .37102 L .425 .441 0 r
F
.53792 .35928 m .57249 .36236 L .5607 .36869 L .333 .37 0 r
F
.52688 .36146 m .53792 .35928 L .5607 .36869 L .332 .366 0 r
F
.53352 .32207 m .51921 .3193 L .52761 .31334 L .984 1 0 r
F
.54435 .31435 m .53352 .32207 L .52761 .31334 L 1 1 0 r
F
.70683 .47305 m .63847 .47804 L .6586 .46036 L .664 .771 0 r
F
.72919 .44816 m .70683 .47305 L .6586 .46036 L .662 .762 0 r
F
.51024 .33316 m .50225 .32799 L .51064 .32418 L .785 .87 0 r
F
.51024 .33316 m .49873 .33653 L .50225 .32799 L F
.63847 .47804 m .59028 .47824 L .60771 .46548 L .705 .822 0 r
F
.6586 .46036 m .63847 .47804 L .60771 .46548 L .709 .816 0 r
F
.48882 .34126 m .50377 .3518 L .4929 .34983 L .115 .247 0 r
F
.51342 .35256 m .53792 .35928 L .52688 .36146 L .187 .308 0 r
F
.50377 .3518 m .51342 .35256 L .52688 .36146 L .219 .303 0 r
F
.4319 .3556 m .44542 .34256 L .4541 .34602 L .531 .556 0 r
F
.4319 .3556 m .41962 .34913 L .44542 .34256 L F
.67816 .65232 m .61387 .65118 L .64006 .63869 L .574 .636 0 r
F
.70963 .63504 m .67816 .65232 L .64006 .63869 L .58 .654 0 r
F
.54435 .31435 m .52761 .31334 L .53548 .30632 L 1 1 0 r
F
.55406 .30526 m .54435 .31435 L .53548 .30632 L F
.58052 .30254 m .55406 .30526 L .56222 .29494 L .946 .94 0 r
F
.58934 .28888 m .58052 .30254 L .56222 .29494 L .929 .895 0 r
F
.61717 .29615 m .58052 .30254 L .58934 .28888 L .848 .867 0 r
F
.57046 .48897 m .54135 .48425 L .55714 .47642 L .727 .853 0 r
F
.59028 .47824 m .57046 .48897 L .55714 .47642 L .756 .88 0 r
F
.55456 .66958 m .52424 .66203 L .54752 .6561 L .553 .552 0 r
F
.58505 .66148 m .55456 .66958 L .54752 .6561 L .578 .61 0 r
F
.62573 .27776 m .61717 .29615 L .58934 .28888 L .829 .831 0 r
F
.66689 .28287 m .61717 .29615 L .62573 .27776 L .776 .812 0 r
F
.50842 .51134 m .53919 .52376 L .51899 .52357 L .232 .316 0 r
F
.4923 .50841 m .50842 .51134 L .51899 .52357 L .279 .326 0 r
F
.44063 .30321 m .43595 .31917 L .42719 .30902 L .56 .439 0 r
F
.44063 .30321 m .44699 .312 L .43595 .31917 L F
.46535 .34825 m .47015 .33896 L .47825 .33928 L .554 .549 0 r
F
.46535 .34825 m .4541 .34602 L .47015 .33896 L F
.60576 .52844 m .67417 .52869 L .65131 .54076 L .374 .396 0 r
F
.58515 .53434 m .60576 .52844 L .65131 .54076 L .372 .395 0 r
F
.49873 .33653 m .49439 .33079 L .50225 .32799 L .69 .71 0 r
F
.41759 .65307 m .42548 .67487 L .39617 .66488 L .398 .409 0 r
F
.41759 .65307 m .43933 .66211 L .42548 .67487 L F
.50912 .67958 m .54857 .69398 L .5188 .6922 L .195 .316 0 r
F
.48588 .67534 m .50912 .67958 L .5188 .6922 L .245 .324 0 r
F
.60842 .37102 m .61978 .3589 L .67427 .36447 L .489 .519 0 r
F
.57249 .36236 m .61978 .3589 L .60842 .37102 L .438 .451 0 r
F
.55707 .52221 m .60576 .52844 L .58515 .53434 L .294 .354 0 r
F
.53919 .52376 m .55707 .52221 L .58515 .53434 L .306 .354 0 r
F
.35102 .52818 m .37934 .5075 L .39575 .51542 L .478 .485 0 r
F
.35102 .52818 m .32723 .51581 L .37934 .5075 L F
.38421 .35805 m .41136 .34134 L .41962 .34913 L .527 .57 0 r
F
.38421 .35805 m .37198 .34566 L .41136 .34134 L F
.55406 .30526 m .53548 .30632 L .5425 .29829 L 1 1 0 r
F
.56222 .29494 m .55406 .30526 L .5425 .29829 L 1 .977 0 r
F
.41437 .47033 m .40979 .49228 L .39166 .47984 L .518 .512 0 r
F
.41437 .47033 m .42758 .48101 L .40979 .49228 L F
.4968 .34404 m .51342 .35256 L .50377 .3518 L .026 .239 0 r
F
.48882 .34126 m .4968 .34404 L .50377 .3518 L .115 .247 0 r
F
.41686 .52147 m .42904 .50583 L .44415 .50902 L .486 .482 0 r
F
.41686 .52147 m .39575 .51542 L .42904 .50583 L F
.35781 .27379 m .32255 .29867 L .31435 .27412 L .726 .713 0 r
F
.35781 .27379 m .36306 .29305 L .32255 .29867 L F
.58505 .66148 m .54752 .6561 L .57018 .64849 L .578 .61 0 r
F
.61387 .65118 m .58505 .66148 L .57018 .64849 L .598 .661 0 r
F
.41554 .28583 m .39988 .30347 L .39315 .2889 L .71 .605 0 r
F
.41554 .28583 m .42028 .29784 L .39988 .30347 L F
.46703 .32026 m .47143 .33269 L .46272 .32682 L .306 .244 0 r
F
.46703 .32026 m .47342 .32591 L .47143 .33269 L F
.46097 .31383 m .46272 .32682 L .45446 .3199 L .392 .279 0 r
F
.46097 .31383 m .46703 .32026 L .46272 .32682 L F
.43564 .29367 m .42719 .30902 L .42028 .29784 L .636 .493 0 r
F
.43564 .29367 m .44063 .30321 L .42719 .30902 L F
.45551 .30669 m .45446 .3199 L .44699 .312 L .465 .323 0 r
F
.45551 .30669 m .46097 .31383 L .45446 .3199 L F
.59028 .47824 m .55714 .47642 L .57162 .467 L .756 .88 0 r
F
.60771 .46548 m .59028 .47824 L .57162 .467 L .772 .884 0 r
F
.51921 .3193 m .51054 .31757 L .51676 .31265 L .989 1 0 r
F
.51921 .3193 m .51064 .32418 L .51054 .31757 L F
.52761 .31334 m .51921 .3193 L .51676 .31265 L 1 1 0 r
F
.52761 .31334 m .51676 .31265 L .52285 .30693 L F
.53548 .30632 m .52761 .31334 L .52285 .30693 L F
.56222 .29494 m .5425 .29829 L .54835 .28937 L 1 .977 0 r
F
.56847 .28356 m .56222 .29494 L .54835 .28937 L 1 .914 0 r
F
.58934 .28888 m .56222 .29494 L .56847 .28356 L .929 .895 0 r
F
.59519 .27405 m .58934 .28888 L .56847 .28356 L .898 .845 0 r
F
.62573 .27776 m .58934 .28888 L .59519 .27405 L .829 .831 0 r
F
.51064 .32418 m .50446 .32171 L .51054 .31757 L .831 .839 0 r
F
.51064 .32418 m .50225 .32799 L .50446 .32171 L F
.53548 .30632 m .52285 .30693 L .52855 .30043 L 1 1 0 r
F
.5425 .29829 m .53548 .30632 L .52855 .30043 L F
.53792 .35928 m .54631 .35593 L .57249 .36236 L .333 .37 0 r
F
.52143 .35227 m .54631 .35593 L .53792 .35928 L .177 .319 0 r
F
.51342 .35256 m .52143 .35227 L .53792 .35928 L .187 .308 0 r
F
.45087 .29891 m .44699 .312 L .44063 .30321 L .542 .373 0 r
F
.45087 .29891 m .45551 .30669 L .44699 .312 L F
.4862 .3349 m .4968 .34404 L .48882 .34126 L 0 .168 0 r
F
.5233 .51284 m .55707 .52221 L .53919 .52376 L .195 .314 0 r
F
.50842 .51134 m .5233 .51284 L .53919 .52376 L .232 .316 0 r
F
.39792 .64244 m .39617 .66488 L .36935 .65277 L .444 .457 0 r
F
.39792 .64244 m .41759 .65307 L .39617 .66488 L F
.50385 .34594 m .52143 .35227 L .51342 .35256 L 0 .235 0 r
F
.4968 .34404 m .50385 .34594 L .51342 .35256 L .026 .239 0 r
F
.3897 .27352 m .36306 .29305 L .35781 .27379 L .753 .693 0 r
F
.3897 .27352 m .39315 .2889 L .36306 .29305 L F
.4541 .34602 m .464 .33776 L .47015 .33896 L .492 .477 0 r
F
.4541 .34602 m .44542 .34256 L .464 .33776 L F
.53129 .68234 m .5761 .69396 L .54857 .69398 L .152 .31 0 r
F
.50912 .67958 m .53129 .68234 L .54857 .69398 L .195 .316 0 r
F
.50225 .32799 m .49877 .32512 L .50446 .32171 L .707 .614 0 r
F
.50225 .32799 m .49439 .33079 L .49877 .32512 L F
.5425 .29829 m .52855 .30043 L .5336 .2932 L 1 1 0 r
F
.54835 .28937 m .5425 .29829 L .5336 .2932 L 1 .995 0 r
F
.36512 .44972 m .34085 .47527 L .32447 .45581 L .606 .64 0 r
F
.36512 .44972 m .37653 .46557 L .34085 .47527 L F
.46223 .51062 m .46427 .49968 L .4774 .4995 L .512 .489 0 r
F
.46223 .51062 m .44415 .50902 L .46427 .49968 L F
.47825 .33928 m .47015 .33896 L .48158 .33379 L .518 .462 0 r
F
.43226 .28355 m .42028 .29784 L .41554 .28583 L .721 .551 0 r
F
.43226 .28355 m .43564 .29367 L .42028 .29784 L F
.57249 .36236 m .58017 .35478 L .61978 .3589 L .438 .451 0 r
F
.54631 .35593 m .58017 .35478 L .57249 .36236 L .351 .382 0 r
F
.44726 .29058 m .44063 .30321 L .43564 .29367 L .629 .429 0 r
F
.44726 .29058 m .45087 .29891 L .44063 .30321 L F
.45228 .48081 m .45876 .49788 L .44257 .49023 L .391 .359 0 r
F
.45228 .48081 m .46421 .48791 L .45876 .49788 L F
.46258 .68112 m .45867 .67047 L .47903 .66912 L .429 .419 0 r
F
.46258 .68112 m .43489 .68103 L .45867 .67047 L F
.49205 .33829 m .50385 .34594 L .4968 .34404 L 0 .139 0 r
F
.4862 .3349 m .49205 .33829 L .4968 .34404 L 0 .168 0 r
F
.47059 .3154 m .47342 .32591 L .46703 .32026 L .247 .195 0 r
F
.46615 .30934 m .46703 .32026 L .46097 .31383 L .355 .227 0 r
F
.46615 .30934 m .47059 .3154 L .46703 .32026 L F
.40349 .45832 m .39166 .47984 L .37653 .46557 L .567 .564 0 r
F
.40349 .45832 m .41437 .47033 L .39166 .47984 L F
.47528 .32089 m .4799 .33079 L .47342 .32591 L .104 .163 0 r
F
.47059 .3154 m .47528 .32089 L .47342 .32591 L .247 .195 0 r
F
.61387 .65118 m .57018 .64849 L .59145 .63921 L .598 .661 0 r
F
.64006 .63869 m .61387 .65118 L .59145 .63921 L .613 .698 0 r
F
.46215 .30277 m .46097 .31383 L .45551 .30669 L .441 .267 0 r
F
.46215 .30277 m .46615 .30934 L .46097 .31383 L F
.41962 .34913 m .43977 .33821 L .44542 .34256 L .493 .507 0 r
F
.41962 .34913 m .41136 .34134 L .43977 .33821 L F
.56847 .28356 m .54835 .28937 L .55277 .2797 L 1 .914 0 r
F
.57248 .27137 m .56847 .28356 L .55277 .2797 L .984 .847 0 r
F
.59519 .27405 m .56847 .28356 L .57248 .27137 L .898 .845 0 r
F
.54835 .28937 m .5336 .2932 L .53778 .28533 L 1 .995 0 r
F
.55277 .2797 m .54835 .28937 L .53778 .28533 L 1 .914 0 r
F
.47528 .32089 m .48004 .32582 L .4799 .33079 L .104 .163 0 r
F
.48898 .49854 m .50842 .51134 L .4923 .50841 L .171 .276 0 r
F
.52285 .30693 m .51457 .30779 L .51896 .30225 L 1 1 0 r
F
.52285 .30693 m .51676 .31265 L .51457 .30779 L F
.52855 .30043 m .52285 .30693 L .51896 .30225 L F
.51676 .31265 m .51008 .31275 L .51457 .30779 L F
.51676 .31265 m .51054 .31757 L .51008 .31275 L F
.52487 .49045 m .51095 .48506 L .5231 .48027 L .687 .753 0 r
F
.52487 .49045 m .50831 .49501 L .51095 .48506 L F
.54135 .48425 m .52487 .49045 L .5231 .48027 L .749 .86 0 r
F
.45876 .29572 m .45551 .30669 L .45087 .29891 L .524 .314 0 r
F
.45876 .29572 m .46215 .30277 L .45551 .30669 L F
.41322 .27328 m .39315 .2889 L .3897 .27352 L .783 .661 0 r
F
.41322 .27328 m .41554 .28583 L .39315 .2889 L F
.44128 .47255 m .44257 .49023 L .42758 .48101 L .449 .407 0 r
F
.44128 .47255 m .45228 .48081 L .44257 .49023 L F
.52855 .30043 m .51896 .30225 L .52306 .29614 L 1 1 0 r
F
.5336 .2932 m .52855 .30043 L .52306 .29614 L F
.54135 .48425 m .5231 .48027 L .53519 .47426 L .749 .86 0 r
F
.55714 .47642 m .54135 .48425 L .53519 .47426 L .807 .931 0 r
F
.6586 .46036 m .60771 .46548 L .622 .45086 L .709 .816 0 r
F
.67382 .44037 m .6586 .46036 L .622 .45086 L .705 .799 0 r
F
.72919 .44816 m .6586 .46036 L .67382 .44037 L .662 .762 0 r
F
.51054 .31757 m .50569 .31714 L .51008 .31275 L .874 .756 0 r
F
.51054 .31757 m .50446 .32171 L .50569 .31714 L F
.6004 .6923 m .67015 .69731 L .64187 .70327 L .207 .338 0 r
F
.5761 .69396 m .6004 .6923 L .64187 .70327 L .218 .337 0 r
F
.44483 .28186 m .43564 .29367 L .43226 .28355 L .728 .49 0 r
F
.44483 .28186 m .44726 .29058 L .43564 .29367 L F
.60771 .46548 m .57162 .467 L .58422 .45608 L .772 .884 0 r
F
.622 .45086 m .60771 .46548 L .58422 .45608 L .775 .869 0 r
F
.5336 .2932 m .52306 .29614 L .52668 .28951 L 1 1 0 r
F
.53778 .28533 m .5336 .2932 L .52668 .28951 L 1 .982 0 r
F
.32723 .62253 m .30017 .64957 L .27326 .63017 L .512 .557 0 r
F
.32723 .62253 m .34602 .63861 L .30017 .64957 L F
.61978 .3589 m .68325 .34414 L .67427 .36447 L .505 .537 0 r
F
.45612 .2883 m .45087 .29891 L .44726 .29058 L .62 .368 0 r
F
.45612 .2883 m .45876 .29572 L .45087 .29891 L F
.52143 .35227 m .52744 .35116 L .54631 .35593 L .177 .319 0 r
F
.50968 .34708 m .52744 .35116 L .52143 .35227 L 0 .239 0 r
F
.36964 .69066 m .38992 .67592 L .41033 .67923 L .365 .392 0 r
F
.36964 .69066 m .34079 .68442 L .38992 .67592 L F
.31783 .35159 m .36586 .33189 L .37198 .34566 L .532 .587 0 r
F
.31783 .35159 m .30742 .33079 L .36586 .33189 L F
.55714 .47642 m .53519 .47426 L .54673 .46703 L .807 .931 0 r
F
.57162 .467 m .55714 .47642 L .54673 .46703 L .849 .959 0 r
F
.50446 .32171 m .50159 .32099 L .50569 .31714 L .726 .511 0 r
F
.50446 .32171 m .49877 .32512 L .50159 .32099 L F
.43066 .27307 m .41554 .28583 L .41322 .27328 L .813 .614 0 r
F
.43066 .27307 m .43226 .28355 L .41554 .28583 L F
.55277 .2797 m .53778 .28533 L .54091 .27692 L 1 .914 0 r
F
.55554 .26946 m .55277 .2797 L .54091 .27692 L 1 .832 0 r
F
.57248 .27137 m .55277 .2797 L .55554 .26946 L .984 .847 0 r
F
.47359 .3118 m .47528 .32089 L .47059 .3154 L .204 .156 0 r
F
.47033 .30602 m .47059 .3154 L .46615 .30934 L .329 .19 0 r
F
.47033 .30602 m .47359 .3118 L .47059 .3154 L F
.46739 .29986 m .46615 .30934 L .46215 .30277 L .424 .225 0 r
F
.46739 .29986 m .47033 .30602 L .46615 .30934 L F
.47015 .33896 m .47721 .33428 L .48158 .33379 L .416 .412 0 r
F
.47015 .33896 m .464 .33776 L .47721 .33428 L F
.31379 .43446 m .27013 .46398 L .25362 .43692 L .625 .687 0 r
F
.31379 .43446 m .32447 .45581 L .27013 .46398 L F
.53778 .28533 m .52668 .28951 L .52967 .28241 L 1 .982 0 r
F
.54091 .27692 m .53778 .28533 L .52967 .28241 L 1 .886 0 r
F
.47704 .31718 m .48004 .32582 L .47528 .32089 L .032 .112 0 r
F
.47359 .3118 m .47704 .31718 L .47528 .32089 L .204 .156 0 r
F
.50087 .50212 m .5233 .51284 L .50842 .51134 L .093 .268 0 r
F
.48898 .49854 m .50087 .50212 L .50842 .51134 L .171 .276 0 r
F
.46491 .29337 m .46215 .30277 L .45876 .29572 L .511 .268 0 r
F
.46491 .29337 m .46739 .29986 L .46215 .30277 L F
.45436 .28059 m .44726 .29058 L .44483 .28186 L .731 .429 0 r
F
.45436 .28059 m .45612 .2883 L .44726 .29058 L F
.54631 .35593 m .5516 .35173 L .58017 .35478 L .351 .382 0 r
F
.52744 .35116 m .5516 .35173 L .54631 .35593 L .197 .335 0 r
F
.51896 .30225 m .51257 .30427 L .51572 .29886 L 1 1 0 r
F
.51896 .30225 m .51457 .30779 L .51257 .30427 L F
.52306 .29614 m .51896 .30225 L .51572 .29886 L F
.43166 .46322 m .42758 .48101 L .41437 .47033 L .506 .461 0 r
F
.43166 .46322 m .44128 .47255 L .42758 .48101 L F
.52306 .29614 m .51572 .29886 L .51865 .29305 L 1 1 0 r
F
.52668 .28951 m .52306 .29614 L .51865 .29305 L F
.48053 .32214 m .48466 .33019 L .48004 .32582 L 0 .05 0 r
F
.47704 .31718 m .48053 .32214 L .48004 .32582 L .032 .112 0 r
F
.51457 .30779 m .50934 .30925 L .51257 .30427 L 1 .968 0 r
F
.51457 .30779 m .51008 .31275 L .50934 .30925 L F
.60576 .52844 m .62154 .52077 L .67417 .52869 L .374 .396 0 r
F
.57187 .51915 m .62154 .52077 L .60576 .52844 L .296 .36 0 r
F
.55707 .52221 m .57187 .51915 L .60576 .52844 L .294 .354 0 r
F
.46298 .2866 m .45876 .29572 L .45612 .2883 L .612 .318 0 r
F
.46298 .2866 m .46491 .29337 L .45876 .29572 L F
.4437 .27289 m .43226 .28355 L .43066 .27307 L .838 .557 0 r
F
.4437 .27289 m .44483 .28186 L .43226 .28355 L F
.52668 .28951 m .51865 .29305 L .52123 .28685 L 1 1 0 r
F
.52967 .28241 m .52668 .28951 L .52123 .28685 L 1 .931 0 r
F
.53636 .51307 m .57187 .51915 L .55707 .52221 L .172 .318 0 r
F
.5233 .51284 m .53636 .51307 L .55707 .52221 L .195 .314 0 r
F
.49877 .32512 m .49797 .32436 L .50159 .32099 L .549 .439 0 r
F
.49877 .32512 m .49439 .3275 L .49797 .32436 L F
.49797 .32436 m .49856 .32539 L .50048 .32216 L 0 0 0 r
F
.50159 .32099 m .49797 .32436 L .50067 .32184 L .483 .392 0 r
F
.49797 .32436 m .50048 .32216 L .50067 .32184 L 0 0 0 r
F
.49439 .3275 m .49373 .32786 L .49797 .32436 L .549 .439 0 r
F
.54091 .27692 m .52967 .28241 L .53187 .27493 L 1 .886 0 r
F
.54282 .26811 m .54091 .27692 L .53187 .27493 L 1 .793 0 r
F
.55554 .26946 m .54091 .27692 L .54282 .26811 L 1 .832 0 r
F
.51008 .31275 m .50619 .31382 L .50934 .30925 L .918 .658 0 r
F
.51008 .31275 m .50569 .31714 L .50619 .31382 L F
.44542 .34256 m .46012 .33596 L .464 .33776 L .432 .43 0 r
F
.44542 .34256 m .43977 .33821 L .46012 .33596 L F
.70963 .63504 m .64006 .63869 L .66259 .62408 L .58 .654 0 r
F
.73545 .61498 m .70963 .63504 L .66259 .62408 L .581 .661 0 r
F
.52967 .28241 m .52123 .28685 L .52335 .28032 L 1 .931 0 r
F
.53187 .27493 m .52967 .28241 L .52335 .28032 L 1 .829 0 r
F
.48053 .32214 m .48393 .3267 L .48466 .33019 L 0 .05 0 r
F
.39575 .51542 m .41763 .50136 L .42904 .50583 L .45 .448 0 r
F
.39575 .51542 m .37934 .5075 L .41763 .50136 L F
.46168 .27964 m .45612 .2883 L .45436 .28059 L .73 .374 0 r
F
.46168 .27964 m .46298 .2866 L .45612 .2883 L F
.38109 .6303 m .36935 .65277 L .34602 .63861 L .485 .51 0 r
F
.38109 .6303 m .39792 .64244 L .36935 .65277 L F
.47377 .30356 m .47359 .3118 L .47033 .30602 L .321 .166 0 r
F
.47161 .29771 m .47033 .30602 L .46739 .29986 L .418 .199 0 r
F
.47161 .29771 m .47377 .30356 L .47033 .30602 L F
.46978 .29162 m .46739 .29986 L .46491 .29337 L .507 .236 0 r
F
.46978 .29162 m .47161 .29771 L .46739 .29986 L F
.47617 .30914 m .47704 .31718 L .47359 .3118 L .19 .128 0 r
F
.47377 .30356 m .47617 .30914 L .47359 .3118 L .321 .166 0 r
F
.45354 .27271 m .44483 .28186 L .4437 .27289 L .855 .496 0 r
F
.45354 .27271 m .45436 .28059 L .44483 .28186 L F
.44415 .50902 m .45345 .49871 L .46427 .49968 L .458 .441 0 r
F
.44415 .50902 m .42904 .50583 L .45345 .49871 L F
.57162 .467 m .54673 .46703 L .55727 .45862 L .849 .959 0 r
F
.58422 .45608 m .57162 .467 L .55727 .45862 L .869 .954 0 r
F
.46835 .28533 m .46491 .29337 L .46298 .2866 L .609 .28 0 r
F
.46835 .28533 m .46978 .29162 L .46491 .29337 L F
.47871 .31443 m .48053 .32214 L .47704 .31718 L .008 .075 0 r
F
.47617 .30914 m .47871 .31443 L .47704 .31718 L .19 .128 0 r
F
.50968 .34708 m .51402 .34763 L .52744 .35116 L 0 .239 0 r
F
.50569 .31714 m .50325 .31801 L .50619 .31382 L .745 .464 0 r
F
.50569 .31714 m .50159 .32099 L .50325 .31801 L F
.61978 .3589 m .62493 .34548 L .68325 .34414 L .505 .537 0 r
F
.58017 .35478 m .62493 .34548 L .61978 .3589 L .461 .471 0 r
F
.51865 .29305 m .51295 .29643 L .51504 .29082 L 1 1 0 r
F
.51865 .29305 m .51572 .29886 L .51295 .29643 L F
.52123 .28685 m .51865 .29305 L .51504 .29082 L 1 .946 0 r
F
.55161 .68374 m .6004 .6923 L .5761 .69396 L .12 .307 0 r
F
.53129 .68234 m .55161 .68374 L .5761 .69396 L .152 .31 0 r
F
.53187 .27493 m .52335 .28032 L .52489 .27351 L 1 .829 0 r
F
.53318 .26716 m .53187 .27493 L .52489 .27351 L 1 .734 0 r
F
.54282 .26811 m .53187 .27493 L .53318 .26716 L 1 .793 0 r
F
.51572 .29886 m .5107 .30173 L .51295 .29643 L 1 1 0 r
F
.51572 .29886 m .51257 .30427 L .5107 .30173 L F
.52123 .28685 m .51504 .29082 L .51687 .28495 L 1 .946 0 r
F
.52335 .28032 m .52123 .28685 L .51687 .28495 L 1 .848 0 r
F
.46739 .27891 m .46298 .2866 L .46168 .27964 L .728 .331 0 r
F
.46739 .27891 m .46835 .28533 L .46298 .2866 L F
.46107 .27255 m .45436 .28059 L .45354 .27271 L .863 .438 0 r
F
.46107 .27255 m .46168 .27964 L .45436 .28059 L F
.31274 .24837 m .25497 .27453 L .25068 .24062 L .734 .754 0 r
F
.31274 .24837 m .31435 .27412 L .25497 .27453 L F
.74407 .42034 m .72919 .44816 L .67382 .44037 L .655 .747 0 r
F
.52335 .28032 m .51687 .28495 L .51835 .27883 L 1 .848 0 r
F
.52489 .27351 m .52335 .28032 L .51835 .27883 L 1 .751 0 r
F
.51257 .30427 m .5084 .30673 L .5107 .30173 L 1 .907 0 r
F
.51257 .30427 m .50934 .30925 L .5084 .30673 L F
.48129 .31943 m .48393 .3267 L .48053 .32214 L 0 0 0 r
F
.47871 .31443 m .48129 .31943 L .48053 .32214 L .008 .075 0 r
F
.3574 .25386 m .31435 .27412 L .31274 .24837 L .767 .753 0 r
F
.3574 .25386 m .35781 .27379 L .31435 .27412 L F
.45031 .65236 m .46236 .66954 L .43933 .66211 L .313 .336 0 r
F
.45031 .65236 m .46738 .65942 L .46236 .66954 L F
.49373 .32786 m .49499 .32733 L .49797 .32436 L 0 0 0 r
F
.48158 .33379 m .47721 .33428 L .48647 .33178 L .27 .372 0 r
F
.3898 .25775 m .35781 .27379 L .3574 .25386 L .809 .743 0 r
F
.3898 .25775 m .3897 .27352 L .35781 .27379 L F
.39547 .44521 m .37653 .46557 L .36512 .44972 L .62 .619 0 r
F
.39547 .44521 m .40349 .45832 L .37653 .46557 L F
.47508 .29611 m .47377 .30356 L .47161 .29771 L .425 .184 0 r
F
.47372 .29031 m .47161 .29771 L .46978 .29162 L .512 .217 0 r
F
.47372 .29031 m .47508 .29611 L .47161 .29771 L F
.37198 .34566 m .4077 .33271 L .41136 .34134 L .504 .538 0 r
F
.37198 .34566 m .36586 .33189 L .4077 .33271 L F
.46693 .2724 m .46168 .27964 L .46107 .27255 L .864 .388 0 r
F
.46693 .2724 m .46739 .27891 L .46168 .27964 L F
.48487 .66526 m .50912 .67958 L .48588 .67534 L .167 .292 0 r
F
.47266 .28437 m .46978 .29162 L .46835 .28533 L .612 .255 0 r
F
.47266 .28437 m .47372 .29031 L .46978 .29162 L F
.47668 .30174 m .47617 .30914 L .47377 .30356 L .333 .152 0 r
F
.47508 .29611 m .47668 .30174 L .47377 .30356 L .425 .184 0 r
F
.41348 .26052 m .3897 .27352 L .3898 .25775 L .857 .72 0 r
F
.41348 .26052 m .41322 .27328 L .3897 .27352 L F
.52489 .27351 m .51835 .27883 L .51942 .27252 L 1 .751 0 r
F
.52578 .26651 m .52489 .27351 L .51942 .27252 L 1 .661 0 r
F
.53318 .26716 m .52489 .27351 L .52578 .26651 L 1 .734 0 r
F
.47193 .27834 m .46835 .28533 L .46739 .27891 L .729 .299 0 r
F
.47193 .27834 m .47266 .28437 L .46835 .28533 L F
.43093 .26247 m .41322 .27328 L .41348 .26052 L .908 .682 0 r
F
.43093 .26247 m .43066 .27307 L .41322 .27328 L F
.50934 .30925 m .50616 .31144 L .5084 .30673 L .983 .601 0 r
F
.50934 .30925 m .50619 .31382 L .50616 .31144 L F
.52744 .35116 m .53115 .34947 L .5516 .35173 L .197 .335 0 r
F
.51402 .34763 m .53115 .34947 L .52744 .35116 L 0 .254 0 r
F
.47845 .30717 m .47871 .31443 L .47617 .30914 L .211 .114 0 r
F
.47668 .30174 m .47845 .30717 L .47617 .30914 L .333 .152 0 r
F
.44393 .26384 m .43066 .27307 L .43093 .26247 L .954 .63 0 r
F
.44393 .26384 m .4437 .27289 L .43066 .27307 L F
.43489 .68103 m .44087 .67055 L .45867 .67047 L .378 .398 0 r
F
.43489 .68103 m .41033 .67923 L .44087 .67055 L F
.50159 .32099 m .50114 .32141 L .50325 .31801 L .483 .392 0 r
F
.50114 .32141 m .50209 .31974 L .50325 .31801 L F
.50114 .32141 m .50067 .32184 L .50209 .31974 L F
.50325 .31801 m .50067 .32184 L .50223 .32004 L 0 0 0 r
F
.50325 .31801 m .50223 .32004 L .50393 .31618 L F
.50399 .31606 m .50393 .31618 L .50407 .31587 L F
.50325 .31801 m .50393 .31618 L .50399 .31606 L F
.50333 .31754 m .50223 .32004 L .50364 .31699 L F
.50326 .31743 m .50297 .31877 L .50311 .31788 L .781 .373 0 r
F
.50426 .31434 m .50349 .317 L .50326 .31743 L F
.50349 .317 m .50297 .31877 L .50326 .31743 L F
.50297 .31877 m .50194 .32305 L .50241 .32239 L 0 0 0 r
F
.50297 .31877 m .50241 .32239 L .50291 .31918 L F
.50305 .31827 m .50223 .32004 L .50297 .31877 L F
.50297 .31877 m .50291 .31918 L .50311 .31788 L F
.50364 .31699 m .50305 .31827 L .50297 .31877 L F
.50407 .31587 m .50333 .31754 L .50364 .31699 L F
.51687 .28495 m .51201 .28924 L .51329 .2836 L 1 .835 0 r
F
.51687 .28495 m .51504 .29082 L .51201 .28924 L F
.51835 .27883 m .51687 .28495 L .51329 .2836 L 1 .749 0 r
F
.47157 .27225 m .46739 .27891 L .46693 .2724 L .861 .349 0 r
F
.47157 .27225 m .47193 .27834 L .46739 .27891 L F
.45371 .2648 m .4437 .27289 L .44393 .26384 L .989 .57 0 r
F
.45371 .2648 m .45354 .27271 L .4437 .27289 L F
.51835 .27883 m .51329 .2836 L .51432 .27779 L 1 .749 0 r
F
.51942 .27252 m .51835 .27883 L .51432 .27779 L 1 .665 0 r
F
.51504 .29082 m .51054 .29469 L .51201 .28924 L 1 .909 0 r
F
.51504 .29082 m .51295 .29643 L .51054 .29469 L F
.50087 .50212 m .51181 .50465 L .5233 .51284 L .093 .268 0 r
F
.46118 .26545 m .45354 .27271 L .45371 .2648 L 1 .508 0 r
F
.46118 .26545 m .46107 .27255 L .45354 .27271 L F
.48379 .32413 m .48709 .33088 L .48393 .3267 L 0 0 0 r
F
.48129 .31943 m .48379 .32413 L .48393 .3267 L F
.46698 .26589 m .46107 .27255 L .46118 .26545 L 1 .451 0 r
F
.46698 .26589 m .46693 .2724 L .46107 .27255 L F
.51942 .27252 m .51432 .27779 L .51505 .27184 L 1 .665 0 r
F
.52002 .26607 m .51942 .27252 L .51505 .27184 L 1 .586 0 r
F
.52578 .26651 m .51942 .27252 L .52002 .26607 L 1 .661 0 r
F
.48106 .26644 m .47846 .27197 L .47841 .26642 L .956 .315 0 r
F
.48106 .26644 m .48112 .27184 L .47846 .27197 L F
.48338 .26642 m .48112 .27184 L .48106 .26644 L .939 .299 0 r
F
.48338 .26642 m .48346 .27171 L .48112 .27184 L F
.48547 .26638 m .48346 .27171 L .48338 .26642 L .925 .287 0 r
F
.47841 .26642 m .47533 .27211 L .47531 .26633 L .975 .337 0 r
F
.47841 .26642 m .47846 .27197 L .47533 .27211 L F
.64006 .63869 m .59145 .63921 L .61054 .62829 L .613 .698 0 r
F
.66259 .62408 m .64006 .63869 L .61054 .62829 L .62 .718 0 r
F
.51295 .29643 m .50895 .29992 L .51054 .29469 L 1 .94 0 r
F
.51295 .29643 m .5107 .30173 L .50895 .29992 L F
.48033 .3124 m .48129 .31943 L .47871 .31443 L .042 .06 0 r
F
.47845 .30717 m .48033 .3124 L .47871 .31443 L .211 .114 0 r
F
.47158 .26616 m .46693 .2724 L .46698 .26589 L 1 .404 0 r
F
.47158 .26616 m .47157 .27225 L .46693 .2724 L F
.48547 .26638 m .48556 .27158 L .48346 .27171 L .925 .287 0 r
F
.4874 .26631 m .48556 .27158 L .48547 .26638 L .914 .279 0 r
F
.47618 .28365 m .47372 .29031 L .47266 .28437 L .624 .24 0 r
F
.47562 .2779 m .47266 .28437 L .47193 .27834 L .733 .277 0 r
F
.47562 .2779 m .47618 .28365 L .47266 .28437 L F
.47531 .26633 m .47157 .27225 L .47158 .26616 L .993 .366 0 r
F
.47531 .26633 m .47533 .27211 L .47157 .27225 L F
.47533 .27211 m .47193 .27834 L .47157 .27225 L .857 .319 0 r
F
.47533 .27211 m .47562 .2779 L .47193 .27834 L F
.4874 .26631 m .4875 .27145 L .48556 .27158 L .914 .279 0 r
F
.48921 .26622 m .4875 .27145 L .4874 .26631 L .908 .274 0 r
F
.47698 .28933 m .47508 .29611 L .47372 .29031 L .528 .207 0 r
F
.47618 .28365 m .47698 .28933 L .47372 .29031 L .624 .24 0 r
F
.48921 .26622 m .48932 .27133 L .4875 .27145 L .908 .274 0 r
F
.49095 .26613 m .48932 .27133 L .48921 .26622 L .906 .272 0 r
F
.49095 .26613 m .49106 .27121 L .48932 .27133 L F
.49266 .26603 m .49106 .27121 L .49095 .26613 L .909 .271 0 r
F
.47846 .27197 m .47562 .2779 L .47533 .27211 L .854 .299 0 r
F
.42382 .45294 m .41437 .47033 L .40349 .45832 L .567 .52 0 r
F
.42382 .45294 m .43166 .46322 L .41437 .47033 L F
.478 .29491 m .47668 .30174 L .47508 .29611 L .445 .177 0 r
F
.47698 .28933 m .478 .29491 L .47508 .29611 L .528 .207 0 r
F
.52002 .26607 m .51505 .27184 L .51543 .26579 L 1 .586 0 r
F
.49266 .26603 m .49276 .2711 L .49106 .27121 L .909 .271 0 r
F
.49435 .26593 m .49276 .2711 L .49266 .26603 L .918 .274 0 r
F
.47846 .27197 m .4787 .27754 L .47562 .2779 L .854 .299 0 r
F
.48112 .27184 m .4787 .27754 L .47846 .27197 L .852 .284 0 r
F
.49435 .26593 m .49445 .271 L .49276 .2711 L .918 .274 0 r
F
.49605 .26583 m .49445 .271 L .49435 .26593 L .933 .278 0 r
F
.4787 .27754 m .47618 .28365 L .47562 .2779 L .742 .264 0 r
F
.48112 .27184 m .48133 .27725 L .4787 .27754 L .852 .284 0 r
F
.48346 .27171 m .48133 .27725 L .48112 .27184 L .853 .275 0 r
F
.49605 .26583 m .49615 .27092 L .49445 .271 L .933 .278 0 r
F
.49779 .26574 m .49615 .27092 L .49605 .26583 L .955 .286 0 r
F
.51505 .27184 m .51099 .27707 L .51148 .27138 L 1 .58 0 r
F
.51505 .27184 m .51432 .27779 L .51099 .27707 L F
.51543 .26579 m .51505 .27184 L .51148 .27138 L 1 .516 0 r
F
.51543 .26579 m .51148 .27138 L .51171 .26563 L F
.51432 .27779 m .51029 .28266 L .51099 .27707 L 1 .648 0 r
F
.51432 .27779 m .51329 .2836 L .51029 .28266 L F
.50619 .31382 m .50407 .31587 L .50616 .31144 L .78 .443 0 r
F
.50619 .31382 m .50325 .31801 L .50407 .31587 L F
.49779 .26574 m .49788 .27084 L .49615 .27092 L .955 .286 0 r
F
.49961 .26565 m .49788 .27084 L .49779 .26574 L .985 .298 0 r
F
.48346 .27171 m .48365 .277 L .48133 .27725 L .853 .275 0 r
F
.48556 .27158 m .48365 .277 L .48346 .27171 L .856 .268 0 r
F
.47919 .30038 m .47845 .30717 L .47668 .30174 L .364 .149 0 r
F
.478 .29491 m .47919 .30038 L .47668 .30174 L .445 .177 0 r
F
.5107 .30173 m .50732 .30494 L .50895 .29992 L 1 .861 0 r
F
.5107 .30173 m .5084 .30673 L .50732 .30494 L F
.49961 .26565 m .49968 .2708 L .49788 .27084 L .985 .298 0 r
F
.50154 .26558 m .49968 .2708 L .49961 .26565 L 1 .314 0 r
F
.464 .33776 m .47453 .33436 L .47721 .33428 L .317 .381 0 r
F
.464 .33776 m .46012 .33596 L .47453 .33436 L F
.51171 .26563 m .50848 .27108 L .50861 .26554 L 1 .455 0 r
F
.51171 .26563 m .51148 .27138 L .50848 .27108 L F
.47914 .28308 m .47698 .28933 L .47618 .28365 L .642 .232 0 r
F
.4787 .27754 m .47914 .28308 L .47618 .28365 L .742 .264 0 r
F
.50154 .26558 m .50158 .27078 L .49968 .2708 L 1 .314 0 r
F
.50364 .26554 m .50158 .27078 L .50154 .26558 L 1 .337 0 r
F
.48556 .27158 m .48573 .27679 L .48365 .277 L .856 .268 0 r
F
.4875 .27145 m .48573 .27679 L .48556 .27158 L .862 .265 0 r
F
.51329 .2836 m .5094 .28813 L .51029 .28266 L 1 .718 0 r
F
.51329 .2836 m .51201 .28924 L .5094 .28813 L F
.50861 .26554 m .50591 .27091 L .50596 .26552 L 1 .406 0 r
F
.50861 .26554 m .50848 .27108 L .50591 .27091 L F
.50364 .26554 m .50364 .27081 L .50158 .27078 L 1 .337 0 r
F
.50596 .26552 m .50364 .27081 L .50364 .26554 L 1 .367 0 r
F
.50596 .26552 m .50591 .27091 L .50364 .27081 L F
.48133 .27725 m .47914 .28308 L .4787 .27754 L .756 .255 0 r
F
.46868 .48045 m .4766 .49382 L .46421 .48791 L .257 .263 0 r
F
.45991 .47377 m .46421 .48791 L .45228 .48081 L .348 .298 0 r
F
.45991 .47377 m .46868 .48045 L .46421 .48791 L F
.4875 .27145 m .48765 .27661 L .48573 .27679 L .862 .265 0 r
F
.48932 .27133 m .48765 .27661 L .4875 .27145 L .87 .264 0 r
F
.51148 .27138 m .50818 .27658 L .50848 .27108 L 1 .505 0 r
F
.51148 .27138 m .51099 .27707 L .50818 .27658 L F
.46868 .48045 m .4778 .48624 L .4766 .49382 L .257 .263 0 r
F
.48932 .27133 m .48946 .27645 L .48765 .27661 L .87 .264 0 r
F
.49106 .27121 m .48946 .27645 L .48932 .27133 L .88 .265 0 r
F
.48224 .31741 m .48379 .32413 L .48129 .31943 L 0 0 0 r
F
.48033 .3124 m .48224 .31741 L .48129 .31943 L .042 .06 0 r
F
.47975 .28858 m .478 .29491 L .47698 .28933 L .554 .203 0 r
F
.47914 .28308 m .47975 .28858 L .47698 .28933 L .642 .232 0 r
F
.43427 .64408 m .43933 .66211 L .41759 .65307 L .378 .379 0 r
F
.43427 .64408 m .45031 .65236 L .43933 .66211 L F
.54752 .6561 m .52451 .65174 L .54172 .6458 L .587 .579 0 r
F
.54752 .6561 m .52424 .66203 L .52451 .65174 L F
.57018 .64849 m .54752 .6561 L .54172 .6458 L .621 .663 0 r
F
.48133 .27725 m .48168 .28264 L .47914 .28308 L .756 .255 0 r
F
.48365 .277 m .48168 .28264 L .48133 .27725 L .772 .251 0 r
F
.49106 .27121 m .49119 .27631 L .48946 .27645 L .88 .265 0 r
F
.49276 .2711 m .49119 .27631 L .49106 .27121 L .895 .267 0 r
F
.51201 .28924 m .50838 .29346 L .5094 .28813 L 1 .782 0 r
F
.51201 .28924 m .51054 .29469 L .50838 .29346 L F
.49276 .2711 m .49288 .27619 L .49119 .27631 L .895 .267 0 r
F
.49445 .271 m .49288 .27619 L .49276 .2711 L .914 .272 0 r
F
.48051 .30571 m .48033 .3124 L .47845 .30717 L .262 .114 0 r
F
.47919 .30038 m .48051 .30571 L .47845 .30717 L .364 .149 0 r
F
.50848 .27108 m .50573 .27626 L .50591 .27091 L 1 .443 0 r
F
.50848 .27108 m .50818 .27658 L .50573 .27626 L F
.49585 .3404 m .50462 .34502 L .50146 .34324 L .634 .038 0 r
F
.48168 .28264 m .47975 .28858 L .47914 .28308 L .667 .229 0 r
F
.51099 .27707 m .50771 .28201 L .50818 .27658 L 1 .557 0 r
F
.51099 .27707 m .51029 .28266 L .50771 .28201 L F
.49445 .271 m .49455 .27608 L .49288 .27619 L .914 .272 0 r
F
.49615 .27092 m .49455 .27608 L .49445 .271 L .94 .279 0 r
F
.48365 .277 m .48393 .28229 L .48168 .28264 L .772 .251 0 r
F
.48573 .27679 m .48393 .28229 L .48365 .277 L .79 .25 0 r
F
.49615 .27092 m .49623 .276 L .49455 .27608 L .94 .279 0 r
F
.49788 .27084 m .49623 .276 L .49615 .27092 L .974 .29 0 r
F
.4774 .4995 m .46427 .49968 L .47885 .49275 L .492 .448 0 r
F
.50591 .27091 m .50355 .27607 L .50364 .27081 L 1 .393 0 r
F
.50591 .27091 m .50573 .27626 L .50355 .27607 L F
.48052 .29401 m .47919 .30038 L .478 .29491 L .477 .178 0 r
F
.47975 .28858 m .48052 .29401 L .478 .29491 L .554 .203 0 r
F
.49788 .27084 m .49794 .27595 L .49623 .276 L .974 .29 0 r
F
.49968 .2708 m .49794 .27595 L .49788 .27084 L 1 .306 0 r
F
.50364 .27081 m .50156 .27597 L .50158 .27078 L 1 .355 0 r
F
.50364 .27081 m .50355 .27607 L .50156 .27597 L F
.49968 .2708 m .4997 .27594 L .49794 .27595 L 1 .306 0 r
F
.50158 .27078 m .4997 .27594 L .49968 .2708 L 1 .327 0 r
F
.50158 .27078 m .50156 .27597 L .4997 .27594 L F
.48573 .27679 m .48596 .282 L .48393 .28229 L .79 .25 0 r
F
.48765 .27661 m .48596 .282 L .48573 .27679 L .81 .251 0 r
F
.48379 .32413 m .48612 .32855 L .48709 .33088 L 0 0 0 r
F
.5084 .30673 m .50573 .30974 L .50732 .30494 L 1 .612 0 r
F
.5084 .30673 m .50616 .31144 L .50573 .30974 L F
.51029 .28266 m .50711 .28736 L .50771 .28201 L 1 .609 0 r
F
.51029 .28266 m .5094 .28813 L .50711 .28736 L F
.51054 .29469 m .50727 .29864 L .50838 .29346 L 1 .824 0 r
F
.51054 .29469 m .50895 .29992 L .50727 .29864 L F
.48168 .28264 m .48216 .288 L .47975 .28858 L .667 .229 0 r
F
.48393 .28229 m .48216 .288 L .48168 .28264 L .697 .23 0 r
F
.48765 .27661 m .48785 .28177 L .48596 .282 L .81 .251 0 r
F
.48946 .27645 m .48785 .28177 L .48765 .27661 L .831 .253 0 r
F
.50818 .27658 m .50543 .28158 L .50573 .27626 L 1 .48 0 r
F
.50818 .27658 m .50771 .28201 L .50543 .28158 L F
.48216 .288 m .48052 .29401 L .47975 .28858 L .588 .205 0 r
F
.58017 .35478 m .5832 .34641 L .62493 .34548 L .461 .471 0 r
F
.5516 .35173 m .5832 .34641 L .58017 .35478 L .385 .401 0 r
F
.48946 .27645 m .48963 .28157 L .48785 .28177 L .831 .253 0 r
F
.49119 .27631 m .48963 .28157 L .48946 .27645 L .853 .257 0 r
F
.49119 .27631 m .49134 .28141 L .48963 .28157 L F
.49288 .27619 m .49134 .28141 L .49119 .27631 L .878 .262 0 r
F
.48141 .29936 m .48051 .30571 L .47919 .30038 L .406 .153 0 r
F
.48052 .29401 m .48141 .29936 L .47919 .30038 L .477 .178 0 r
F
.48191 .31089 m .48224 .31741 L .48033 .3124 L .125 .068 0 r
F
.48051 .30571 m .48191 .31089 L .48033 .3124 L .262 .114 0 r
F
.48393 .28229 m .4843 .28756 L .48216 .288 L .697 .23 0 r
F
.48596 .282 m .4843 .28756 L .48393 .28229 L .728 .233 0 r
F
.622 .45086 m .58422 .45608 L .59438 .44382 L .775 .869 0 r
F
.63245 .43464 m .622 .45086 L .59438 .44382 L .765 .841 0 r
F
.67382 .44037 m .622 .45086 L .63245 .43464 L .705 .799 0 r
F
.50573 .27626 m .50338 .2813 L .50355 .27607 L 1 .419 0 r
F
.50573 .27626 m .50543 .28158 L .50338 .2813 L F
.49797 .32436 m .49499 .32733 L .49856 .32539 L 0 0 0 r
F
.49288 .27619 m .493 .28127 L .49134 .28141 L .878 .262 0 r
F
.49455 .27608 m .493 .28127 L .49288 .27619 L .908 .269 0 r
F
.50213 .66992 m .53129 .68234 L .50912 .67958 L .093 .279 0 r
F
.48487 .66526 m .50213 .66992 L .50912 .67958 L .167 .292 0 r
F
.49455 .27608 m .49465 .28117 L .493 .28127 L .908 .269 0 r
F
.49623 .276 m .49465 .28117 L .49455 .27608 L .944 .279 0 r
F
.5094 .28813 m .50641 .29261 L .50711 .28736 L 1 .658 0 r
F
.5094 .28813 m .50838 .29346 L .50641 .29261 L F
.50355 .27607 m .50148 .28114 L .50156 .27597 L 1 .372 0 r
F
.50355 .27607 m .50338 .2813 L .50148 .28114 L F
.45185 .46625 m .45228 .48081 L .44128 .47255 L .423 .345 0 r
F
.45185 .46625 m .45991 .47377 L .45228 .48081 L F
.49623 .276 m .4963 .28109 L .49465 .28117 L .944 .279 0 r
F
.49794 .27595 m .4963 .28109 L .49623 .276 L .989 .293 0 r
F
.50771 .28201 m .50504 .28684 L .50543 .28158 L 1 .516 0 r
F
.50771 .28201 m .50711 .28736 L .50504 .28684 L F
.48596 .282 m .48627 .2872 L .4843 .28756 L .728 .233 0 r
F
.48785 .28177 m .48627 .2872 L .48596 .282 L .761 .237 0 r
F
.50156 .27597 m .49968 .28107 L .4997 .27594 L 1 .337 0 r
F
.50156 .27597 m .50148 .28114 L .49968 .28107 L F
.48216 .288 m .48274 .29332 L .48052 .29401 L .588 .205 0 r
F
.4843 .28756 m .48274 .29332 L .48216 .288 L .628 .21 0 r
F
.49794 .27595 m .49797 .28106 L .4963 .28109 L .989 .293 0 r
F
.4997 .27594 m .49797 .28106 L .49794 .27595 L 1 .311 0 r
F
.48409 .32221 m .48612 .32855 L .48379 .32413 L 0 0 0 r
F
.48224 .31741 m .48409 .32221 L .48379 .32413 L F
.48274 .29332 m .48141 .29936 L .48052 .29401 L .518 .183 0 r
F
.4997 .27594 m .49968 .28107 L .49797 .28106 L 1 .311 0 r
F
.50895 .29992 m .50613 .30367 L .50727 .29864 L 1 .81 0 r
F
.50895 .29992 m .50732 .30494 L .50613 .30367 L F
.48785 .28177 m .48809 .28692 L .48627 .2872 L .761 .237 0 r
F
.48963 .28157 m .48809 .28692 L .48785 .28177 L .793 .243 0 r
F
.62154 .52077 m .68966 .51449 L .67417 .52869 L .385 .402 0 r
F
.4824 .30461 m .48191 .31089 L .48051 .30571 L .329 .126 0 r
F
.48141 .29936 m .4824 .30461 L .48051 .30571 L .406 .153 0 r
F
.50543 .28158 m .50314 .2865 L .50338 .2813 L 1 .442 0 r
F
.50543 .28158 m .50504 .28684 L .50314 .2865 L F
.48963 .28157 m .48983 .28669 L .48809 .28692 L .793 .243 0 r
F
.49134 .28141 m .48983 .28669 L .48963 .28157 L .826 .249 0 r
F
.4843 .28756 m .48476 .29279 L .48274 .29332 L .628 .21 0 r
F
.48627 .2872 m .48476 .29279 L .4843 .28756 L .671 .216 0 r
F
.49134 .28141 m .4915 .2865 L .48983 .28669 L .826 .249 0 r
F
.493 .28127 m .4915 .2865 L .49134 .28141 L .861 .257 0 r
F
.50838 .29346 m .50565 .29775 L .50641 .29261 L 1 .698 0 r
F
.50838 .29346 m .50727 .29864 L .50565 .29775 L F
.53519 .47426 m .52138 .47271 L .53019 .46684 L .834 .925 0 r
F
.53519 .47426 m .5231 .48027 L .52138 .47271 L F
.54673 .46703 m .53519 .47426 L .53019 .46684 L .924 1 0 r
F
.5231 .48027 m .51251 .47767 L .52138 .47271 L .739 .769 0 r
F
.5231 .48027 m .51095 .48506 L .51251 .47767 L F
.51402 .34763 m .51666 .34779 L .53115 .34947 L 0 .254 0 r
F
.50711 .28736 m .50458 .29203 L .50504 .28684 L 1 .55 0 r
F
.50711 .28736 m .50641 .29261 L .50458 .29203 L F
.50338 .2813 m .50135 .28629 L .50148 .28114 L 1 .386 0 r
F
.50338 .2813 m .50314 .2865 L .50135 .28629 L F
.50616 .31144 m .50426 .31434 L .50573 .30974 L .863 .431 0 r
F
.50616 .31144 m .50407 .31587 L .50426 .31434 L F
.48343 .29858 m .4824 .30461 L .48141 .29936 L .456 .163 0 r
F
.48274 .29332 m .48343 .29858 L .48141 .29936 L .518 .183 0 r
F
.493 .28127 m .49313 .28636 L .4915 .2865 L .861 .257 0 r
F
.49465 .28117 m .49313 .28636 L .493 .28127 L .899 .266 0 r
F
.58422 .45608 m .55727 .45862 L .56635 .44912 L .869 .954 0 r
F
.59438 .44382 m .58422 .45608 L .56635 .44912 L .868 .924 0 r
F
.48476 .29279 m .48343 .29858 L .48274 .29332 L .566 .191 0 r
F
.48332 .31591 m .48409 .32221 L .48224 .31741 L 0 .005 0 r
F
.48191 .31089 m .48332 .31591 L .48224 .31741 L .125 .068 0 r
F
.48627 .2872 m .48663 .29238 L .48476 .29279 L .671 .216 0 r
F
.48809 .28692 m .48663 .29238 L .48627 .2872 L .714 .224 0 r
F
.49465 .28117 m .49475 .28625 L .49313 .28636 L .899 .266 0 r
F
.4963 .28109 m .49475 .28625 L .49465 .28117 L .944 .278 0 r
F
.50148 .28114 m .49964 .28619 L .49968 .28107 L 1 .345 0 r
F
.50148 .28114 m .50135 .28629 L .49964 .28619 L F
.4963 .28109 m .49636 .28618 L .49475 .28625 L .944 .278 0 r
F
.49797 .28106 m .49636 .28618 L .4963 .28109 L 1 .294 0 r
F
.49968 .28107 m .49798 .28615 L .49797 .28106 L 1 .315 0 r
F
.49968 .28107 m .49964 .28619 L .49798 .28615 L F
.49797 .28106 m .49798 .28615 L .49636 .28618 L 1 .294 0 r
F
.41136 .34134 m .43755 .33334 L .43977 .33821 L .459 .471 0 r
F
.41136 .34134 m .4077 .33271 L .43755 .33334 L F
.35808 .43263 m .32447 .45581 L .31379 .43446 L .648 .687 0 r
F
.35808 .43263 m .36512 .44972 L .32447 .45581 L F
.48809 .28692 m .48838 .29206 L .48663 .29238 L .714 .224 0 r
F
.48983 .28669 m .48838 .29206 L .48809 .28692 L .757 .232 0 r
F
.50732 .30494 m .50503 .30854 L .50613 .30367 L 1 .681 0 r
F
.50732 .30494 m .50573 .30974 L .50503 .30854 L F
.50504 .28684 m .50285 .29164 L .50314 .2865 L 1 .462 0 r
F
.50504 .28684 m .50458 .29203 L .50285 .29164 L F
.48476 .29279 m .48528 .29799 L .48343 .29858 L .566 .191 0 r
F
.48663 .29238 m .48528 .29799 L .48476 .29279 L .619 .201 0 r
F
.48345 .30975 m .48332 .31591 L .48191 .31089 L .232 .091 0 r
F
.4824 .30461 m .48345 .30975 L .48191 .31089 L .329 .126 0 r
F
.48983 .28669 m .49006 .2918 L .48838 .29206 L .757 .232 0 r
F
.4915 .2865 m .49006 .2918 L .48983 .28669 L .799 .241 0 r
F
.50727 .29864 m .50487 .30278 L .50565 .29775 L 1 .719 0 r
F
.50727 .29864 m .50613 .30367 L .50487 .30278 L F
.50641 .29261 m .50407 .29714 L .50458 .29203 L 1 .578 0 r
F
.50641 .29261 m .50565 .29775 L .50407 .29714 L F
.32723 .51581 m .36864 .49815 L .37934 .5075 L .455 .462 0 r
F
.32723 .51581 m .31066 .50119 L .36864 .49815 L F
.48343 .29858 m .48417 .30378 L .4824 .30461 L .456 .163 0 r
F
.48528 .29799 m .48417 .30378 L .48343 .29858 L .512 .175 0 r
F
.48417 .30378 m .48345 .30975 L .4824 .30461 L .398 .142 0 r
F
.4915 .2865 m .49169 .2916 L .49006 .2918 L .799 .241 0 r
F
.49313 .28636 m .49169 .2916 L .4915 .2865 L .842 .251 0 r
F
.50314 .2865 m .50118 .29141 L .50135 .28629 L 1 .397 0 r
F
.50314 .2865 m .50285 .29164 L .50118 .29141 L F
.48987 .33473 m .49216 .33829 L .49585 .3404 L .791 .137 0 r
F
.57018 .64849 m .54172 .6458 L .55843 .6386 L .621 .663 0 r
F
.59145 .63921 m .57018 .64849 L .55843 .6386 L .649 .735 0 r
F
.49313 .28636 m .49328 .29144 L .49169 .2916 L .842 .251 0 r
F
.49475 .28625 m .49328 .29144 L .49313 .28636 L .888 .262 0 r
F
.48663 .29238 m .48703 .29754 L .48528 .29799 L .619 .201 0 r
F
.48838 .29206 m .48703 .29754 L .48663 .29238 L .672 .212 0 r
F
.48409 .32221 m .48581 .32682 L .48612 .32855 L 0 0 0 r
F
.50135 .28629 m .49956 .29128 L .49964 .28619 L 1 .35 0 r
F
.50135 .28629 m .50118 .29141 L .49956 .29128 L F
.49475 .28625 m .49485 .29132 L .49328 .29144 L .888 .262 0 r
F
.49636 .28618 m .49485 .29132 L .49475 .28625 L .94 .275 0 r
F
.49964 .28619 m .49798 .29124 L .49798 .28615 L 1 .316 0 r
F
.49964 .28619 m .49956 .29128 L .49798 .29124 L F
.49636 .28618 m .49641 .29125 L .49485 .29132 L .94 .275 0 r
F
.49798 .28615 m .49641 .29125 L .49636 .28618 L 1 .293 0 r
F
.49798 .28615 m .49798 .29124 L .49641 .29125 L F
.49585 .3404 m .49816 .34309 L .50462 .34502 L .634 .038 0 r
F
.49216 .33829 m .49816 .34309 L .49585 .3404 L .846 .142 0 r
F
.48838 .29206 m .4887 .29718 L .48703 .29754 L .672 .212 0 r
F
.49006 .2918 m .4887 .29718 L .48838 .29206 L .724 .223 0 r
F
.4847 .32079 m .48581 .32682 L .48409 .32221 L 0 0 0 r
F
.48332 .31591 m .4847 .32079 L .48409 .32221 L 0 .005 0 r
F
.50458 .29203 m .50252 .29674 L .50285 .29164 L 1 .477 0 r
F
.50458 .29203 m .50407 .29714 L .50252 .29674 L F
.47721 .33428 m .48461 .33323 L .48647 .33178 L .114 .32 0 r
F
.47721 .33428 m .47453 .33436 L .48461 .33323 L F
.48528 .29799 m .48586 .30315 L .48417 .30378 L .512 .175 0 r
F
.48703 .29754 m .48586 .30315 L .48528 .29799 L .573 .188 0 r
F
.54673 .46703 m .53019 .46684 L .53859 .46007 L .924 1 0 r
F
.55727 .45862 m .54673 .46703 L .53859 .46007 L .984 1 0 r
F
.49006 .2918 m .49031 .2969 L .4887 .29718 L .724 .223 0 r
F
.49169 .2916 m .49031 .2969 L .49006 .2918 L .774 .233 0 r
F
.48451 .31479 m .4847 .32079 L .48332 .31591 L .107 .046 0 r
F
.48345 .30975 m .48451 .31479 L .48332 .31591 L .232 .091 0 r
F
.50565 .29775 m .50355 .30218 L .50407 .29714 L 1 .597 0 r
F
.50565 .29775 m .50487 .30278 L .50355 .30218 L F
.50407 .31587 m .50297 .31877 L .50426 .31434 L 0 0 0 r
F
.48417 .30378 m .48496 .3089 L .48345 .30975 L .398 .142 0 r
F
.48586 .30315 m .48496 .3089 L .48417 .30378 L .465 .159 0 r
F
.50285 .29164 m .501 .29649 L .50118 .29141 L 1 .403 0 r
F
.50285 .29164 m .50252 .29674 L .501 .29649 L F
.50067 .32184 m .50075 .32401 L .50223 .32004 L 0 0 0 r
F
.50067 .32184 m .49856 .32539 L .50075 .32401 L F
.48496 .3089 m .48451 .31479 L .48345 .30975 L .336 .118 0 r
F
.50573 .30974 m .504 .31327 L .50503 .30854 L 1 .461 0 r
F
.50573 .30974 m .50426 .31434 L .504 .31327 L F
.49169 .2916 m .49188 .29668 L .49031 .2969 L .774 .233 0 r
F
.49328 .29144 m .49188 .29668 L .49169 .2916 L .823 .244 0 r
F
.50613 .30367 m .50411 .30771 L .50487 .30278 L 1 .699 0 r
F
.50613 .30367 m .50503 .30854 L .50411 .30771 L F
.48703 .29754 m .48748 .30266 L .48586 .30315 L .573 .188 0 r
F
.4887 .29718 m .48748 .30266 L .48703 .29754 L .634 .201 0 r
F
.49328 .29144 m .49343 .29651 L .49188 .29668 L .823 .244 0 r
F
.49485 .29132 m .49343 .29651 L .49328 .29144 L .874 .257 0 r
F
.50118 .29141 m .49948 .29636 L .49956 .29128 L 1 .351 0 r
F
.50118 .29141 m .501 .29649 L .49948 .29636 L F
.49485 .29132 m .49495 .29639 L .49343 .29651 L .874 .257 0 r
F
.49641 .29125 m .49495 .29639 L .49485 .29132 L .932 .271 0 r
F
.5516 .35173 m .55345 .34706 L .5832 .34641 L .385 .401 0 r
F
.53115 .34947 m .55345 .34706 L .5516 .35173 L .247 .358 0 r
F
.49956 .29128 m .49797 .2963 L .49798 .29124 L 1 .315 0 r
F
.49956 .29128 m .49948 .29636 L .49797 .2963 L F
.49641 .29125 m .49646 .29632 L .49495 .29639 L .932 .271 0 r
F
.49798 .29124 m .49646 .29632 L .49641 .29125 L 1 .29 0 r
F
.44484 .45794 m .44128 .47255 L .43166 .46322 L .491 .4 0 r
F
.44484 .45794 m .45185 .46625 L .44128 .47255 L F
.49798 .29124 m .49797 .2963 L .49646 .29632 L 1 .29 0 r
F
.4887 .29718 m .48905 .30228 L .48748 .30266 L .634 .201 0 r
F
.49031 .2969 m .48905 .30228 L .4887 .29718 L .694 .214 0 r
F
.50407 .29714 m .50219 .30178 L .50252 .29674 L 1 .485 0 r
F
.50407 .29714 m .50355 .30218 L .50219 .30178 L F
.49499 .32733 m .49702 .32871 L .49856 .32539 L .156 0 0 r
F
.49499 .32733 m .49281 .32998 L .49702 .32871 L F
.48586 .30315 m .48646 .30825 L .48496 .3089 L .465 .159 0 r
F
.48748 .30266 m .48646 .30825 L .48586 .30315 L .534 .175 0 r
F
.49031 .2969 m .49059 .30199 L .48905 .30228 L .694 .214 0 r
F
.49188 .29668 m .49059 .30199 L .49031 .2969 L .75 .226 0 r
F
.48496 .3089 m .48576 .31394 L .48451 .31479 L .336 .118 0 r
F
.48646 .30825 m .48576 .31394 L .48496 .3089 L .423 .144 0 r
F
.50252 .29674 m .5008 .30154 L .501 .29649 L 1 .402 0 r
F
.50252 .29674 m .50219 .30178 L .5008 .30154 L F
.50487 .30278 m .50305 .30714 L .50355 .30218 L 1 .604 0 r
F
.50487 .30278 m .50411 .30771 L .50305 .30714 L F
.49188 .29668 m .4921 .30176 L .49059 .30199 L .75 .226 0 r
F
.49343 .29651 m .4921 .30176 L .49188 .29668 L .804 .238 0 r
F
.48451 .31479 m .48554 .31972 L .4847 .32079 L .107 .046 0 r
F
.48576 .31394 m .48554 .31972 L .48451 .31479 L .265 .091 0 r
F
.49816 .34309 m .50652 .34654 L .50462 .34502 L .582 .025 0 r
F
.48748 .30266 m .48794 .30775 L .48646 .30825 L .534 .175 0 r
F
.48905 .30228 m .48794 .30775 L .48748 .30266 L .603 .191 0 r
F
.4847 .32079 m .48599 .32553 L .48581 .32682 L 0 0 0 r
F
.48554 .31972 m .48599 .32553 L .4847 .32079 L F
.48599 .32553 m .48734 .33126 L .48581 .32682 L F
.49343 .29651 m .49359 .30158 L .4921 .30176 L .804 .238 0 r
F
.49495 .29639 m .49359 .30158 L .49343 .29651 L .859 .251 0 r
F
.501 .29649 m .49939 .3014 L .49948 .29636 L 1 .347 0 r
F
.501 .29649 m .5008 .30154 L .49939 .3014 L F
.50503 .30854 m .50341 .31254 L .50411 .30771 L 1 .613 0 r
F
.50503 .30854 m .504 .31327 L .50341 .31254 L F
.49495 .29639 m .49506 .30145 L .49359 .30158 L .859 .251 0 r
F
.49646 .29632 m .49506 .30145 L .49495 .29639 L .921 .266 0 r
F
.49948 .29636 m .49796 .30136 L .49797 .2963 L 1 .31 0 r
F
.49948 .29636 m .49939 .3014 L .49796 .30136 L F
.49646 .29632 m .49652 .30138 L .49506 .30145 L .921 .266 0 r
F
.49797 .2963 m .49652 .30138 L .49646 .29632 L .995 .284 0 r
F
.49797 .2963 m .49796 .30136 L .49652 .30138 L F
.48905 .30228 m .48941 .30736 L .48794 .30775 L .603 .191 0 r
F
.49059 .30199 m .48941 .30736 L .48905 .30228 L .669 .206 0 r
F
.50426 .31434 m .50311 .31788 L .504 .31327 L .781 .373 0 r
F
.48646 .30825 m .48707 .3133 L .48576 .31394 L .423 .144 0 r
F
.48794 .30775 m .48707 .3133 L .48646 .30825 L .501 .165 0 r
F
.50355 .30218 m .50187 .30677 L .50219 .30178 L 1 .483 0 r
F
.50355 .30218 m .50305 .30714 L .50187 .30677 L F
.49059 .30199 m .49087 .30706 L .48941 .30736 L .669 .206 0 r
F
.4921 .30176 m .49087 .30706 L .49059 .30199 L .73 .22 0 r
F
.49216 .33829 m .49386 .34165 L .49816 .34309 L .846 .142 0 r
F
.48987 .33673 m .49386 .34165 L .49216 .33829 L 1 .21 0 r
F
.41987 .63462 m .41759 .65307 L .39792 .64244 L .436 .433 0 r
F
.41987 .63462 m .43427 .64408 L .41759 .65307 L F
.43977 .33821 m .45874 .33384 L .46012 .33596 L .38 .399 0 r
F
.43977 .33821 m .43755 .33334 L .45874 .33384 L F
.50223 .32004 m .50194 .32305 L .50297 .31877 L 0 0 0 r
F
.50223 .32004 m .50075 .32401 L .50194 .32305 L F
.48576 .31394 m .48655 .31891 L .48554 .31972 L .265 .091 0 r
F
.48707 .3133 m .48655 .31891 L .48576 .31394 L .386 .128 0 r
F
.50219 .30178 m .50062 .30655 L .5008 .30154 L 1 .394 0 r
F
.50219 .30178 m .50187 .30677 L .50062 .30655 L F
.4921 .30176 m .49232 .30682 L .49087 .30706 L .73 .22 0 r
F
.49359 .30158 m .49232 .30682 L .4921 .30176 L .787 .233 0 r
F
.48794 .30775 m .48841 .3128 L .48707 .3133 L .501 .165 0 r
F
.48941 .30736 m .48841 .3128 L .48794 .30775 L .578 .183 0 r
F
.50411 .30771 m .50259 .31204 L .50305 .30714 L 1 .595 0 r
F
.50411 .30771 m .50341 .31254 L .50259 .31204 L F
.49359 .30158 m .49375 .30664 L .49232 .30682 L .787 .233 0 r
F
.49506 .30145 m .49375 .30664 L .49359 .30158 L .843 .246 0 r
F
.48554 .31972 m .48651 .32456 L .48599 .32553 L 0 0 0 r
F
.48655 .31891 m .48651 .32456 L .48554 .31972 L .186 .061 0 r
F
.5008 .30154 m .49931 .30643 L .49939 .3014 L 1 .338 0 r
F
.5008 .30154 m .50062 .30655 L .49931 .30643 L F
.49506 .30145 m .49517 .30651 L .49375 .30664 L .843 .246 0 r
F
.49652 .30138 m .49517 .30651 L .49506 .30145 L .905 .26 0 r
F
.49939 .3014 m .49796 .30639 L .49796 .30136 L 1 .302 0 r
F
.49939 .3014 m .49931 .30643 L .49796 .30639 L F
.49652 .30138 m .49658 .30642 L .49517 .30651 L .905 .26 0 r
F
.49796 .30136 m .49658 .30642 L .49652 .30138 L .978 .278 0 r
F
.49796 .30136 m .49796 .30639 L .49658 .30642 L F
.48941 .30736 m .48978 .31241 L .48841 .3128 L .578 .183 0 r
F
.49087 .30706 m .48978 .31241 L .48941 .30736 L .649 .2 0 r
F
.48599 .32553 m .48713 .33015 L .48734 .33126 L 0 0 0 r
F
.48651 .32456 m .48713 .33015 L .48599 .32553 L F
.48707 .3133 m .48767 .3183 L .48655 .31891 L .386 .128 0 r
F
.48841 .3128 m .48767 .3183 L .48707 .3133 L .477 .156 0 r
F
.504 .31327 m .50281 .31727 L .50341 .31254 L 1 .461 0 r
F
.504 .31327 m .50311 .31788 L .50281 .31727 L F
.49856 .32539 m .49968 .32783 L .50075 .32401 L .274 0 0 r
F
.49856 .32539 m .49702 .32871 L .49968 .32783 L F
.50305 .30714 m .50159 .31172 L .50187 .30677 L 1 .469 0 r
F
.50305 .30714 m .50259 .31204 L .50159 .31172 L F
.55727 .45862 m .53859 .46007 L .54622 .45244 L .984 1 0 r
F
.56635 .44912 m .55727 .45862 L .54622 .45244 L 1 1 0 r
F
.49087 .30706 m .49116 .31211 L .48978 .31241 L .649 .2 0 r
F
.49232 .30682 m .49116 .31211 L .49087 .30706 L .713 .214 0 r
F
.53115 .34947 m .53233 .34749 L .55345 .34706 L .247 .358 0 r
F
.51666 .34779 m .53233 .34749 L .53115 .34947 L .015 .283 0 r
F
.68318 .41849 m .67382 .44037 L .63245 .43464 L .693 .776 0 r
F
.74407 .42034 m .67382 .44037 L .68318 .41849 L .655 .747 0 r
F
.57187 .51915 m .58288 .51486 L .62154 .52077 L .296 .36 0 r
F
.54702 .5122 m .58288 .51486 L .57187 .51915 L .17 .326 0 r
F
.53636 .51307 m .54702 .5122 L .57187 .51915 L .172 .318 0 r
F
.49232 .30682 m .49254 .31187 L .49116 .31211 L .713 .214 0 r
F
.49375 .30664 m .49254 .31187 L .49232 .30682 L .771 .227 0 r
F
.48655 .31891 m .48728 .32382 L .48651 .32456 L .186 .061 0 r
F
.48767 .3183 m .48728 .32382 L .48655 .31891 L .354 .114 0 r
F
.50187 .30677 m .50046 .31153 L .50062 .30655 L 1 .377 0 r
F
.50187 .30677 m .50159 .31172 L .50046 .31153 L F
.48841 .3128 m .48888 .31782 L .48767 .3183 L .477 .156 0 r
F
.48978 .31241 m .48888 .31782 L .48841 .3128 L .56 .177 0 r
F
.41812 .44188 m .40349 .45832 L .39547 .44521 L .635 .582 0 r
F
.41812 .44188 m .42382 .45294 L .40349 .45832 L F
.49816 .34309 m .49955 .34559 L .50652 .34654 L .582 .025 0 r
F
.49386 .34165 m .49955 .34559 L .49816 .34309 L .784 .122 0 r
F
.49375 .30664 m .49393 .31169 L .49254 .31187 L .771 .227 0 r
F
.49517 .30651 m .49393 .31169 L .49375 .30664 L .827 .24 0 r
F
.50062 .30655 m .49925 .31144 L .49931 .30643 L 1 .323 0 r
F
.50062 .30655 m .50046 .31153 L .49925 .31144 L F
.49517 .30651 m .4953 .31155 L .49393 .31169 L .827 .24 0 r
F
.49658 .30642 m .4953 .31155 L .49517 .30651 L .885 .253 0 r
F
.50341 .31254 m .5022 .31687 L .50259 .31204 L 1 .57 0 r
F
.50341 .31254 m .50281 .31727 L .5022 .31687 L F
.49931 .30643 m .49797 .31142 L .49796 .30639 L 1 .29 0 r
F
.49931 .30643 m .49925 .31144 L .49797 .31142 L F
.49658 .30642 m .49665 .31146 L .4953 .31155 L .885 .253 0 r
F
.49796 .30639 m .49665 .31146 L .49658 .30642 L .954 .269 0 r
F
.49796 .30639 m .49797 .31142 L .49665 .31146 L F
.48987 .33673 m .49113 .34056 L .49386 .34165 L 1 .21 0 r
F
.4886 .33555 m .49113 .34056 L .48987 .33673 L 1 .274 0 r
F
.48651 .32456 m .48737 .32931 L .48713 .33015 L 0 0 0 r
F
.48728 .32382 m .48737 .32931 L .48651 .32456 L .103 .028 0 r
F
.48978 .31241 m .49015 .31745 L .48888 .31782 L .56 .177 0 r
F
.49116 .31211 m .49015 .31745 L .48978 .31241 L .636 .195 0 r
F
.48767 .3183 m .48824 .32325 L .48728 .32382 L .354 .114 0 r
F
.48888 .31782 m .48824 .32325 L .48767 .3183 L .463 .149 0 r
F
.51854 .67346 m .55161 .68374 L .53129 .68234 L .028 .268 0 r
F
.50213 .66992 m .51854 .67346 L .53129 .68234 L .093 .279 0 r
F
.49116 .31211 m .49145 .31715 L .49015 .31745 L .636 .195 0 r
F
.49254 .31187 m .49145 .31715 L .49116 .31211 L .702 .21 0 r
F
.50259 .31204 m .50135 .31662 L .50159 .31172 L 1 .439 0 r
F
.50259 .31204 m .5022 .31687 L .50135 .31662 L F
.49254 .31187 m .49277 .31692 L .49145 .31715 L .702 .21 0 r
F
.49393 .31169 m .49277 .31692 L .49254 .31187 L .759 .223 0 r
F
.50075 .32401 m .50122 .32722 L .50194 .32305 L .304 0 0 r
F
.50075 .32401 m .49968 .32783 L .50122 .32722 L F
.50311 .31788 m .50235 .32194 L .50281 .31727 L .891 .37 0 r
F
.50311 .31788 m .50241 .32239 L .50235 .32194 L F
.49281 .32998 m .49615 .3319 L .49702 .32871 L .375 0 0 r
F
.49281 .32998 m .49153 .33244 L .49615 .3319 L F
.48888 .31782 m .48932 .32281 L .48824 .32325 L .463 .149 0 r
F
.49015 .31745 m .48932 .32281 L .48888 .31782 L .553 .173 0 r
F
.50159 .31172 m .50034 .31648 L .50046 .31153 L 1 .349 0 r
F
.50159 .31172 m .50135 .31662 L .50034 .31648 L F
.49393 .31169 m .4941 .31673 L .49277 .31692 L .759 .223 0 r
F
.4953 .31155 m .4941 .31673 L .49393 .31169 L .811 .235 0 r
F
.48728 .32382 m .48794 .32866 L .48737 .32931 L .103 .028 0 r
F
.48824 .32325 m .48794 .32866 L .48728 .32382 L .332 .104 0 r
F
.46012 .33596 m .47368 .33423 L .47453 .33436 L .238 .352 0 r
F
.46012 .33596 m .45874 .33384 L .47368 .33423 L F
.4953 .31155 m .49543 .31659 L .4941 .31673 L .811 .235 0 r
F
.49665 .31146 m .49543 .31659 L .4953 .31155 L .863 .246 0 r
F
.50046 .31153 m .49921 .31642 L .49925 .31144 L 1 .302 0 r
F
.50046 .31153 m .50034 .31648 L .49921 .31642 L F
.49665 .31146 m .49673 .31649 L .49543 .31659 L .863 .246 0 r
F
.49797 .31142 m .49673 .31649 L .49665 .31146 L .923 .259 0 r
F
.42904 .50583 m .44547 .49686 L .45345 .49871 L .404 .409 0 r
F
.42904 .50583 m .41763 .50136 L .44547 .49686 L F
.49925 .31144 m .498 .31643 L .49797 .31142 L 1 .276 0 r
F
.49925 .31144 m .49921 .31642 L .498 .31643 L F
.49797 .31142 m .498 .31643 L .49673 .31649 L .923 .259 0 r
F
.49015 .31745 m .4905 .32246 L .48932 .32281 L .553 .173 0 r
F
.49145 .31715 m .4905 .32246 L .49015 .31745 L .631 .192 0 r
F
.46427 .49968 m .4711 .49348 L .47885 .49275 L .409 .41 0 r
F
.46427 .49968 m .45345 .49871 L .4711 .49348 L F
.51666 .34779 m .51744 .34776 L .53233 .34749 L .015 .283 0 r
F
.50652 .34654 m .51744 .34776 L .51666 .34779 L .269 0 0 r
F
.43917 .44895 m .43166 .46322 L .42382 .45294 L .565 .462 0 r
F
.43917 .44895 m .44484 .45794 L .43166 .46322 L F
.49386 .34165 m .49489 .34487 L .49955 .34559 L .784 .122 0 r
F
.49113 .34056 m .49489 .34487 L .49386 .34165 L 1 .184 0 r
F
.4886 .33555 m .48955 .33974 L .49113 .34056 L 1 .274 0 r
F
.48847 .33668 m .48866 .33862 L .48881 .33911 L .82 .278 0 r
F
.48808 .33467 m .48881 .33911 L .48955 .33974 L 1 .318 0 r
F
.4881 .33399 m .48881 .33911 L .48808 .33467 L .82 .278 0 r
F
.4881 .33399 m .48846 .33697 L .48847 .33668 L F
.48846 .33697 m .48866 .33862 L .48847 .33668 L F
.48852 .33541 m .48955 .33974 L .4886 .33555 L 1 .318 0 r
F
.48808 .33467 m .48849 .33608 L .48852 .33541 L F
.48849 .33608 m .48955 .33974 L .48852 .33541 L F
.50281 .31727 m .5019 .32166 L .5022 .31687 L 1 .532 0 r
F
.50281 .31727 m .50235 .32194 L .5019 .32166 L F
.48824 .32325 m .48875 .32817 L .48794 .32866 L .332 .104 0 r
F
.48932 .32281 m .48875 .32817 L .48824 .32325 L .46 .146 0 r
F
.49145 .31715 m .49173 .32218 L .4905 .32246 L .631 .192 0 r
F
.49277 .31692 m .49173 .32218 L .49145 .31715 L .696 .207 0 r
F
.59145 .63921 m .55843 .6386 L .57402 .63014 L .649 .735 0 r
F
.61054 .62829 m .59145 .63921 L .57402 .63014 L .671 .782 0 r
F
.50194 .32305 m .50193 .32681 L .50241 .32239 L .219 0 0 r
F
.50194 .32305 m .50122 .32722 L .50193 .32681 L F
.49277 .31692 m .493 .32195 L .49173 .32218 L .696 .207 0 r
F
.4941 .31673 m .493 .32195 L .49277 .31692 L .75 .22 0 r
F
.5022 .31687 m .50118 .32149 L .50135 .31662 L 1 .385 0 r
F
.5022 .31687 m .5019 .32166 L .50118 .32149 L F
.4941 .31673 m .49428 .32177 L .493 .32195 L .75 .22 0 r
F
.49543 .31659 m .49428 .32177 L .4941 .31673 L .796 .23 0 r
F
.48932 .32281 m .48973 .32777 L .48875 .32817 L .46 .146 0 r
F
.4905 .32246 m .48973 .32777 L .48932 .32281 L .557 .173 0 r
F
.50135 .31662 m .50027 .32141 L .50034 .31648 L 1 .31 0 r
F
.50135 .31662 m .50118 .32149 L .50027 .32141 L F
.49543 .31659 m .49557 .32162 L .49428 .32177 L .796 .23 0 r
F
.49673 .31649 m .49557 .32162 L .49543 .31659 L .839 .239 0 r
F
.49702 .32871 m .4991 .33155 L .49968 .32783 L .495 .043 0 r
F
.49702 .32871 m .49615 .3319 L .4991 .33155 L F
.49673 .31649 m .49683 .32151 L .49557 .32162 L .839 .239 0 r
F
.498 .31643 m .49683 .32151 L .49673 .31649 L .886 .248 0 r
F
.50034 .31648 m .49921 .32139 L .49921 .31642 L 1 .277 0 r
F
.50034 .31648 m .50027 .32141 L .49921 .32139 L F
.498 .31643 m .49805 .32143 L .49683 .32151 L .886 .248 0 r
F
.49921 .31642 m .49805 .32143 L .498 .31643 L .946 .26 0 r
F
.49921 .31642 m .49921 .32139 L .49805 .32143 L F
.4905 .32246 m .49082 .32746 L .48973 .32777 L .557 .173 0 r
F
.49173 .32218 m .49082 .32746 L .4905 .32246 L .636 .192 0 r
F
.50241 .32239 m .50204 .32656 L .50235 .32194 L 0 0 0 r
F
.50241 .32239 m .50193 .32681 L .50204 .32656 L F
.49113 .34056 m .49191 .34431 L .49489 .34487 L 1 .184 0 r
F
.48955 .33974 m .49191 .34431 L .49113 .34056 L 1 .245 0 r
F
.47903 .66912 m .45867 .67047 L .47626 .66249 L .418 .413 0 r
F
.47238 .4749 m .4778 .48624 L .46868 .48045 L .184 .212 0 r
F
.46595 .46854 m .46868 .48045 L .45991 .47377 L .303 .243 0 r
F
.46595 .46854 m .47238 .4749 L .46868 .48045 L F
.50652 .34654 m .50707 .34793 L .51744 .34776 L .269 0 0 r
F
.49955 .34559 m .50707 .34793 L .50652 .34654 L .481 0 0 r
F
.47453 .33436 m .48409 .33454 L .48447 .33324 L 0 .276 0 r
F
.47453 .33436 m .47368 .33423 L .48409 .33454 L F
.47368 .33423 m .48375 .33572 L .48409 .33454 L 0 .246 0 r
F
.48375 .33572 m .48497 .3359 L .48401 .3348 L F
.47368 .33423 m .47476 .33412 L .48497 .3359 L F
.47476 .33412 m .48606 .33715 L .48497 .3359 L 0 .231 0 r
F
.48606 .33715 m .48724 .33747 L .48533 .33631 L F
.48851 .33346 m .48866 .33862 L .4881 .33399 L 0 0 0 r
F
.48851 .33346 m .48895 .33823 L .48866 .33862 L F
.48881 .33911 m .49015 .34388 L .48955 .33974 L 1 .329 0 r
F
.48881 .33911 m .48927 .34352 L .49015 .34388 L F
.48866 .33862 m .48927 .34352 L .48881 .33911 L 1 .341 0 r
F
.48866 .33862 m .48904 .34323 L .48927 .34352 L F
.48895 .33823 m .48904 .34323 L .48866 .33862 L .057 0 0 r
F
.48895 .33823 m .48926 .34299 L .48904 .34323 L F
.48955 .33792 m .48926 .34299 L .48895 .33823 L .456 .136 0 r
F
.48955 .33974 m .49015 .34388 L .49191 .34431 L 1 .245 0 r
F
.48955 .33792 m .48982 .34278 L .48926 .34299 L .456 .136 0 r
F
.49038 .33765 m .48982 .34278 L .48955 .33792 L .595 .176 0 r
F
.47476 .33412 m .47778 .33429 L .48724 .33747 L 0 .231 0 r
F
.47778 .33429 m .48977 .339 L .48724 .33747 L 0 .228 0 r
F
.49038 .33765 m .49061 .34259 L .48982 .34278 L .595 .176 0 r
F
.49137 .33743 m .49061 .34259 L .49038 .33765 L .676 .196 0 r
F
.48919 .33305 m .48895 .33823 L .48851 .33346 L .369 .109 0 r
F
.48919 .33305 m .48955 .33792 L .48895 .33823 L F
.49137 .33743 m .49158 .34241 L .49061 .34259 L .676 .196 0 r
F
.49246 .33723 m .49158 .34241 L .49137 .33743 L .724 .209 0 r
F
.49246 .33723 m .49266 .34225 L .49158 .34241 L F
.49363 .33705 m .49266 .34225 L .49246 .33723 L .751 .217 0 r
F
.49363 .33705 m .49381 .34209 L .49266 .34225 L F
.49483 .33688 m .49381 .34209 L .49363 .33705 L .764 .22 0 r
F
.49483 .33688 m .49501 .34194 L .49381 .34209 L F
.49605 .33673 m .49501 .34194 L .49483 .33688 L .766 .221 0 r
F
.49605 .33673 m .49622 .34178 L .49501 .34194 L F
.49489 .34487 m .49996 .34802 L .49955 .34559 L .619 .085 0 r
F
.49489 .34487 m .49521 .34805 L .49996 .34802 L F
.49622 .34178 m .49518 .347 L .49501 .34194 L .769 .221 0 r
F
.49622 .34178 m .4964 .34685 L .49518 .347 L F
.49742 .34163 m .4964 .34685 L .49622 .34178 L .748 .216 0 r
F
.49313 .3396 m .49629 .34264 L .49364 .33979 L 0 .111 0 r
F
.48724 .33747 m .49629 .34264 L .49313 .3396 L F
.49191 .34431 m .49521 .34805 L .49489 .34487 L .763 .143 0 r
F
.49191 .34431 m .49217 .34803 L .49521 .34805 L F
.49501 .34194 m .49398 .34715 L .49381 .34209 L .781 .224 0 r
F
.49501 .34194 m .49518 .347 L .49398 .34715 L F
.49742 .34163 m .49761 .34669 L .4964 .34685 L .748 .216 0 r
F
.49858 .34146 m .49761 .34669 L .49742 .34163 L .716 .207 0 r
F
.49858 .34146 m .49879 .3465 L .49761 .34669 L F
.49966 .34129 m .49879 .3465 L .49858 .34146 L .666 .195 0 r
F
.49955 .34559 m .49996 .34802 L .50707 .34793 L .481 0 0 r
F
.49966 .34129 m .4999 .3463 L .49879 .3465 L .666 .195 0 r
F
.50322 .34798 m .50438 .34898 L .50707 .34793 L .333 0 0 r
F
.50041 .34801 m .50329 .34871 L .50322 .34798 L F
.50329 .34871 m .50438 .34898 L .50322 .34798 L F
.50087 .34822 m .50438 .34898 L .50041 .34801 L F
.5029 .34964 m .5029 .34981 L .50285 .3496 L .045 .001 0 r
F
.5029 .34981 m .50292 .35027 L .50287 .3498 L F
.5029 .34981 m .50287 .3498 L .50285 .3496 L F
.49936 .34961 m .50018 .35133 L .49903 .35157 L .642 .19 0 r
F
.49521 .34805 m .49702 .34912 L .49996 .34802 L .449 .027 0 r
F
.49937 .34954 m .49958 .34958 L .49936 .34961 L .642 .19 0 r
F
.49702 .34912 m .49867 .34942 L .49996 .34802 L .449 .027 0 r
F
.49826 .34938 m .49903 .35157 L .49782 .35177 L .701 .205 0 r
F
.49867 .34942 m .49959 .34953 L .49996 .34802 L .449 .027 0 r
F
.49879 .3465 m .49893 .34947 L .49826 .34938 L .701 .205 0 r
F
.49893 .34947 m .49903 .35157 L .49826 .34938 L F
.49867 .34942 m .49915 .3495 L .49959 .34953 L .449 .027 0 r
F
.49915 .3495 m .49937 .34954 L .49958 .34957 L F
.4999 .3463 m .49937 .34954 L .49879 .3465 L .642 .19 0 r
F
.49937 .34954 m .49903 .35157 L .49893 .34947 L F
.49937 .34954 m .49893 .34947 L .49879 .3465 L F
.49937 .34954 m .49958 .34958 L .49958 .34958 L .449 .027 0 r
F
.49937 .34954 m .49958 .34958 L .49958 .34957 L F
.49915 .3495 m .49958 .34957 L .49959 .34953 L F
.49711 .34928 m .49782 .35177 L .49659 .35194 L .744 .216 0 r
F
.49713 .34927 m .49782 .35177 L .49711 .34928 L F
.49772 .3493 m .49782 .35177 L .49712 .34923 L F
.49521 .34805 m .495 .34974 L .49596 .34953 L .449 .027 0 r
F
.49585 .34957 m .49659 .35194 L .49534 .35209 L .776 .223 0 r
F
.49521 .34805 m .49596 .34953 L .49704 .34923 L .449 .027 0 r
F
.49723 .34924 m .49711 .34928 L .49724 .34925 L F
.49521 .34805 m .4971 .34927 L .49723 .34924 L F
.4971 .34927 m .49711 .34928 L .49723 .34924 L F
.4964 .34685 m .49585 .34957 L .49518 .347 L .776 .223 0 r
F
.49585 .34957 m .49534 .35209 L .49527 .34972 L F
.49585 .34957 m .49527 .34972 L .49518 .347 L F
.4964 .34685 m .49649 .34941 L .49585 .34957 L F
.49649 .34941 m .49659 .35194 L .49585 .34957 L F
.49704 .34923 m .49596 .34953 L .4966 .34939 L .449 .027 0 r
F
.49709 .34927 m .4966 .34939 L .49711 .34928 L F
.49704 .34923 m .4966 .34939 L .49709 .34927 L F
.49459 .3499 m .49534 .35209 L .49412 .35222 L .801 .229 0 r
F
.49233 .34989 m .49295 .35233 L .49185 .35242 L .841 .235 0 r
F
.49252 .3498 m .49295 .35233 L .49233 .34989 L F
.49217 .34803 m .49331 .34944 L .49521 .34805 L .509 .085 0 r
F
.49331 .34944 m .49338 .34945 L .49521 .34805 L F
.49398 .34715 m .49353 .3494 L .49282 .34728 L .821 .233 0 r
F
.49351 .3495 m .49295 .35233 L .49334 .34947 L F
.49463 .34972 m .49499 .34979 L .49459 .3499 L .801 .229 0 r
F
.49351 .3495 m .49412 .35222 L .49295 .35233 L .821 .233 0 r
F
.49337 .34945 m .49499 .34979 L .49521 .34805 L .509 .085 0 r
F
.49334 .34947 m .49463 .34972 L .49337 .34945 L F
.49463 .34972 m .49499 .34979 L .49337 .34945 L F
.49518 .347 m .49463 .34972 L .49398 .34715 L .801 .229 0 r
F
.49463 .34972 m .49412 .35222 L .49405 .3496 L F
.49463 .34972 m .49405 .3496 L .49398 .34715 L F
.49398 .34715 m .49405 .3496 L .49351 .3495 L .821 .233 0 r
F
.49405 .3496 m .49412 .35222 L .49351 .3495 L F
.49339 .34948 m .4948 .35127 L .49499 .34982 L .509 .085 0 r
F
.49334 .34947 m .49334 .34947 L .49339 .34948 L F
.49334 .34947 m .4948 .35127 L .49339 .34948 L F
.49359 .34952 m .49499 .34982 L .49499 .34979 L F
.49334 .34947 m .49499 .34982 L .49359 .34952 L F
.49334 .34947 m .49295 .35233 L .49288 .34963 L .821 .233 0 r
F
.49353 .3494 m .49351 .3495 L .49334 .34947 L F
.49217 .34803 m .49204 .34994 L .49331 .34944 L .509 .085 0 r
F
.49331 .34944 m .49334 .34947 L .49338 .34945 L F
.49334 .34947 m .49334 .34947 L .49335 .34947 L F
.49334 .34947 m .49335 .34947 L .49338 .34945 L F
.49353 .3494 m .49334 .34947 L .49282 .34728 L .821 .233 0 r
F
.49334 .34947 m .49288 .34963 L .49287 .34937 L F
.49334 .34947 m .49287 .34937 L .49282 .34728 L F
.49204 .34994 m .49204 .34999 L .49275 .34968 L .509 .085 0 r
F
.49204 .34994 m .49275 .34968 L .49331 .34944 L F
.49233 .34989 m .49185 .35242 L .4918 .35008 L .841 .235 0 r
F
.49204 .34999 m .49203 .35002 L .49233 .34989 L .509 .085 0 r
F
.49204 .34999 m .49233 .34989 L .49331 .34944 L F
.49015 .34388 m .49217 .34803 L .49191 .34431 L .899 .184 0 r
F
.49015 .34388 m .49038 .34799 L .49217 .34803 L F
.49038 .34799 m .49099 .34953 L .49217 .34803 L .536 .116 0 r
F
.49204 .34999 m .4918 .35008 L .49179 .34988 L .841 .235 0 r
F
.49099 .34953 m .49179 .34988 L .49217 .34803 L .536 .116 0 r
F
.49179 .34988 m .49204 .34999 L .49204 .34996 L F
.49179 .34988 m .49204 .34996 L .49217 .34803 L F
.49134 .34974 m .49185 .35242 L .49086 .35249 L .865 .238 0 r
F
.49099 .34953 m .49102 .34959 L .49204 .34999 L .536 .116 0 r
F
.49174 .34741 m .49179 .34988 L .49134 .34974 L .865 .238 0 r
F
.49179 .34988 m .49185 .35242 L .49134 .34974 L F
.49174 .34741 m .49134 .34974 L .49077 .34753 L F
.49134 .34974 m .49086 .35249 L .49081 .34971 L F
.49134 .34974 m .49081 .34971 L .49102 .34959 L F
.4904 .35012 m .49086 .35249 L .49004 .35253 L .902 .242 0 r
F
.49038 .34799 m .4903 .35002 L .49081 .34971 L .536 .116 0 r
F
.49038 .34799 m .49081 .34971 L .491 .34953 L F
.49077 .34753 m .49081 .34971 L .4904 .35012 L .902 .242 0 r
F
.49081 .34971 m .49086 .35249 L .4904 .35012 L F
.491 .34953 m .49081 .34971 L .49102 .34959 L .536 .116 0 r
F
.49102 .34959 m .49022 .35214 L .49191 .35179 L F
.48927 .34352 m .49038 .34799 L .49015 .34388 L 1 .23 0 r
F
.48927 .34352 m .48947 .34792 L .49038 .34799 L F
.49077 .34753 m .4904 .35012 L .48998 .34764 L .902 .242 0 r
F
.48947 .34792 m .48975 .34947 L .49038 .34799 L .508 .124 0 r
F
.49029 .35018 m .49004 .35253 L .49002 .35032 L .902 .242 0 r
F
.49037 .35028 m .49004 .35253 L .49029 .35018 L F
.48975 .34979 m .49004 .35253 L .48946 .35253 L .992 .255 0 r
F
.48977 .34975 m .49004 .35253 L .48975 .34979 L F
.49001 .34981 m .49004 .35253 L .48976 .34969 L F
.48979 .3497 m .48939 .35235 L .49022 .35214 L .508 .124 0 r
F
.48998 .34764 m .48975 .34979 L .48943 .34775 L .992 .255 0 r
F
.48975 .34979 m .48946 .35253 L .48945 .35013 L F
.48947 .34792 m .48943 .35015 L .48979 .3497 L .508 .124 0 r
F
.48943 .35015 m .48975 .34979 L .48979 .3497 L F
.48975 .34979 m .48945 .35013 L .48943 .34775 L .992 .255 0 r
F
.48943 .35015 m .48942 .35068 L .48975 .34979 L .508 .124 0 r
F
.48942 .35068 m .48939 .35235 L .48979 .3497 L F
.48976 .34969 m .48977 .34975 L .48975 .34979 L .992 .255 0 r
F
.48975 .34947 m .48979 .3497 L .49001 .34981 L .508 .124 0 r
F
.48998 .34764 m .49001 .34981 L .48976 .34969 L .992 .255 0 r
F
.49001 .34981 m .49022 .35214 L .49029 .35018 L .508 .124 0 r
F
.48979 .3497 m .49022 .35214 L .49001 .34981 L F
.48975 .34947 m .49029 .35018 L .49038 .34799 L F
.4904 .35012 m .49037 .35028 L .49029 .35018 L .902 .242 0 r
F
.4904 .35012 m .49002 .35032 L .48998 .34764 L F
.4903 .35002 m .49029 .35018 L .49102 .34959 L .536 .116 0 r
F
.49029 .35018 m .49022 .35214 L .49095 .34983 L F
.49029 .35018 m .49095 .34983 L .49102 .34959 L F
.49102 .34959 m .49081 .34971 L .49081 .34949 L .865 .238 0 r
F
.49134 .34974 m .49081 .34949 L .49077 .34753 L F
.49102 .34959 m .49191 .35179 L .49203 .35008 L .536 .116 0 r
F
.49102 .34959 m .49203 .35008 L .49204 .34999 L F
.49233 .34989 m .49204 .34999 L .49174 .34741 L .841 .235 0 r
F
.49204 .34999 m .49179 .34988 L .49174 .34741 L F
.49282 .34728 m .49233 .34989 L .49174 .34741 L F
.49287 .34937 m .49295 .35233 L .49244 .3493 L F
.49331 .34944 m .49191 .35179 L .4948 .35127 L .509 .085 0 r
F
.49203 .35002 m .49191 .35179 L .49331 .34944 L F
.49244 .3493 m .49252 .3498 L .49233 .34989 L .841 .235 0 r
F
.49282 .34728 m .49287 .34937 L .49244 .3493 L F
.49518 .347 m .49527 .34972 L .49499 .34979 L .801 .229 0 r
F
.49518 .347 m .49499 .34979 L .49463 .34972 L F
.49527 .34972 m .49534 .35209 L .49459 .3499 L F
.49712 .34923 m .49711 .34928 L .49649 .34916 L .744 .216 0 r
F
.49711 .34928 m .49659 .35194 L .49649 .34941 L F
.49711 .34928 m .49649 .34941 L .49649 .34916 L F
.49724 .34925 m .49711 .34928 L .49724 .34925 L .449 .027 0 r
F
.49879 .3465 m .49826 .34938 L .49761 .34669 L .701 .205 0 r
F
.49826 .34938 m .49782 .35177 L .49772 .3493 L F
.49723 .34924 m .49761 .34929 L .49859 .3494 L .449 .027 0 r
F
.49826 .34938 m .49772 .3493 L .49761 .34669 L .701 .205 0 r
F
.49702 .34912 m .49723 .34924 L .49859 .3494 L .449 .027 0 r
F
.49723 .34924 m .49724 .34925 L .49761 .34929 L F
.49724 .34925 m .4948 .35127 L .49936 .3505 L F
.495 .34974 m .4948 .35127 L .49724 .34925 L F
.49712 .34923 m .49713 .34927 L .49711 .34928 L .744 .216 0 r
F
.49761 .34669 m .49772 .3493 L .49712 .34923 L F
.49761 .34669 m .49712 .34923 L .4964 .34685 L F
.49712 .34923 m .49649 .34916 L .4964 .34685 L F
.49859 .3494 m .49936 .3505 L .49958 .34958 L .449 .027 0 r
F
.49724 .34925 m .49936 .3505 L .49859 .3494 L F
.49951 .34867 m .49974 .34956 L .49958 .34958 L .642 .19 0 r
F
.49951 .34867 m .49958 .34958 L .49937 .34954 L F
.49974 .34956 m .50018 .35133 L .49936 .34961 L F
.50044 .34948 m .50125 .35105 L .50018 .35133 L .564 .171 0 r
F
.50141 .34943 m .50218 .3507 L .50125 .35105 L .463 .142 0 r
F
.49996 .34802 m .49971 .34906 L .50215 .34926 L .333 0 0 r
F
.49971 .34906 m .49963 .34939 L .50121 .34931 L F
.49971 .34906 m .50121 .34931 L .50215 .34926 L F
.50272 .34862 m .50323 .34958 L .50623 .34938 L F
.50285 .3496 m .50373 .34978 L .50623 .34938 L F
.50368 .35042 m .50421 .35452 L .50344 .34996 L 0 0 0 r
F
.50223 .34947 m .50292 .35027 L .50218 .3507 L .323 .094 0 r
F
.50223 .34947 m .50218 .3507 L .50207 .34945 L F
.50207 .34945 m .50218 .3507 L .50141 .34943 L .463 .142 0 r
F
.50141 .34943 m .50125 .35105 L .50114 .34943 L F
.50114 .34943 m .50125 .35105 L .50044 .34948 L .564 .171 0 r
F
.50044 .34948 m .50018 .35133 L .50008 .34952 L F
.49963 .34939 m .49961 .34946 L .50029 .3494 L .333 0 0 r
F
.49963 .34939 m .50029 .3494 L .50215 .34926 L F
.49961 .34946 m .49959 .34954 L .50049 .34944 L F
.49961 .34946 m .50049 .34944 L .50215 .34926 L F
.49959 .34954 m .50004 .34951 L .50215 .34926 L F
.49958 .34957 m .50008 .34952 L .50215 .34926 L F
.50004 .3487 m .50011 .35004 L .49951 .34867 L .642 .19 0 r
F
.50011 .35004 m .50018 .35133 L .49987 .35008 L F
.49959 .34954 m .49958 .34957 L .50004 .34951 L .333 0 0 r
F
.49958 .34957 m .49958 .34958 L .50008 .34952 L F
.50011 .35004 m .49987 .35008 L .49951 .34867 L .642 .19 0 r
F
.50218 .3507 m .50164 .35609 L .50125 .35105 L .456 .143 0 r
F
.50218 .3507 m .50267 .35569 L .50164 .35609 L F
.50292 .35027 m .50267 .35569 L .50218 .3507 L .334 .102 0 r
F
.50292 .35027 m .50355 .35518 L .50267 .35569 L F
.50326 .34986 m .50355 .35518 L .50292 .35027 L .13 .037 0 r
F
.50285 .3496 m .5029 .34964 L .50373 .34978 L .333 0 0 r
F
.5029 .34964 m .50326 .34986 L .50292 .35027 L .045 .001 0 r
F
.5029 .34964 m .50323 .34987 L .50326 .34986 L .333 0 0 r
F
.5029 .34964 m .50326 .34986 L .50373 .34978 L F
.50274 .34499 m .50339 .34971 L .50326 .34986 L .045 .001 0 r
F
.50087 .34822 m .50285 .3496 L .50323 .34958 L .333 0 0 r
F
.50087 .34822 m .50323 .34958 L .50272 .34862 L F
.50274 .34499 m .50326 .34986 L .5029 .34964 L .045 .001 0 r
F
.50339 .34971 m .5034 .34988 L .50326 .34986 L .13 .037 0 r
F
.5034 .34988 m .50355 .35518 L .50326 .34986 L F
.5034 .34988 m .50421 .35452 L .50355 .35518 L F
.50339 .34971 m .50342 .34988 L .5034 .34988 L F
.50342 .34988 m .50421 .35452 L .5034 .34988 L F
.50326 .34986 m .5034 .34988 L .50623 .34938 L .125 0 0 r
F
.5045 .34968 m .50532 .35006 L .50623 .34938 L F
.5034 .34988 m .50428 .34996 L .5045 .34968 L F
.50428 .34996 m .50532 .35006 L .5045 .34968 L F
.50323 .34987 m .50512 .35022 L .50522 .35014 L F
.50323 .34987 m .50522 .35014 L .50326 .34986 L F
.5034 .34988 m .50379 .34994 L .5038 .34992 L F
.50363 .35005 m .50457 .35364 L .50421 .35452 L 0 0 0 r
F
.5035 .34898 m .50375 .35009 L .50363 .35005 L F
.50375 .35009 m .50457 .35364 L .50363 .35005 L F
.50369 .35033 m .50398 .3511 L .50375 .35009 L F
.50369 .35033 m .5045 .35248 L .50457 .35364 L F
.50319 .34987 m .50512 .35022 L .50323 .34987 L .125 0 0 r
F
.50321 .3499 m .50512 .35022 L .50319 .34987 L F
.50363 .35005 m .50368 .35042 L .50349 .34993 L 0 0 0 r
F
.50368 .35042 m .50344 .34996 L .50342 .34988 L F
.50285 .3496 m .50292 .35027 L .50223 .34947 L .323 .094 0 r
F
.49936 .3505 m .50391 .35027 L .50313 .34988 L .125 0 0 r
F
.50391 .35027 m .50424 .35026 L .50363 .35005 L F
.50368 .35042 m .50342 .34988 L .50349 .34993 L 0 0 0 r
F
.50391 .35027 m .50363 .35005 L .50313 .34988 L .125 0 0 r
F
.50349 .34993 m .50342 .34988 L .50339 .34971 L 0 0 0 r
F
.50424 .35026 m .50512 .35022 L .50313 .34988 L .125 0 0 r
F
.50365 .35029 m .50445 .35072 L .50391 .35027 L F
.50387 .35048 m .50393 .35069 L .50369 .35033 L 0 0 0 r
F
.50393 .35069 m .5045 .35248 L .5038 .35063 L F
.50393 .35069 m .5038 .35063 L .50369 .35033 L F
.50707 .34793 m .50623 .34938 L .5163 .34779 L .125 0 0 r
F
.50623 .34938 m .51325 .34809 L .5163 .34779 L 0 0 0 r
F
.50623 .34938 m .50427 .35085 L .51325 .34809 L F
.50427 .35085 m .50401 .35105 L .50442 .35092 L F
.50427 .35085 m .50442 .35092 L .51325 .34809 L F
.49782 .35177 m .49805 .35688 L .49677 .35705 L .745 .217 0 r
F
.49903 .35157 m .49805 .35688 L .49782 .35177 L .694 .205 0 r
F
.49903 .35157 m .4993 .35667 L .49805 .35688 L F
.50018 .35133 m .4993 .35667 L .49903 .35157 L .63 .189 0 r
F
.50018 .35133 m .50051 .35641 L .4993 .35667 L F
.50125 .35105 m .50051 .35641 L .50018 .35133 L .551 .169 0 r
F
.50125 .35105 m .50164 .35609 L .50051 .35641 L F
.49777 .35314 m .50051 .3531 L .50302 .35163 L 0 0 0 r
F
.50349 .3503 m .50371 .35068 L .50365 .35029 L .125 0 0 r
F
.49936 .3505 m .5037 .35068 L .50349 .3503 L F
.5037 .35068 m .50371 .35068 L .50349 .3503 L F
.50363 .35005 m .50349 .34993 L .50339 .34971 L 0 0 0 r
F
.49996 .34802 m .50323 .34987 L .50087 .34822 L .333 0 0 r
F
.5024 .34542 m .50285 .3496 L .50223 .34947 L .323 .094 0 r
F
.5024 .34542 m .50223 .34947 L .50177 .34577 L F
.50334 .3493 m .50339 .34971 L .50334 .34929 L 0 0 0 r
F
.50274 .34499 m .50288 .3491 L .5024 .34542 L .045 .001 0 r
F
.50288 .3491 m .50279 .34906 L .5024 .34542 L F
.50195 .34673 m .50371 .35069 L .50308 .34802 L 0 0 0 r
F
.50379 .35088 m .5045 .35248 L .50394 .35073 L F
.50379 .35088 m .50392 .35108 L .5045 .35248 L F
.50379 .35088 m .50394 .35073 L .50387 .35048 L F
.5037 .35068 m .50401 .35105 L .50445 .35072 L .125 0 0 r
F
.50371 .35069 m .50392 .35108 L .50379 .35088 L 0 0 0 r
F
.50391 .35106 m .50392 .35108 L .50371 .35069 L F
.49936 .3505 m .5039 .35103 L .5037 .35068 L .125 0 0 r
F
.5039 .35103 m .50401 .35105 L .5037 .35068 L F
.49936 .3505 m .49777 .35314 L .50392 .35108 L F
.5039 .35103 m .50392 .35108 L .50401 .35105 L F
.49936 .3505 m .50392 .35108 L .5039 .35103 L F
.50195 .34673 m .50391 .35106 L .5039 .35103 L 0 0 0 r
F
.50371 .35069 m .50379 .35088 L .50387 .35048 L F
.50359 .35043 m .5039 .35103 L .50371 .35069 L F
.50195 .34673 m .5039 .35103 L .50359 .35043 L F
.50195 .34673 m .50385 .35092 L .50391 .35106 L F
.50391 .35106 m .50391 .35106 L .50392 .35108 L F
.50195 .34673 m .50391 .35106 L .50391 .35106 L F
.50341 .35125 m .50302 .35163 L .50393 .35109 L F
.50392 .35108 m .50393 .35109 L .50401 .35105 L F
.50341 .35125 m .50393 .35109 L .50392 .35108 L F
.49777 .35314 m .50302 .35163 L .50341 .35125 L F
.50371 .35068 m .50411 .3507 L .50387 .35048 L .125 0 0 r
F
.50371 .35068 m .50387 .35048 L .50365 .35029 L F
.50411 .3507 m .50445 .35072 L .50365 .35029 L F
.5035 .34898 m .50363 .35005 L .50339 .34971 L 0 0 0 r
F
.50265 .34443 m .503 .34691 L .50274 .34499 L F
.503 .34691 m .50334 .3493 L .50297 .34663 L F
.503 .34691 m .50297 .34663 L .50274 .34499 L F
.50197 .34371 m .50308 .34802 L .50314 .34816 L .783 .226 0 r
F
.50334 .3493 m .50334 .34929 L .50274 .34499 L 0 0 0 r
F
.503 .34691 m .5035 .34898 L .50339 .34971 L F
.50265 .34443 m .5035 .34898 L .503 .34691 L F
.50307 .3475 m .50314 .34816 L .5035 .34898 L .783 .226 0 r
F
.50227 .34033 m .5024 .34542 L .50202 .34063 L 0 0 0 r
F
.50227 .34033 m .50274 .34499 L .5024 .34542 L F
.50197 .34371 m .50314 .34816 L .50307 .3475 L .783 .226 0 r
F
.50308 .34802 m .50369 .35033 L .5035 .34898 L 0 0 0 r
F
.50369 .35033 m .50375 .35009 L .5035 .34898 L F
.50308 .34802 m .50387 .35048 L .50369 .35033 L F
.50313 .34988 m .50321 .3499 L .50319 .34987 L .125 0 0 r
F
.50371 .35069 m .50387 .35048 L .50308 .34802 L 0 0 0 r
F
.5038 .34992 m .50522 .35014 L .50532 .35006 L .125 0 0 r
F
.50379 .34994 m .50522 .35014 L .5038 .34992 L F
.50391 .35027 m .50445 .35072 L .50512 .35022 L F
.50215 .34926 m .49936 .3505 L .50323 .34987 L .333 0 0 r
F
.49958 .34958 m .49936 .3505 L .50215 .34926 L F
.50223 .34947 m .50207 .34945 L .50177 .34577 L .323 .094 0 r
F
.50177 .34577 m .50207 .34945 L .50141 .34943 L .463 .142 0 r
F
.50177 .34577 m .50141 .34943 L .50091 .34606 L F
.50141 .34943 m .50114 .34943 L .50091 .34606 L F
.49996 .34802 m .50087 .34822 L .50041 .34801 L .333 0 0 r
F
.50091 .34606 m .50114 .34943 L .50044 .34948 L .564 .171 0 r
F
.50091 .34606 m .50044 .34948 L .4999 .3463 L F
.50044 .34948 m .50008 .34952 L .4999 .3463 L F
.50288 .3491 m .5029 .34964 L .50279 .34906 L .045 .001 0 r
F
.5029 .34964 m .50285 .3496 L .50279 .34906 L F
.50438 .34898 m .50623 .34938 L .50639 .34911 L .333 0 0 r
F
.50438 .34898 m .50639 .34911 L .50707 .34793 L F
.4999 .3463 m .50004 .3487 L .49951 .34867 L .642 .19 0 r
F
.50064 .34109 m .4999 .3463 L .49966 .34129 L .594 .176 0 r
F
.50064 .34109 m .50091 .34606 L .4999 .3463 L F
.49935 .34469 m .50239 .34879 L .49982 .345 L 0 .025 0 r
F
.49629 .34264 m .50239 .34879 L .49935 .34469 L F
.50145 .34088 m .50091 .34606 L .50064 .34109 L .493 .148 0 r
F
.50145 .34088 m .50177 .34577 L .50091 .34606 L F
.49982 .345 m .50385 .35092 L .50195 .34673 L .59 .075 0 r
F
.5045 .35248 m .50582 .35845 L .50457 .35364 L 0 0 0 r
F
.5045 .35248 m .50618 .35713 L .50582 .35845 L F
.50393 .35109 m .50618 .35713 L .5045 .35248 L F
.50385 .35092 m .50392 .3511 L .50393 .35109 L F
.50392 .3511 m .50618 .35713 L .50393 .35109 L F
.50385 .35092 m .50611 .35536 L .50618 .35713 L F
.50392 .3511 m .50051 .3531 L .50347 .35152 L F
.50239 .34879 m .50378 .35124 L .50385 .35092 L 0 .006 0 r
F
.50378 .35124 m .50611 .35536 L .50394 .35109 L F
.50378 .35124 m .50394 .35109 L .50385 .35092 L F
.50391 .35112 m .50347 .35152 L .50378 .35136 L 0 0 0 r
F
.50392 .3511 m .50347 .35152 L .50391 .35112 L F
.5041 .3511 m .50447 .3516 L .50378 .35124 L 0 .006 0 r
F
.50447 .3516 m .50546 .35293 L .50435 .35182 L F
.50447 .3516 m .50435 .35182 L .50378 .35124 L F
.50432 .35095 m .50839 .3489 L .51325 .34809 L 0 0 0 r
F
.50456 .35094 m .50889 .35747 L .50546 .35293 L 0 .132 0 r
F
.50387 .3512 m .50487 .35078 L .50839 .3489 L 0 0 0 r
F
.50426 .35093 m .50839 .3489 L .50432 .35095 L F
.50425 .35094 m .50413 .35107 L .50839 .3489 L F
.50426 .35093 m .50425 .35094 L .50839 .3489 L F
.50397 .34961 m .50462 .35066 L .50456 .35094 L 0 .132 0 r
F
.50386 .3512 m .50389 .35119 L .50387 .3512 L 0 0 0 r
F
.50392 .3511 m .50386 .3512 L .50413 .35107 L F
.50239 .34879 m .5041 .3511 L .50378 .35124 L 0 .006 0 r
F
.50384 .35075 m .50384 .35075 L .50239 .34879 L 0 .082 0 r
F
.49629 .34264 m .49978 .34589 L .50239 .34879 L 0 .025 0 r
F
.49978 .34589 m .50404 .35117 L .50239 .34879 L 0 .082 0 r
F
.50404 .35117 m .5041 .3511 L .50239 .34879 L F
.49982 .345 m .50239 .34879 L .50385 .35092 L .59 .075 0 r
F
.50389 .35119 m .50487 .35078 L .50387 .3512 L 0 0 0 r
F
.5041 .3511 m .5041 .3511 L .50384 .35075 L 0 .082 0 r
F
.5041 .3511 m .50384 .35075 L .50384 .35075 L F
.50401 .35105 m .50426 .35093 L .50432 .35095 L 0 0 0 r
F
.49978 .34589 m .50397 .34961 L .50456 .35094 L 0 .082 0 r
F
.50543 .3529 m .50546 .35293 L .50447 .3516 L F
.50446 .3516 m .50447 .3516 L .5041 .3511 L F
.50543 .3529 m .50447 .3516 L .50446 .3516 L F
.50392 .3511 m .50413 .35107 L .50425 .35094 L 0 0 0 r
F
.50404 .35117 m .50456 .35094 L .50428 .35148 L 0 .082 0 r
F
.50386 .3512 m .50383 .35126 L .50487 .35078 L 0 0 0 r
F
.50383 .35126 m .50456 .35094 L .50487 .35078 L F
.50401 .35105 m .50392 .3511 L .50425 .35094 L F
.50401 .35105 m .50425 .35094 L .50426 .35093 L F
.49978 .34589 m .50456 .35094 L .50404 .35117 L 0 .082 0 r
F
.50404 .35117 m .50543 .3529 L .5041 .3511 L F
.50383 .35126 m .50378 .35136 L .50396 .35126 L 0 0 0 r
F
.50404 .35117 m .50396 .35126 L .50456 .35094 L F
.50383 .35126 m .50396 .35126 L .50404 .35117 L F
.5047 .35087 m .50545 .3496 L .50487 .35078 L .546 .436 0 r
F
.50456 .35094 m .50481 .35057 L .5047 .35087 L F
.50481 .35057 m .50545 .3496 L .5047 .35087 L F
.50202 .34063 m .50177 .34577 L .50145 .34088 L .344 .096 0 r
F
.50202 .34063 m .5024 .34542 L .50177 .34577 L F
.50197 .34371 m .5035 .34898 L .50265 .34443 L .783 .226 0 r
F
.50048 .34276 m .50308 .34802 L .50197 .34371 L .843 .207 0 r
F
.50048 .34276 m .50195 .34673 L .50308 .34802 L F
.50707 .34793 m .5163 .34779 L .51744 .34776 L .125 0 0 r
F
.49724 .33658 m .49742 .34163 L .49622 .34178 L .758 .218 0 r
F
.4984 .33644 m .49742 .34163 L .49724 .33658 L .739 .212 0 r
F
.4984 .33644 m .49858 .34146 L .49742 .34163 L F
.49948 .3363 m .49858 .34146 L .4984 .33644 L .704 .202 0 r
F
.49948 .3363 m .49966 .34129 L .49858 .34146 L F
.50044 .33616 m .49966 .34129 L .49948 .3363 L .647 .186 0 r
F
.50044 .33616 m .50064 .34109 L .49966 .34129 L F
.50206 .33997 m .50274 .34499 L .50227 .34033 L .721 .244 0 r
F
.50206 .33997 m .50265 .34443 L .50274 .34499 L F
.50123 .33602 m .50145 .34088 L .50064 .34109 L .556 .162 0 r
F
.50178 .33588 m .50145 .34088 L .50123 .33602 L .41 .115 0 r
F
.50178 .33588 m .50202 .34063 L .50145 .34088 L F
.50199 .33573 m .50202 .34063 L .50178 .33588 L 0 0 0 r
F
.50121 .33952 m .50265 .34443 L .50206 .33997 L .987 .28 0 r
F
.50121 .33952 m .50197 .34371 L .50265 .34443 L F
.50123 .33602 m .50064 .34109 L .50044 .33616 L .556 .162 0 r
F
.49949 .33895 m .50197 .34371 L .50121 .33952 L 1 .23 0 r
F
.49949 .33895 m .50048 .34276 L .50197 .34371 L F
.49724 .33658 m .49622 .34178 L .49605 .33673 L .758 .218 0 r
F
.49655 .3382 m .50048 .34276 L .49949 .33895 L .847 .156 0 r
F
.49655 .3382 m .49785 .3415 L .50048 .34276 L F
.49785 .3415 m .50195 .34673 L .50048 .34276 L .769 .136 0 r
F
.49705 .33865 m .50626 .34745 L .50133 .34502 L .217 .253 0 r
F
.50839 .3489 m .50585 .34951 L .51102 .34303 L .591 .464 0 r
F
.50585 .34951 m .50601 .34869 L .51102 .34303 L F
.50626 .34745 m .50616 .34793 L .50133 .34502 L .217 .253 0 r
F
.50523 .34958 m .5053 .34944 L .51102 .34303 L .591 .464 0 r
F
.50133 .34502 m .50616 .34793 L .50514 .34962 L .104 .195 0 r
F
.50514 .34962 m .50515 .34907 L .50728 .34607 L .591 .464 0 r
F
.49705 .33865 m .50708 .34624 L .50626 .34745 L .217 .253 0 r
F
.50515 .34907 m .50518 .34779 L .50708 .34624 L .591 .464 0 r
F
.50515 .34907 m .50708 .34624 L .50728 .34607 L F
.50199 .33573 m .50227 .34033 L .50202 .34063 L 0 0 0 r
F
.49705 .33865 m .50597 .34199 L .50708 .34624 L .217 .253 0 r
F
.50514 .34962 m .50728 .34607 L .51102 .34303 L .591 .464 0 r
F
.50626 .34745 m .50708 .34624 L .50779 .34891 L .217 .253 0 r
F
.50487 .35078 m .50545 .3496 L .50839 .3489 L .546 .436 0 r
F
.51325 .34809 m .50839 .3489 L .52 .34298 L .444 .422 0 r
F
.50839 .3489 m .51102 .34303 L .52 .34298 L .591 .464 0 r
F
.50708 .34624 m .51467 .35361 L .50779 .34891 L .3 .275 0 r
F
.50597 .34199 m .50768 .34428 L .50708 .34624 L F
.50133 .34502 m .50514 .34962 L .50397 .34961 L .104 .195 0 r
F
.49785 .3415 m .49982 .345 L .50195 .34673 L .769 .136 0 r
F
.49364 .33979 m .49629 .34264 L .49982 .345 L .596 .024 0 r
F
.49559 .34189 m .50397 .34961 L .49978 .34589 L 0 .168 0 r
F
.49364 .33979 m .49982 .345 L .49785 .3415 L .596 .024 0 r
F
.49559 .34189 m .50133 .34502 L .50397 .34961 L 0 .168 0 r
F
.49008 .33272 m .48955 .33792 L .48919 .33305 L .516 .158 0 r
F
.49008 .33272 m .49038 .33765 L .48955 .33792 L F
.49085 .33252 m .49038 .33765 L .49008 .33272 L .615 .184 0 r
F
.49112 .33244 m .4911 .33252 L .49085 .33252 L F
.4911 .33252 m .49038 .33765 L .49085 .33252 L F
.4911 .33252 m .49137 .33743 L .49038 .33765 L F
.49085 .33252 m .49111 .33252 L .49153 .33244 L .302 0 0 r
F
.49153 .33244 m .49175 .33257 L .49615 .3319 L .526 .005 0 r
F
.4922 .33248 m .49218 .33258 L .49112 .33252 L .682 .2 0 r
F
.49175 .33257 m .49137 .33743 L .49112 .33255 L F
.49216 .33268 m .49137 .33743 L .49175 .33257 L F
.49112 .33252 m .49137 .33743 L .4911 .33252 L .615 .184 0 r
F
.49216 .33268 m .49246 .33723 L .49137 .33743 L .682 .2 0 r
F
.49175 .33257 m .49218 .33258 L .49615 .3319 L .526 .005 0 r
F
.49343 .33201 m .49333 .33254 L .49224 .33221 L .725 .211 0 r
F
.49326 .33294 m .49246 .33723 L .49226 .33271 L F
.49226 .33271 m .49246 .33723 L .49216 .33268 L .682 .2 0 r
F
.49326 .33294 m .49363 .33705 L .49246 .33723 L .725 .211 0 r
F
.49453 .33245 m .49439 .33319 L .49345 .33253 L .752 .218 0 r
F
.49439 .33319 m .49363 .33705 L .49347 .33299 L F
.49439 .33319 m .49347 .33299 L .49345 .33253 L F
.49347 .33299 m .49363 .33705 L .49326 .33294 L .725 .211 0 r
F
.49439 .33319 m .49483 .33688 L .49363 .33705 L .752 .218 0 r
F
.49218 .33258 m .49311 .33257 L .49615 .3319 L .526 .005 0 r
F
.49311 .33257 m .49433 .33247 L .49615 .3319 L F
.49575 .33233 m .49553 .33342 L .49467 .33244 L .768 .221 0 r
F
.49553 .33342 m .49483 .33688 L .4947 .33325 L F
.49553 .33342 m .4947 .33325 L .49467 .33244 L F
.49575 .33233 m .49605 .33673 L .49483 .33688 L F
.4959 .33232 m .49605 .33673 L .49575 .33233 L F
.4947 .33325 m .49483 .33688 L .49439 .33319 L .752 .218 0 r
F
.492 .33271 m .49122 .33481 L .49598 .33503 L .526 .005 0 r
F
.49192 .33267 m .49191 .3327 L .492 .33271 L F
.49191 .3327 m .49122 .33481 L .492 .33271 L F
.49709 .33155 m .49696 .33219 L .49588 .33169 L .773 .221 0 r
F
.49688 .33256 m .49724 .33658 L .49605 .33673 L F
.49692 .33257 m .49724 .33658 L .49688 .33256 L F
.49711 .33241 m .49724 .33658 L .49691 .33244 L F
.49664 .33247 m .49605 .33673 L .49591 .33258 L F
.49691 .33244 m .49688 .33256 L .49664 .33247 L F
.49688 .33256 m .49605 .33673 L .49664 .33247 L F
.49615 .3319 m .49659 .33241 L .4991 .33155 L .7 .105 0 r
F
.49659 .33241 m .49664 .33247 L .49685 .33239 L F
.49659 .33241 m .49685 .33239 L .4991 .33155 L F
.49809 .33225 m .4984 .33644 L .49724 .33658 L .77 .219 0 r
F
.49664 .33247 m .49736 .33237 L .4991 .33155 L .7 .105 0 r
F
.49919 .33215 m .49948 .3363 L .4984 .33644 L .755 .213 0 r
F
.50017 .33212 m .50044 .33616 L .49948 .3363 L .724 .203 0 r
F
.49945 .33233 m .50084 .33191 L .50084 .33132 L .923 .169 0 r
F
.50031 .33124 m .50033 .33211 L .50017 .33212 L .724 .203 0 r
F
.50033 .33211 m .50044 .33616 L .50017 .33212 L F
.4991 .33155 m .49937 .33215 L .50084 .33132 L .923 .169 0 r
F
.49937 .33215 m .49945 .33233 L .49973 .33213 L F
.49937 .33215 m .49973 .33213 L .50084 .33132 L F
.50017 .33212 m .49948 .3363 L .49937 .33236 L .724 .203 0 r
F
.50112 .33118 m .50102 .33186 L .50031 .33124 L .667 .186 0 r
F
.50083 .33326 m .50044 .33616 L .50036 .33296 L F
.49937 .33228 m .49948 .3363 L .49919 .33215 L .755 .213 0 r
F
.50097 .33223 m .50123 .33602 L .50044 .33616 L .667 .186 0 r
F
.50084 .33132 m .50103 .33224 L .5017 .3312 L 1 .235 0 r
F
.50112 .33118 m .50114 .33226 L .50097 .33223 L .667 .186 0 r
F
.50103 .33224 m .50123 .33602 L .50097 .33223 L F
.50115 .33248 m .50123 .33602 L .50103 .33224 L F
.50103 .33224 m .50114 .33226 L .5017 .3312 L 1 .235 0 r
F
.50162 .33182 m .50151 .33302 L .50131 .3321 L .552 .155 0 r
F
.50151 .33302 m .50115 .33248 L .50112 .33118 L F
.50162 .33182 m .50178 .33588 L .50123 .33602 L F
.50162 .33182 m .5017 .33191 L .5017 .33174 L 1 .235 0 r
F
.50114 .33226 m .5017 .33174 L .5017 .3312 L F
.50168 .33114 m .5017 .33191 L .50162 .33182 L .552 .155 0 r
F
.5017 .33191 m .50178 .33588 L .50162 .33182 L F
.50114 .33226 m .50171 .33235 L .5017 .33191 L 1 .235 0 r
F
.50114 .33226 m .5017 .33191 L .50162 .33182 L F
.50168 .33114 m .50162 .33182 L .50112 .33118 L .552 .155 0 r
F
.50162 .33182 m .50131 .3321 L .50112 .33118 L F
.50151 .33302 m .50123 .33602 L .50115 .33248 L F
.50105 .33234 m .50083 .33541 L .50174 .33557 L 1 .235 0 r
F
.50103 .33224 m .50103 .3323 L .50105 .33234 L F
.50103 .3323 m .50083 .33541 L .50105 .33234 L F
.50043 .33135 m .50033 .33211 L .50031 .33124 L .667 .186 0 r
F
.50084 .33132 m .50084 .33184 L .50098 .33214 L 1 .235 0 r
F
.50084 .33132 m .50098 .33214 L .50102 .3322 L F
.50102 .33186 m .50084 .33193 L .50043 .33135 L .667 .186 0 r
F
.49949 .33241 m .50084 .33193 L .50084 .33191 L .923 .169 0 r
F
.50084 .33193 m .50033 .33211 L .50043 .33135 L .667 .186 0 r
F
.50102 .3322 m .50098 .33214 L .50103 .33224 L 1 .235 0 r
F
.50084 .33184 m .50083 .33541 L .50103 .33224 L F
.50114 .33226 m .50115 .33248 L .50103 .33224 L .667 .186 0 r
F
.50103 .33224 m .50174 .33557 L .50171 .33235 L 1 .235 0 r
F
.49949 .33241 m .49903 .33523 L .50083 .33541 L .923 .169 0 r
F
.49946 .33235 m .49945 .33239 L .49949 .33241 L F
.49945 .33239 m .49903 .33523 L .49949 .33241 L F
.50102 .33186 m .50083 .33326 L .50033 .33211 L .667 .186 0 r
F
.50083 .33326 m .50036 .33296 L .50033 .33211 L F
.49945 .33233 m .49949 .33241 L .50084 .33191 L .923 .169 0 r
F
.49949 .33241 m .50083 .33541 L .50084 .33193 L F
.50031 .33124 m .50017 .33212 L .49934 .33133 L .724 .203 0 r
F
.49945 .33233 m .49944 .33233 L .49946 .33235 L .923 .169 0 r
F
.49944 .33231 m .49944 .33232 L .49945 .33233 L F
.49945 .33233 m .49937 .33236 L .49937 .33228 L .724 .203 0 r
F
.49944 .33232 m .49944 .33233 L .49945 .33233 L .923 .169 0 r
F
.50017 .33212 m .49945 .33233 L .49934 .33133 L .724 .203 0 r
F
.49945 .33233 m .49937 .33228 L .49934 .33133 L F
.49934 .33133 m .49937 .33228 L .49919 .33215 L .755 .213 0 r
F
.49944 .33233 m .49903 .33523 L .49946 .33235 L .923 .169 0 r
F
.4991 .33155 m .49909 .33208 L .49944 .33231 L F
.49909 .33208 m .49903 .33523 L .49944 .33231 L F
.4989 .33327 m .4984 .33644 L .4983 .33306 L .755 .213 0 r
F
.49919 .33215 m .4984 .33644 L .49909 .33208 L F
.49827 .33223 m .4984 .33644 L .49809 .33225 L .77 .219 0 r
F
.49796 .33293 m .49724 .33658 L .49712 .33265 L F
.49669 .33253 m .49598 .33503 L .49903 .33523 L .7 .105 0 r
F
.49666 .33249 m .49665 .33251 L .49669 .33253 L F
.49665 .33251 m .49598 .33503 L .49669 .33253 L F
.49909 .33208 m .4989 .33327 L .49827 .33223 L .755 .213 0 r
F
.4989 .33327 m .4983 .33306 L .49827 .33223 L F
.4992 .33206 m .49919 .33215 L .49909 .33208 L F
.49934 .33133 m .4992 .33206 L .49825 .33143 L F
.49736 .33237 m .49909 .33209 L .4991 .33155 L .7 .105 0 r
F
.4992 .33206 m .49827 .33223 L .49825 .33143 L .755 .213 0 r
F
.49876 .33214 m .49909 .33213 L .49909 .33209 L .7 .105 0 r
F
.49809 .33225 m .49796 .33293 L .49758 .33234 L .77 .219 0 r
F
.49736 .33237 m .49801 .33228 L .49876 .33214 L .7 .105 0 r
F
.49801 .33228 m .49909 .33213 L .49876 .33214 L F
.49664 .33247 m .49667 .33246 L .4991 .33155 L F
.49825 .33143 m .49809 .33225 L .49709 .33155 L .77 .219 0 r
F
.49809 .33225 m .49758 .33234 L .49709 .33155 L F
.49825 .33143 m .49827 .33223 L .49809 .33225 L F
.49796 .33293 m .49711 .33241 L .49758 .33234 L F
.49736 .33237 m .49903 .33523 L .49909 .33213 L .7 .105 0 r
F
.49664 .33247 m .49666 .33249 L .49736 .33237 L F
.49796 .33293 m .49712 .33265 L .49711 .33241 L .77 .219 0 r
F
.49691 .33244 m .49692 .33257 L .49688 .33256 L .773 .221 0 r
F
.49666 .33249 m .49903 .33523 L .49736 .33237 L .7 .105 0 r
F
.49758 .33234 m .49711 .33241 L .49709 .33155 L .77 .219 0 r
F
.49664 .33247 m .49664 .33248 L .49666 .33249 L .7 .105 0 r
F
.49664 .33248 m .49598 .33503 L .49666 .33249 L F
.49664 .33247 m .49664 .33247 L .49664 .33247 L F
.49664 .33247 m .49598 .33503 L .49664 .33247 L F
.49615 .3319 m .49613 .33227 L .49664 .33247 L F
.49636 .33237 m .49591 .33258 L .4959 .33232 L .773 .221 0 r
F
.49613 .33229 m .49664 .33247 L .49664 .33247 L .7 .105 0 r
F
.49664 .33247 m .49664 .33247 L .49667 .33246 L F
.49691 .33244 m .49664 .33247 L .49636 .33237 L .773 .221 0 r
F
.49664 .33247 m .49591 .33258 L .49636 .33237 L F
.49613 .33227 m .49613 .33229 L .49664 .33247 L .7 .105 0 r
F
.49613 .33229 m .49598 .33503 L .49664 .33247 L F
.49709 .33155 m .49711 .33241 L .49691 .33244 L .773 .221 0 r
F
.49696 .33219 m .49691 .33244 L .4959 .33232 L F
.49696 .33219 m .4959 .33232 L .49588 .33169 L F
.4959 .33232 m .49613 .33232 L .49613 .33229 L .526 .005 0 r
F
.49433 .33247 m .49529 .33239 L .4959 .33232 L F
.49529 .33239 m .49613 .33232 L .4959 .33232 L F
.49433 .33247 m .49613 .33229 L .49615 .3319 L F
.49588 .33169 m .4959 .33232 L .49575 .33233 L .768 .221 0 r
F
.49588 .33169 m .49575 .33233 L .49465 .33184 L F
.49575 .33233 m .49467 .33244 L .49465 .33184 L F
.49467 .33244 m .49612 .33254 L .49613 .33232 L .526 .005 0 r
F
.49311 .33257 m .49345 .33257 L .49467 .33244 L F
.49345 .33257 m .49612 .33254 L .49467 .33244 L F
.49453 .33245 m .4947 .33325 L .49439 .33319 L .752 .218 0 r
F
.49465 .33184 m .49467 .33244 L .49453 .33245 L F
.49467 .33244 m .4947 .33325 L .49453 .33245 L F
.4919 .33265 m .49189 .33266 L .49192 .33267 L .526 .005 0 r
F
.49189 .33266 m .49122 .33481 L .49192 .33267 L F
.49185 .33262 m .49184 .33264 L .4919 .33265 L F
.49184 .33264 m .49122 .33481 L .4919 .33265 L F
.49465 .33184 m .49453 .33245 L .49343 .33201 L .752 .218 0 r
F
.49453 .33245 m .49345 .33253 L .49343 .33201 L F
.49296 .33257 m .49611 .33268 L .49612 .33254 L .526 .005 0 r
F
.49333 .33254 m .49326 .33294 L .49226 .33258 L .725 .211 0 r
F
.49274 .33257 m .49287 .33258 L .49296 .33257 L .526 .005 0 r
F
.49287 .33258 m .49611 .33268 L .49296 .33257 L F
.49226 .33258 m .49252 .33259 L .49274 .33257 L F
.49252 .33259 m .49611 .33268 L .49274 .33257 L F
.49333 .33254 m .49347 .33299 L .49326 .33294 L .725 .211 0 r
F
.49343 .33201 m .49345 .33253 L .49333 .33254 L F
.49345 .33253 m .49347 .33299 L .49333 .33254 L F
.4918 .3326 m .4918 .33261 L .49185 .33262 L .526 .005 0 r
F
.4918 .33261 m .49122 .33481 L .49185 .33262 L F
.49178 .33258 m .49178 .33259 L .4918 .3326 L F
.49178 .33259 m .49122 .33481 L .4918 .3326 L F
.49326 .33294 m .49226 .33271 L .49226 .33258 L .725 .211 0 r
F
.49333 .33254 m .49226 .33258 L .49224 .33221 L F
.49226 .33258 m .49226 .33271 L .49218 .33258 L .682 .2 0 r
F
.49218 .33258 m .49221 .33258 L .49226 .33258 L .526 .005 0 r
F
.49221 .33258 m .49611 .33268 L .49226 .33258 L F
.49218 .33258 m .49226 .33271 L .49216 .33268 L .682 .2 0 r
F
.49224 .33221 m .49226 .33258 L .49218 .33258 L F
.49175 .33257 m .49175 .33258 L .49178 .33258 L .526 .005 0 r
F
.49175 .33258 m .49122 .33481 L .49178 .33258 L F
.49153 .33244 m .49152 .33251 L .49175 .33257 L F
.49152 .33251 m .49122 .33481 L .49175 .33257 L F
.49218 .33258 m .49216 .33268 L .49175 .33257 L .682 .2 0 r
F
.49218 .33258 m .49112 .33255 L .49112 .33252 L F
.49175 .33257 m .49598 .33503 L .49611 .33268 L .526 .005 0 r
F
.49111 .33252 m .49152 .33253 L .49152 .33251 L .302 0 0 r
F
.49111 .33252 m .49152 .33251 L .49153 .33244 L F
.49224 .33221 m .4922 .33248 L .49112 .33244 L .682 .2 0 r
F
.4922 .33248 m .49112 .33252 L .49112 .33244 L F
.49112 .33244 m .49112 .33252 L .4911 .33252 L .615 .184 0 r
F
.48461 .33323 m .49152 .33253 L .4911 .33252 L .302 0 0 r
F
.49076 .33252 m .4911 .33252 L .49085 .33252 L F
.48461 .33323 m .4911 .33252 L .49076 .33252 L F
.48461 .33323 m .49122 .33481 L .49152 .33253 L F
.48409 .33454 m .48497 .3359 L .49193 .33722 L .383 0 0 r
F
.49193 .33722 m .49364 .33979 L .49785 .3415 L .654 .047 0 r
F
.48497 .3359 m .49364 .33979 L .49193 .33722 L .394 0 0 r
F
.48497 .3359 m .48724 .33747 L .49364 .33979 L F
.48915 .33635 m .50133 .34502 L .49559 .34189 L .125 .241 0 r
F
.49122 .33481 m .49193 .33722 L .49655 .3382 L .621 .039 0 r
F
.48409 .33454 m .49193 .33722 L .49122 .33481 L .383 0 0 r
F
.49193 .33722 m .49785 .3415 L .49655 .3382 L .654 .047 0 r
F
.48915 .33635 m .49705 .33865 L .50133 .34502 L .125 .241 0 r
F
.50708 .34624 m .50768 .34428 L .51102 .34303 L .702 .582 0 r
F
.5163 .34779 m .51325 .34809 L .5267 .34392 L .281 .375 0 r
F
.51325 .34809 m .52 .34298 L .5267 .34392 L .444 .422 0 r
F
.50768 .34428 m .5155 .34647 L .51467 .35361 L .3 .275 0 r
F
.492 .3272 m .49112 .33244 L .49082 .32746 L .653 .195 0 r
F
.492 .3272 m .49224 .33221 L .49112 .33244 L F
.49322 .32698 m .49224 .33221 L .492 .3272 L .707 .208 0 r
F
.49322 .32698 m .49343 .33201 L .49224 .33221 L F
.50174 .33557 m .50227 .34033 L .50199 .33573 L .946 .317 0 r
F
.50174 .33557 m .50206 .33997 L .50227 .34033 L F
.50083 .33541 m .50206 .33997 L .50174 .33557 L 1 .301 0 r
F
.50083 .33541 m .50121 .33952 L .50206 .33997 L F
.49903 .33523 m .50121 .33952 L .50083 .33541 L 1 .215 0 r
F
.49903 .33523 m .49949 .33895 L .50121 .33952 L F
.49598 .33503 m .49949 .33895 L .49903 .33523 L .861 .142 0 r
F
.49598 .33503 m .49655 .3382 L .49949 .33895 L F
.49122 .33481 m .49655 .3382 L .49598 .33503 L .621 .039 0 r
F
.49043 .32972 m .50597 .34199 L .49705 .33865 L .313 .317 0 r
F
.50281 .33228 m .50905 .33926 L .50597 .34199 L .367 .341 0 r
F
.51033 .33871 m .50902 .33943 L .50905 .33926 L .681 .671 0 r
F
.50281 .33228 m .51104 .33486 L .51007 .33702 L .367 .341 0 r
F
.50884 .33902 m .51007 .33702 L .50905 .33926 L F
.50281 .33228 m .51007 .33702 L .50884 .33902 L F
.51102 .34303 m .51007 .33702 L .52447 .3325 L .681 .671 0 r
F
.5107 .33682 m .513 .33222 L .52447 .3325 L F
.51007 .33702 m .51133 .33495 L .5107 .33682 L F
.51133 .33495 m .513 .33222 L .5107 .33682 L F
.50235 .32194 m .50173 .32641 L .5019 .32166 L 1 .462 0 r
F
.50235 .32194 m .50204 .32656 L .50173 .32641 L F
.49968 .32783 m .50084 .33132 L .50122 .32722 L .571 .102 0 r
F
.5019 .32166 m .5011 .32634 L .50118 .32149 L 1 .305 0 r
F
.5019 .32166 m .50173 .32641 L .5011 .32634 L F
.50118 .32149 m .50026 .32633 L .50027 .32141 L 1 .265 0 r
F
.50118 .32149 m .5011 .32634 L .50026 .32633 L F
.49921 .32139 m .49814 .32643 L .49805 .32143 L .882 .243 0 r
F
.50027 .32141 m .49925 .32636 L .49921 .32139 L .932 .25 0 r
F
.50027 .32141 m .50026 .32633 L .49925 .32636 L F
.49921 .32139 m .49925 .32636 L .49814 .32643 L .882 .243 0 r
F
.50122 .32722 m .5017 .3312 L .50193 .32681 L .61 .134 0 r
F
.50122 .32722 m .50084 .33132 L .5017 .3312 L F
.50193 .32681 m .50192 .33114 L .50204 .32656 L .528 .129 0 r
F
.50193 .32681 m .5017 .3312 L .50192 .33114 L F
.50204 .32656 m .50168 .33114 L .50173 .32641 L .983 .232 0 r
F
.50204 .32656 m .50192 .33114 L .50168 .33114 L F
.50173 .32641 m .50112 .33118 L .5011 .32634 L .851 .217 0 r
F
.50173 .32641 m .50168 .33114 L .50112 .33118 L F
.49968 .32783 m .4991 .33155 L .50084 .33132 L .571 .102 0 r
F
.5011 .32634 m .50031 .33124 L .50026 .32633 L .831 .22 0 r
F
.5011 .32634 m .50112 .33118 L .50031 .33124 L F
.49772 .3185 m .51213 .33259 L .50281 .33228 L .421 .41 0 r
F
.51213 .33259 m .51133 .33495 L .50281 .33228 L F
.51033 .33871 m .50905 .33926 L .51007 .33702 L .681 .671 0 r
F
.51102 .34303 m .50832 .34335 L .51033 .33871 L F
.50905 .33926 m .50841 .34314 L .50597 .34199 L .367 .341 0 r
F
.50597 .34199 m .50841 .34314 L .50768 .34428 L .3 .275 0 r
F
.49447 .3268 m .49343 .33201 L .49322 .32698 L .746 .217 0 r
F
.49447 .3268 m .49465 .33184 L .49343 .33201 L F
.49572 .32665 m .49465 .33184 L .49447 .3268 L .774 .223 0 r
F
.49572 .32665 m .49588 .33169 L .49465 .33184 L F
.49695 .32653 m .49588 .33169 L .49572 .32665 L .793 .226 0 r
F
.49695 .32653 m .49709 .33155 L .49588 .33169 L F
.49814 .32643 m .49709 .33155 L .49695 .32653 L .806 .228 0 r
F
.49814 .32643 m .49825 .33143 L .49709 .33155 L F
.49925 .32636 m .49825 .33143 L .49814 .32643 L .816 .227 0 r
F
.49925 .32636 m .49934 .33133 L .49825 .33143 L F
.5017 .3312 m .50178 .33245 L .50192 .33114 L 1 .39 0 r
F
.50192 .33114 m .50199 .33573 L .50178 .33588 L .228 .039 0 r
F
.50178 .33245 m .50199 .33573 L .50192 .33114 L 1 .39 0 r
F
.50186 .33307 m .50178 .33588 L .50178 .33245 L .228 .039 0 r
F
.50178 .33245 m .50174 .33557 L .50199 .33573 L 1 .39 0 r
F
.5017 .3312 m .5017 .3319 L .50178 .33245 L F
.50178 .33245 m .50178 .33588 L .50172 .33299 L .228 .039 0 r
F
.5017 .3319 m .50174 .33557 L .50178 .33245 L 1 .39 0 r
F
.50192 .33114 m .50186 .33307 L .50178 .33245 L .228 .039 0 r
F
.50192 .33114 m .50172 .33299 L .50168 .33114 L F
.49043 .32972 m .50281 .33228 L .50597 .34199 L .313 .317 0 r
F
.50832 .34335 m .50016 .34432 L .51033 .33871 L .681 .671 0 r
F
.51007 .33702 m .51607 .33644 L .50905 .33926 L .367 .341 0 r
F
.51104 .33486 m .51133 .33495 L .51007 .33702 L F
.51133 .33495 m .51607 .33644 L .51007 .33702 L F
.52447 .3325 m .51291 .33222 L .52299 .31459 L .661 .718 0 r
F
.51291 .33222 m .51376 .32993 L .52299 .31459 L F
.51239 .3322 m .51627 .32319 L .5163 .32316 L F
.51282 .33149 m .5163 .32316 L .52299 .31459 L F
.51239 .3322 m .5163 .32316 L .51282 .33149 L F
.51597 .30169 m .52032 .30771 L .51628 .32219 L .487 .496 0 r
F
.52032 .30771 m .52015 .30871 L .51628 .32219 L F
.52041 .30783 m .51713 .31984 L .51628 .32219 L F
.48978 .29871 m .51628 .32219 L .49772 .3185 L .463 .471 0 r
F
.48978 .29871 m .51597 .30169 L .51628 .32219 L F
.52299 .31459 m .52071 .31 L .54361 .28895 L .684 .795 0 r
F
.52071 .31 m .52013 .30883 L .52144 .30773 L F
.52071 .31 m .52144 .30773 L .54361 .28895 L F
.51487 .27158 m .52766 .28841 L .51597 .30169 L .511 .541 0 r
F
.52766 .28841 m .52286 .30334 L .51597 .30169 L F
.52013 .30883 m .52041 .30783 L .54361 .28895 L .684 .795 0 r
F
.51597 .30169 m .52201 .30313 L .52032 .30771 L .487 .496 0 r
F
.52041 .30783 m .53116 .28808 L .54361 .28895 L .684 .795 0 r
F
.52201 .30313 m .52286 .30334 L .52032 .30771 L .487 .496 0 r
F
.54426 .31743 m .52299 .31459 L .54361 .28895 L .643 .73 0 r
F
.52286 .30334 m .54261 .30807 L .52047 .30772 L .487 .496 0 r
F
.52286 .30334 m .52047 .30772 L .52032 .30771 L F
.52032 .30771 m .52047 .30772 L .52041 .30783 L F
.47748 .26973 m .51487 .27158 L .51597 .30169 L .494 .521 0 r
F
.52041 .30783 m .50906 .28652 L .5259 .2877 L .684 .795 0 r
F
.52032 .30771 m .52041 .30783 L .52015 .30871 L .487 .496 0 r
F
.52013 .30883 m .52 .30857 L .52041 .30783 L .684 .795 0 r
F
.52 .30857 m .50906 .28652 L .52041 .30783 L F
.52041 .30783 m .52387 .29514 L .53116 .28808 L F
.52387 .29514 m .52797 .28785 L .53116 .28808 L F
.54426 .31743 m .54361 .28895 L .57352 .29557 L .643 .73 0 r
F
.57352 .29557 m .54361 .28895 L .57505 .25061 L .629 .725 0 r
F
.54361 .28895 m .53439 .26639 L .57505 .25061 L .657 .768 0 r
F
.51252 .22613 m .53624 .25684 L .51487 .27158 L .53 .575 0 r
F
.53624 .25684 m .53704 .25788 L .5359 .25859 L F
.53624 .25684 m .5359 .25859 L .51487 .27158 L F
.53704 .25788 m .53181 .27466 L .51487 .27158 L F
.51487 .27158 m .53276 .27483 L .52766 .28841 L .511 .541 0 r
F
.54361 .28895 m .5302 .28801 L .53276 .27483 L .657 .768 0 r
F
.54361 .28895 m .53276 .27483 L .53516 .26828 L F
.53276 .27483 m .52797 .28785 L .52766 .28841 L .511 .541 0 r
F
.53516 .26828 m .53276 .27483 L .53439 .26639 L .657 .768 0 r
F
.53439 .26639 m .53704 .25788 L .57505 .25061 L F
.51252 .22613 m .55146 .23158 L .53704 .25788 L .53 .575 0 r
F
.53704 .25788 m .5407 .24613 L .54329 .24647 L .657 .768 0 r
F
.53704 .25788 m .54329 .24647 L .57505 .25061 L F
.53704 .25788 m .56788 .23387 L .55295 .27849 L .53 .575 0 r
F
.55146 .23158 m .56788 .23387 L .53704 .25788 L F
.53704 .25788 m .55295 .27849 L .53181 .27466 L F
.53276 .27483 m .50906 .28652 L .53439 .26639 L .657 .768 0 r
F
.5302 .28801 m .52797 .28785 L .53276 .27483 L F
.52797 .28785 m .50906 .28652 L .53276 .27483 L F
.52773 .2885 m .55295 .27849 L .54261 .30807 L .511 .541 0 r
F
.52766 .28841 m .52779 .28836 L .52773 .2885 L F
.52779 .28836 m .55295 .27849 L .52773 .2885 L F
.53276 .27483 m .53507 .27525 L .52797 .28785 L F
.45829 .22614 m .51487 .27158 L .47748 .26973 L .518 .56 0 r
F
.45829 .22614 m .51252 .22613 L .51487 .27158 L F
.53439 .26639 m .50906 .28652 L .52529 .24413 L .657 .768 0 r
F
.53439 .26639 m .52529 .24413 L .5407 .24613 L F
.53507 .27525 m .55295 .27849 L .52766 .28841 L .511 .541 0 r
F
.52387 .29514 m .5259 .2877 L .52797 .28785 L .684 .795 0 r
F
.53691 .3346 m .52447 .3325 L .54426 .31743 L .606 .615 0 r
F
.52447 .3325 m .52299 .31459 L .54426 .31743 L .661 .718 0 r
F
.52041 .30783 m .54261 .30807 L .53514 .32824 L .487 .496 0 r
F
.52047 .30772 m .54261 .30807 L .52041 .30783 L F
.52766 .28841 m .54261 .30807 L .52286 .30334 L .511 .541 0 r
F
.47748 .26973 m .51597 .30169 L .48978 .29871 L .494 .521 0 r
F
.52 .30857 m .49872 .31464 L .50906 .28652 L .684 .795 0 r
F
.52013 .30883 m .51988 .3089 L .52 .30857 L F
.51988 .3089 m .49872 .31464 L .52 .30857 L F
.52299 .31459 m .51917 .3146 L .52013 .30883 L F
.52041 .30783 m .52111 .30881 L .51713 .31984 L .487 .496 0 r
F
.52111 .30881 m .51761 .31925 L .51628 .32219 L F
.51917 .3146 m .49872 .31464 L .52013 .30883 L .684 .795 0 r
F
.49772 .3185 m .51628 .32219 L .51627 .32319 L .421 .41 0 r
F
.49772 .3185 m .51627 .32319 L .51502 .32609 L F
.49772 .3185 m .51522 .32618 L .51213 .33259 L F
.51522 .32618 m .51621 .32662 L .51384 .33009 L F
.51522 .32618 m .51384 .33009 L .51213 .33259 L F
.5163 .32316 m .51659 .32229 L .52299 .31459 L .721 .82 0 r
F
.51659 .32229 m .51917 .3146 L .52093 .31459 L F
.51659 .32229 m .52093 .31459 L .52299 .31459 L F
.5267 .34392 m .53691 .3346 L .54608 .33803 L .516 .454 0 r
F
.5267 .34392 m .52 .34298 L .53691 .3346 L F
.52 .34298 m .52447 .3325 L .53691 .3346 L .605 .536 0 r
F
.52 .34298 m .51102 .34303 L .52447 .3325 L F
.51647 .32249 m .53514 .32824 L .52953 .34225 L .456 .44 0 r
F
.51628 .32219 m .51659 .32229 L .51647 .32249 L F
.51659 .32229 m .53514 .32824 L .51647 .32249 L F
.52185 .30983 m .51665 .32231 L .51628 .32219 L .487 .496 0 r
F
.51628 .32219 m .51647 .32249 L .51627 .32319 L .456 .44 0 r
F
.51627 .32319 m .51663 .32215 L .5163 .32316 L .721 .82 0 r
F
.50929 .33213 m .51663 .32215 L .51627 .32319 L F
.51647 .32249 m .51651 .32254 L .51627 .32319 L .456 .44 0 r
F
.51654 .32228 m .51917 .3146 L .51663 .32215 L .721 .82 0 r
F
.50929 .33213 m .51842 .31594 L .51654 .32228 L F
.51842 .31594 m .51917 .3146 L .51654 .32228 L F
.50929 .33213 m .49872 .31464 L .51917 .3146 L F
.52111 .30881 m .52185 .30983 L .51761 .31925 L .487 .496 0 r
F
.52185 .30983 m .53514 .32824 L .51665 .32231 L F
.51627 .32319 m .52953 .34225 L .51607 .33644 L .456 .44 0 r
F
.51651 .32254 m .52953 .34225 L .51627 .32319 L F
.51291 .33222 m .51239 .3322 L .51376 .32993 L .661 .718 0 r
F
.51239 .3322 m .50929 .33213 L .51627 .32319 L F
.51502 .32609 m .51627 .32319 L .51621 .32662 L .421 .41 0 r
F
.51007 .33702 m .50988 .33587 L .513 .33222 L .681 .671 0 r
F
.50988 .33587 m .51239 .3322 L .513 .33222 L F
.51213 .33259 m .51621 .32662 L .51607 .33644 L .421 .41 0 r
F
.50988 .33587 m .50929 .33213 L .51239 .3322 L .681 .671 0 r
F
.51213 .33259 m .51607 .33644 L .51133 .33495 L .421 .41 0 r
F
.51007 .33702 m .50905 .33926 L .50975 .33502 L .681 .671 0 r
F
.50905 .33926 m .51607 .33644 L .5155 .34647 L .367 .341 0 r
F
.50768 .34428 m .50832 .34335 L .51102 .34303 L .702 .582 0 r
F
.50905 .33926 m .5155 .34647 L .50841 .34314 L .367 .341 0 r
F
.50975 .33502 m .50016 .34432 L .50929 .33213 L .681 .671 0 r
F
.50902 .33943 m .50016 .34432 L .50975 .33502 L F
.50841 .34314 m .50845 .34316 L .50832 .34335 L .3 .275 0 r
F
.50841 .34314 m .50832 .34335 L .50768 .34428 L F
.50845 .34316 m .5155 .34647 L .50768 .34428 L F
.50768 .34428 m .50795 .34339 L .50832 .34335 L .702 .582 0 r
F
.50193 .35044 m .50016 .34432 L .50795 .34339 L F
.50193 .35044 m .50795 .34339 L .50708 .34624 L F
.50768 .34428 m .50796 .34465 L .50708 .34624 L .3 .275 0 r
F
.50796 .34465 m .51467 .35361 L .50708 .34624 L F
.50514 .34967 m .50514 .34962 L .5053 .34944 L .591 .464 0 r
F
.50514 .34967 m .5053 .34944 L .50523 .34958 L F
.50515 .34981 m .50545 .3496 L .50456 .35094 L .546 .436 0 r
F
.50514 .34962 m .50779 .34891 L .50867 .35388 L .104 .195 0 r
F
.50585 .34951 m .50514 .34967 L .50601 .34869 L .591 .464 0 r
F
.50616 .34793 m .50779 .34891 L .50514 .34962 L .104 .195 0 r
F
.50626 .34745 m .50779 .34891 L .50616 .34793 L .217 .253 0 r
F
.50514 .34962 m .50514 .34964 L .50397 .34961 L .104 .195 0 r
F
.50515 .34964 m .50486 .35042 L .50397 .34961 L F
.50397 .34961 m .50486 .35042 L .50462 .35066 L 0 .132 0 r
F
.50514 .34967 m .50193 .35044 L .50518 .34779 L .591 .464 0 r
F
.50514 .34962 m .50515 .34964 L .50514 .34964 L .104 .195 0 r
F
.50515 .34964 m .50867 .35388 L .50486 .35042 L F
.50462 .35066 m .50867 .35388 L .50889 .35747 L 0 .132 0 r
F
.50486 .35042 m .50867 .35388 L .50462 .35066 L F
.50396 .35126 m .50515 .34981 L .5048 .35048 L .546 .436 0 r
F
.50408 .3512 m .5048 .35048 L .50456 .35094 L F
.50396 .35126 m .5048 .35048 L .50408 .3512 L F
.50378 .35124 m .50546 .35293 L .50611 .35536 L 0 .006 0 r
F
.50051 .3531 m .50351 .35097 L .50396 .35126 L .546 .436 0 r
F
.50351 .35097 m .50515 .34981 L .50396 .35126 L F
.50543 .3529 m .5041 .3511 L .5041 .3511 L 0 .082 0 r
F
.50428 .35148 m .50456 .35094 L .50546 .35293 L F
.50051 .3531 m .50193 .35044 L .50482 .34975 L .546 .436 0 r
F
.50474 .3501 m .50482 .34975 L .50545 .3496 L F
.50051 .3531 m .50482 .34975 L .50474 .3501 L F
.50462 .35066 m .50476 .35087 L .50456 .35094 L 0 .132 0 r
F
.50476 .35087 m .50889 .35747 L .50456 .35094 L F
.48724 .33747 m .49083 .33942 L .49629 .34264 L 0 .111 0 r
F
.49083 .33942 m .49932 .34555 L .49629 .34264 L 0 .138 0 r
F
.49932 .34555 m .49978 .34589 L .49629 .34264 L F
.48977 .339 m .49083 .33942 L .48724 .33747 L 0 .228 0 r
F
.48533 .33631 m .48724 .33747 L .48497 .3359 L 0 .231 0 r
F
.48401 .3348 m .48497 .3359 L .48409 .33454 L 0 .246 0 r
F
.48447 .33324 m .48409 .33454 L .48461 .33323 L 0 .276 0 r
F
.49173 .32218 m .492 .3272 L .49082 .32746 L .636 .192 0 r
F
.493 .32195 m .492 .3272 L .49173 .32218 L .698 .207 0 r
F
.36787 .61682 m .34602 .63861 L .32723 .62253 L .524 .565 0 r
F
.36787 .61682 m .38109 .6303 L .34602 .63861 L F
.59438 .44382 m .56635 .44912 L .57358 .43866 L .868 .924 0 r
F
.60161 .43045 m .59438 .44382 L .57358 .43866 L .848 .879 0 r
F
.63245 .43464 m .59438 .44382 L .60161 .43045 L .765 .841 0 r
F
.493 .32195 m .49322 .32698 L .492 .3272 L .698 .207 0 r
F
.49428 .32177 m .49322 .32698 L .493 .32195 L .745 .218 0 r
F
.39072 .43127 m .36512 .44972 L .35808 .43263 L .676 .675 0 r
F
.39072 .43127 m .39547 .44521 L .36512 .44972 L F
.47238 .4749 m .47909 .4806 L .4778 .48624 L .184 .212 0 r
F
.49428 .32177 m .49447 .3268 L .49322 .32698 L .745 .218 0 r
F
.49557 .32162 m .49447 .3268 L .49428 .32177 L .783 .226 0 r
F
.49557 .32162 m .49572 .32665 L .49447 .3268 L F
.49683 .32151 m .49572 .32665 L .49557 .32162 L .815 .232 0 r
F
.49683 .32151 m .49695 .32653 L .49572 .32665 L F
.49805 .32143 m .49695 .32653 L .49683 .32151 L .846 .238 0 r
F
.46005 .46157 m .45991 .47377 L .45185 .46625 L .397 .285 0 r
F
.46005 .46157 m .46595 .46854 L .45991 .47377 L F
.49805 .32143 m .49814 .32643 L .49695 .32653 L .846 .238 0 r
F
.56635 .44912 m .54622 .45244 L .55275 .44401 L 1 1 0 r
F
.57358 .43866 m .56635 .44912 L .55275 .44401 L .994 .97 0 r
F
.48461 .33323 m .48409 .33454 L .49122 .33481 L .302 0 0 r
F
.53019 .46684 m .51969 .46714 L .52609 .46138 L .951 .98 0 r
F
.53019 .46684 m .52138 .47271 L .51969 .46714 L F
.53859 .46007 m .53019 .46684 L .52609 .46138 L 1 1 0 r
F
.50026 .32633 m .49934 .33133 L .49925 .32636 L .823 .224 0 r
F
.50026 .32633 m .50031 .33124 L .49934 .33133 L F
.52138 .47271 m .51326 .47224 L .51969 .46714 L .802 .764 0 r
F
.52138 .47271 m .51251 .47767 L .51326 .47224 L F
.6004 .6923 m .62044 .68922 L .67015 .69731 L .207 .338 0 r
F
.56929 .68393 m .62044 .68922 L .6004 .6923 L .104 .307 0 r
F
.55161 .68374 m .56929 .68393 L .6004 .6923 L .12 .307 0 r
F
.45493 .45403 m .45185 .46625 L .44484 .45794 L .476 .338 0 r
F
.45493 .45403 m .46005 .46157 L .45185 .46625 L F
.53859 .46007 m .52609 .46138 L .53217 .45496 L 1 1 0 r
F
.54622 .45244 m .53859 .46007 L .53217 .45496 L F
.62154 .52077 m .63151 .51174 L .68966 .51449 L .385 .402 0 r
F
.58288 .51486 m .63151 .51174 L .62154 .52077 L .311 .369 0 r
F
.48904 .34323 m .48947 .34792 L .48927 .34352 L 1 .363 0 r
F
.48904 .34323 m .48922 .34784 L .48947 .34792 L F
.48926 .34299 m .48922 .34784 L .48904 .34323 L .397 .109 0 r
F
.51251 .47767 m .50706 .4767 L .51326 .47224 L .693 .542 0 r
F
.51251 .47767 m .50396 .48177 L .50706 .4767 L F
.48926 .34299 m .48943 .34775 L .48922 .34784 L .397 .109 0 r
F
.48982 .34278 m .48943 .34775 L .48926 .34299 L .645 .182 0 r
F
.63844 .41718 m .63245 .43464 L .60161 .43045 L .744 .804 0 r
F
.68318 .41849 m .63245 .43464 L .63844 .41718 L .693 .776 0 r
F
.41033 .67923 m .4264 .66956 L .44087 .67055 L .328 .383 0 r
F
.41033 .67923 m .38992 .67592 L .4264 .66956 L F
.43509 .43941 m .42382 .45294 L .41812 .44188 L .649 .529 0 r
F
.43509 .43941 m .43917 .44895 L .42382 .45294 L F
.48982 .34278 m .48998 .34764 L .48943 .34775 L .645 .182 0 r
F
.49061 .34259 m .48998 .34764 L .48982 .34278 L .726 .203 0 r
F
.40772 .62407 m .39792 .64244 L .38109 .6303 L .487 .495 0 r
F
.40772 .62407 m .41987 .63462 L .39792 .64244 L F
.66259 .62408 m .61054 .62829 L .62667 .61584 L .62 .718 0 r
F
.68044 .60753 m .66259 .62408 L .62667 .61584 L .621 .723 0 r
F
.73545 .61498 m .66259 .62408 L .68044 .60753 L .581 .661 0 r
F
.314 .60479 m .27326 .63017 L .25329 .60828 L .542 .601 0 r
F
.314 .60479 m .32723 .62253 L .27326 .63017 L F
.49061 .34259 m .49077 .34753 L .48998 .34764 L .726 .203 0 r
F
.49158 .34241 m .49077 .34753 L .49061 .34259 L .762 .215 0 r
F
.62044 .68922 m .69189 .68963 L .67015 .69731 L .207 .342 0 r
F
.49158 .34241 m .49174 .34741 L .49077 .34753 L .762 .215 0 r
F
.49266 .34225 m .49174 .34741 L .49158 .34241 L .778 .221 0 r
F
.54622 .45244 m .53217 .45496 L .53767 .44791 L 1 1 0 r
F
.55275 .44401 m .54622 .45244 L .53767 .44791 L F
.37934 .5075 m .4106 .49597 L .41763 .50136 L .417 .423 0 r
F
.37934 .5075 m .36864 .49815 L .4106 .49597 L F
.49266 .34225 m .49282 .34728 L .49174 .34741 L .778 .221 0 r
F
.49381 .34209 m .49282 .34728 L .49266 .34225 L .784 .224 0 r
F
.49381 .34209 m .49398 .34715 L .49282 .34728 L F
.48922 .34784 m .48932 .34998 L .48947 .34792 L .26 .049 0 r
F
.48945 .35024 m .48946 .35253 L .48932 .34998 L 1 .343 0 r
F
.48932 .34998 m .48941 .3517 L .48943 .35021 L .26 .049 0 r
F
.48932 .34998 m .48943 .35021 L .48947 .34792 L F
.48932 .34998 m .48946 .35253 L .4892 .35247 L 1 .343 0 r
F
.48943 .34775 m .48945 .35024 L .48932 .34998 L F
.48943 .34775 m .48932 .34998 L .48922 .34784 L F
.48932 .34998 m .4892 .35247 L .48922 .34784 L F
.48922 .34784 m .48939 .35235 L .48941 .3517 L .26 .049 0 r
F
.48922 .34784 m .4892 .35247 L .48939 .35235 L F
.51744 .34776 m .53084 .34553 L .53233 .34749 L .131 .325 0 r
F
.51744 .34776 m .5163 .34779 L .53084 .34553 L F
.45081 .446 m .44484 .45794 L .43917 .44895 L .56 .398 0 r
F
.45081 .446 m .45493 .45403 L .44484 .45794 L F
.53233 .34749 m .55163 .34234 L .55345 .34706 L .324 .385 0 r
F
.53233 .34749 m .53084 .34553 L .55163 .34234 L F
.34079 .68442 m .37473 .6714 L .38992 .67592 L .332 .38 0 r
F
.34079 .68442 m .31834 .67635 L .37473 .6714 L F
.41486 .43026 m .39547 .44521 L .39072 .43127 L .709 .647 0 r
F
.41486 .43026 m .41812 .44188 L .39547 .44521 L F
.55345 .34706 m .58119 .33784 L .5832 .34641 L .433 .428 0 r
F
.55345 .34706 m .55163 .34234 L .58119 .33784 L F
.50396 .48177 m .50137 .48057 L .50706 .4767 L .563 .449 0 r
F
.50396 .48177 m .4969 .48473 L .50137 .48057 L F
.50706 .4767 m .50221 .48 L .50483 .47731 L .548 .432 0 r
F
.50221 .48 m .50137 .48057 L .50483 .47731 L F
.50706 .4767 m .50483 .47731 L .50893 .473 L F
.50483 .47731 m .50443 .47931 L .50669 .4754 L 0 0 0 r
F
.50893 .473 m .5057 .47639 L .50695 .47495 L .538 .4 0 r
F
.5057 .47639 m .50483 .47731 L .50695 .47495 L F
.50893 .473 m .50695 .47495 L .50988 .47032 L F
.50695 .47495 m .5063 .47793 L .50782 .47394 L 0 0 0 r
F
.50695 .47495 m .50782 .47394 L .50809 .47325 L F
.50483 .47731 m .50669 .4754 L .50695 .47495 L F
.50137 .48057 m .50129 .48124 L .50457 .47759 L F
.50137 .48057 m .50457 .47759 L .50483 .47731 L F
.4969 .48473 m .49608 .48507 L .50137 .48057 L .563 .449 0 r
F
.57358 .43866 m .55275 .44401 L .5579 .4349 L .994 .97 0 r
F
.57861 .42742 m .57358 .43866 L .5579 .4349 L .956 .904 0 r
F
.60161 .43045 m .57358 .43866 L .57861 .42742 L .848 .879 0 r
F
.54702 .5122 m .55479 .51048 L .58288 .51486 L .17 .326 0 r
F
.45898 .64499 m .46738 .65942 L .45031 .65236 L .269 .296 0 r
F
.45898 .64499 m .47159 .65176 L .46738 .65942 L F
.45874 .33384 m .47476 .33412 L .47368 .33423 L .187 .328 0 r
F
.5832 .34641 m .62314 .3315 L .62493 .34548 L .492 .5 0 r
F
.5832 .34641 m .58119 .33784 L .62314 .3315 L F
.49004 .35253 m .48935 .35734 L .48946 .35253 L 1 .34 0 r
F
.49004 .35253 m .49001 .35744 L .48935 .35734 L F
.49086 .35249 m .49001 .35744 L .49004 .35253 L 1 .286 0 r
F
.48946 .35253 m .48899 .35715 L .4892 .35247 L 1 .482 0 r
F
.48946 .35253 m .48935 .35734 L .48899 .35715 L F
.49086 .35249 m .49088 .35748 L .49001 .35744 L 1 .286 0 r
F
.49185 .35242 m .49088 .35748 L .49086 .35249 L .971 .263 0 r
F
.4892 .35247 m .48905 .35684 L .48939 .35235 L 0 0 0 r
F
.4892 .35247 m .48899 .35715 L .48905 .35684 L F
.49185 .35242 m .49191 .35746 L .49088 .35748 L .971 .263 0 r
F
.49295 .35233 m .49191 .35746 L .49185 .35242 L .906 .251 0 r
F
.48939 .35235 m .48969 .35636 L .49022 .35214 L .13 0 0 r
F
.48939 .35235 m .48905 .35684 L .48969 .35636 L F
.49295 .35233 m .49304 .3574 L .49191 .35746 L .906 .251 0 r
F
.49412 .35222 m .49304 .3574 L .49295 .35233 L .861 .242 0 r
F
.45874 .33384 m .46003 .33171 L .47476 .33412 L .187 .328 0 r
F
.43755 .33334 m .46003 .33171 L .45874 .33384 L .343 .377 0 r
F
.51854 .67346 m .53348 .67599 L .55161 .68374 L .028 .268 0 r
F
.49412 .35222 m .49425 .35732 L .49304 .3574 L .861 .242 0 r
F
.49534 .35209 m .49425 .35732 L .49412 .35222 L .824 .235 0 r
F
.49022 .35214 m .49113 .35565 L .49191 .35179 L .275 .019 0 r
F
.49022 .35214 m .48969 .35636 L .49113 .35565 L F
.47552 .47078 m .47909 .4806 L .47238 .4749 L .118 .164 0 r
F
.4708 .46467 m .47238 .4749 L .46595 .46854 L .264 .199 0 r
F
.4708 .46467 m .47552 .47078 L .47238 .4749 L F
.49534 .35209 m .4955 .3572 L .49425 .35732 L .824 .235 0 r
F
.49659 .35194 m .4955 .3572 L .49534 .35209 L .787 .227 0 r
F
.49659 .35194 m .49677 .35705 L .4955 .3572 L F
.49782 .35177 m .49677 .35705 L .49659 .35194 L .745 .217 0 r
F
.61054 .62829 m .57402 .63014 L .58788 .62048 L .671 .782 0 r
F
.62667 .61584 m .61054 .62829 L .58788 .62048 L .682 .802 0 r
F
.55275 .44401 m .53767 .44791 L .54235 .44029 L 1 1 0 r
F
.5579 .4349 m .55275 .44401 L .54235 .44029 L 1 .989 0 r
F
.46648 .45811 m .46595 .46854 L .46005 .46157 L .374 .236 0 r
F
.46648 .45811 m .4708 .46467 L .46595 .46854 L F
.49191 .35179 m .49368 .35462 L .4948 .35127 L .294 0 0 r
F
.49191 .35179 m .49113 .35565 L .49368 .35462 L F
.43755 .33334 m .43899 .32839 L .46003 .33171 L .343 .377 0 r
F
.4077 .33271 m .43899 .32839 L .43755 .33334 L .433 .447 0 r
F
.62493 .34548 m .68282 .32253 L .68325 .34414 L .525 .562 0 r
F
.62493 .34548 m .62314 .3315 L .68282 .32253 L F
.48044 .47643 m .48579 .48567 L .47909 .4806 L 0 .117 0 r
F
.47552 .47078 m .48044 .47643 L .47909 .4806 L .118 .164 0 r
F
.47885 .49275 m .4711 .49348 L .48367 .48965 L .323 .389 0 r
F
.49088 .35748 m .48988 .36241 L .49001 .35744 L 1 .326 0 r
F
.49088 .35748 m .49083 .3625 L .48988 .36241 L F
.49191 .35746 m .49083 .3625 L .49088 .35748 L 1 .288 0 r
F
.49191 .35746 m .49192 .36253 L .49083 .3625 L F
.49304 .3574 m .49192 .36253 L .49191 .35746 L .967 .267 0 r
F
.49001 .35744 m .48911 .36222 L .48935 .35734 L 1 .403 0 r
F
.49001 .35744 m .48988 .36241 L .48911 .36222 L F
.4948 .35127 m .49777 .35314 L .49936 .3505 L .246 0 0 r
F
.4948 .35127 m .49368 .35462 L .49777 .35314 L F
.49304 .3574 m .49311 .36251 L .49192 .36253 L .967 .267 0 r
F
.49425 .35732 m .49311 .36251 L .49304 .3574 L .9 .253 0 r
F
.48935 .35734 m .4886 .36191 L .48899 .35715 L 1 .518 0 r
F
.48935 .35734 m .48911 .36222 L .4886 .36191 L F
.45345 .49871 m .46549 .49358 L .4711 .49348 L .326 .385 0 r
F
.45345 .49871 m .44547 .49686 L .46549 .49358 L F
.49425 .35732 m .49436 .36244 L .49311 .36251 L .9 .253 0 r
F
.4955 .3572 m .49436 .36244 L .49425 .35732 L .847 .241 0 r
F
.4077 .33271 m .40907 .32382 L .43899 .32839 L .433 .447 0 r
F
.36586 .33189 m .40907 .32382 L .4077 .33271 L .485 .515 0 r
F
.44719 .63731 m .45031 .65236 L .43427 .64408 L .354 .339 0 r
F
.44719 .63731 m .45898 .64499 L .45031 .65236 L F
.4955 .3572 m .49565 .36233 L .49436 .36244 L .847 .241 0 r
F
.49677 .35705 m .49565 .36233 L .4955 .3572 L .8 .231 0 r
F
.48899 .35715 m .48876 .3599 L .48845 .36142 L .926 .362 0 r
F
.48876 .3599 m .4886 .36191 L .48845 .36142 L F
.48845 .36142 m .48789 .3647 L .48763 .36521 L .822 .357 0 r
F
.48789 .3647 m .48764 .36612 L .48763 .36521 L F
.48763 .36521 m .48617 .36839 L .48724 .36601 L .882 .403 0 r
F
.4886 .36191 m .48764 .36612 L .48845 .36142 L 1 .444 0 r
F
.48881 .36071 m .48787 .3643 L .48818 .3639 L 0 0 0 r
F
.48787 .3643 m .48763 .36521 L .48818 .3639 L F
.48845 .36142 m .48763 .36521 L .48785 .36439 L .822 .357 0 r
F
.48911 .36222 m .48805 .36675 L .4886 .36191 L 1 .543 0 r
F
.4886 .36191 m .48805 .36675 L .48764 .36612 L 1 .444 0 r
F
.48818 .3639 m .48617 .36839 L .48667 .36624 L .786 .407 0 r
F
.48818 .3639 m .48667 .36624 L .48866 .3633 L F
.48988 .36241 m .48875 .36716 L .48911 .36222 L 1 .44 0 r
F
.48911 .36222 m .48875 .36716 L .48805 .36675 L 1 .543 0 r
F
.48818 .3639 m .48866 .3633 L .48952 .36204 L .786 .407 0 r
F
.48763 .36521 m .48724 .36601 L .48818 .3639 L .882 .403 0 r
F
.48845 .36142 m .48785 .36439 L .48881 .36071 L .822 .357 0 r
F
.48899 .35715 m .48845 .36142 L .48905 .35684 L .926 .362 0 r
F
.49677 .35705 m .49696 .36219 L .49565 .36233 L .8 .231 0 r
F
.49805 .35688 m .49696 .36219 L .49677 .35705 L .751 .219 0 r
F
.46273 .45113 m .46005 .46157 L .45493 .45403 L .462 .283 0 r
F
.46273 .45113 m .46648 .45811 L .46005 .46157 L F
.30969 .41178 m .25362 .43692 L .24579 .40759 L .654 .723 0 r
F
.30969 .41178 m .31379 .43446 L .25362 .43692 L F
.49805 .35688 m .49828 .36202 L .49696 .36219 L .751 .219 0 r
F
.4993 .35667 m .49828 .36202 L .49805 .35688 L .695 .206 0 r
F
.48905 .35684 m .48881 .36071 L .48969 .35636 L 0 0 0 r
F
.48905 .35684 m .48845 .36142 L .48881 .36071 L F
.52609 .46138 m .51805 .46307 L .52266 .45739 L 1 1 0 r
F
.52609 .46138 m .51969 .46714 L .51805 .46307 L F
.53217 .45496 m .52609 .46138 L .52266 .45739 L F
.4993 .35667 m .49958 .3618 L .49828 .36202 L .695 .206 0 r
F
.50051 .35641 m .49958 .3618 L .4993 .35667 L .629 .191 0 r
F
.45867 .67047 m .46339 .66405 L .47626 .66249 L .344 .392 0 r
F
.45867 .67047 m .44087 .67055 L .46339 .66405 L F
.44787 .43758 m .43917 .44895 L .43509 .43941 L .659 .466 0 r
F
.44787 .43758 m .45081 .446 L .43917 .44895 L F
.6055 .41626 m .60161 .43045 L .57861 .42742 L .814 .826 0 r
F
.63844 .41718 m .60161 .43045 L .6055 .41626 L .744 .804 0 r
F
.54172 .6458 m .52429 .64399 L .53693 .63805 L .633 .611 0 r
F
.54172 .6458 m .52451 .65174 L .52429 .64399 L F
.55843 .6386 m .54172 .6458 L .53693 .63805 L .681 .736 0 r
F
.36586 .33189 m .36663 .31748 L .40907 .32382 L .485 .515 0 r
F
.30742 .33079 m .36663 .31748 L .36586 .33189 L .518 .567 0 r
F
.75412 .59237 m .73545 .61498 L .68044 .60753 L .578 .659 0 r
F
.53217 .45496 m .52266 .45739 L .52704 .45124 L 1 1 0 r
F
.53767 .44791 m .53217 .45496 L .52704 .45124 L F
.48044 .47643 m .48536 .4816 L .48579 .48567 L 0 .117 0 r
F
.50051 .35641 m .50086 .36152 L .49958 .3618 L .629 .191 0 r
F
.50164 .35609 m .50086 .36152 L .50051 .35641 L .551 .172 0 r
F
.49192 .36253 m .49073 .36757 L .49083 .3625 L 1 .309 0 r
F
.49192 .36253 m .4919 .36764 L .49073 .36757 L F
.49311 .36251 m .4919 .36764 L .49192 .36253 L 1 .281 0 r
F
.48969 .35636 m .48986 .35967 L .49113 .35565 L 0 0 0 r
F
.48969 .35636 m .48881 .36071 L .48986 .35967 L F
.49311 .36251 m .49315 .36764 L .4919 .36764 L 1 .281 0 r
F
.49436 .36244 m .49315 .36764 L .49311 .36251 L .934 .262 0 r
F
.49083 .3625 m .48966 .36742 L .48988 .36241 L 1 .357 0 r
F
.49083 .3625 m .49073 .36757 L .48966 .36742 L F
.51969 .46714 m .5134 .46827 L .51805 .46307 L .876 .733 0 r
F
.51969 .46714 m .51326 .47224 L .5134 .46827 L F
.49436 .36244 m .49445 .36759 L .49315 .36764 L .934 .262 0 r
F
.49565 .36233 m .49445 .36759 L .49436 .36244 L .87 .248 0 r
F
.48988 .36241 m .48966 .36742 L .48875 .36716 L 1 .44 0 r
F
.52451 .65174 m .51177 .64901 L .52429 .64399 L .575 .501 0 r
F
.49565 .36233 m .49579 .3675 L .49445 .36759 L .87 .248 0 r
F
.49696 .36219 m .49579 .3675 L .49565 .36233 L .815 .236 0 r
F
.50164 .35609 m .50209 .36118 L .50086 .36152 L .551 .172 0 r
F
.50267 .35569 m .50209 .36118 L .50164 .35609 L .464 .148 0 r
F
.49696 .36219 m .49715 .36736 L .49579 .3675 L .815 .236 0 r
F
.49828 .36202 m .49715 .36736 L .49696 .36219 L .761 .223 0 r
F
.49828 .36202 m .49852 .36719 L .49715 .36736 L F
.49958 .3618 m .49852 .36719 L .49828 .36202 L .703 .21 0 r
F
.50267 .35569 m .50324 .36074 L .50209 .36118 L .464 .148 0 r
F
.50355 .35518 m .50324 .36074 L .50267 .35569 L .362 .116 0 r
F
.49608 .48507 m .49643 .48394 L .50137 .48057 L .385 .402 0 r
F
.49113 .35565 m .49189 .35819 L .49368 .35462 L 0 0 0 r
F
.49113 .35565 m .48986 .35967 L .49189 .35819 L F
.49958 .3618 m .49988 .36696 L .49852 .36719 L .703 .21 0 r
F
.50086 .36152 m .49988 .36696 L .49958 .3618 L .637 .195 0 r
F
.4328 .42948 m .41812 .44188 L .41486 .43026 L .742 .601 0 r
F
.4328 .42948 m .43509 .43941 L .41812 .44188 L F
.53767 .44791 m .52704 .45124 L .53099 .44462 L 1 1 0 r
F
.54235 .44029 m .53767 .44791 L .53099 .44462 L F
.30742 .33079 m .30631 .30859 L .36663 .31748 L .518 .567 0 r
F
.45972 .44381 m .45493 .45403 L .45081 .446 L .555 .339 0 r
F
.45972 .44381 m .46273 .45113 L .45493 .45403 L F
.50086 .36152 m .50124 .36668 L .49988 .36696 L .637 .195 0 r
F
.50209 .36118 m .50124 .36668 L .50086 .36152 L .563 .177 0 r
F
.49315 .36764 m .49184 .37279 L .4919 .36764 L 1 .293 0 r
F
.49315 .36764 m .49317 .37281 L .49184 .37279 L F
.49445 .36759 m .49317 .37281 L .49315 .36764 L .962 .271 0 r
F
.4919 .36764 m .49058 .37269 L .49073 .36757 L 1 .325 0 r
F
.4919 .36764 m .49184 .37279 L .49058 .37269 L F
.49445 .36759 m .49453 .37278 L .49317 .37281 L .962 .271 0 r
F
.49579 .3675 m .49453 .37278 L .49445 .36759 L .891 .255 0 r
F
.49073 .36757 m .48939 .3725 L .48966 .36742 L 1 .377 0 r
F
.49073 .36757 m .49058 .37269 L .48939 .3725 L F
.50355 .35518 m .50427 .36017 L .50324 .36074 L .362 .116 0 r
F
.50421 .35452 m .50427 .36017 L .50355 .35518 L .215 .071 0 r
F
.49579 .3675 m .49592 .37269 L .49453 .37278 L .891 .255 0 r
F
.49715 .36736 m .49592 .37269 L .49579 .3675 L .831 .241 0 r
F
.48966 .36742 m .48831 .37218 L .48875 .36716 L 1 .459 0 r
F
.48966 .36742 m .48939 .3725 L .48831 .37218 L F
.51326 .47224 m .50893 .473 L .5134 .46827 L .733 .495 0 r
F
.51326 .47224 m .50706 .4767 L .50893 .473 L F
.49715 .36736 m .49733 .37257 L .49592 .37269 L .831 .241 0 r
F
.49852 .36719 m .49733 .37257 L .49715 .36736 L .775 .228 0 r
F
.50209 .36118 m .50256 .36632 L .50124 .36668 L .563 .177 0 r
F
.50324 .36074 m .50256 .36632 L .50209 .36118 L .483 .157 0 r
F
.55843 .6386 m .53693 .63805 L .54917 .63118 L .681 .736 0 r
F
.57402 .63014 m .55843 .6386 L .54917 .63118 L .727 .834 0 r
F
.49852 .36719 m .49876 .37239 L .49733 .37257 L .775 .228 0 r
F
.49988 .36696 m .49876 .37239 L .49852 .36719 L .717 .215 0 r
F
.48875 .36716 m .48738 .37169 L .48805 .36675 L 1 .558 0 r
F
.48875 .36716 m .48831 .37218 L .48738 .37169 L F
.5579 .4349 m .54235 .44029 L .546 .43217 L 1 .989 0 r
F
.5614 .42523 m .5579 .4349 L .546 .43217 L 1 .902 0 r
F
.57861 .42742 m .5579 .4349 L .5614 .42523 L .956 .904 0 r
F
.49988 .36696 m .50019 .37217 L .49876 .37239 L .717 .215 0 r
F
.50124 .36668 m .50019 .37217 L .49988 .36696 L .653 .2 0 r
F
.49368 .35462 m .49526 .35608 L .49777 .35314 L 0 0 0 r
F
.49368 .35462 m .49189 .35819 L .49526 .35608 L F
.50324 .36074 m .50385 .36586 L .50256 .36632 L .483 .157 0 r
F
.50427 .36017 m .50385 .36586 L .50324 .36074 L .397 .132 0 r
F
.48881 .36071 m .48818 .3639 L .48986 .35967 L 0 0 0 r
F
.50421 .35452 m .50516 .35943 L .50427 .36017 L .215 .071 0 r
F
.50457 .35364 m .50516 .35943 L .50421 .35452 L .017 .017 0 r
F
.48805 .36675 m .48665 .37096 L .48764 .36612 L 1 .564 0 r
F
.48805 .36675 m .48738 .37169 L .48665 .37096 L F
.58288 .51486 m .58946 .50971 L .63151 .51174 L .311 .369 0 r
F
.55479 .51048 m .58946 .50971 L .58288 .51486 L .19 .339 0 r
F
.50124 .36668 m .50163 .37189 L .50019 .37217 L .653 .2 0 r
F
.50256 .36632 m .50163 .37189 L .50124 .36668 L .584 .185 0 r
F
.49317 .37281 m .49176 .37798 L .49184 .37279 L 1 .302 0 r
F
.49317 .37281 m .49316 .37802 L .49176 .37798 L F
.49453 .37278 m .49316 .37802 L .49317 .37281 L .983 .278 0 r
F
.49184 .37279 m .49039 .37787 L .49058 .37269 L 1 .336 0 r
F
.49184 .37279 m .49176 .37798 L .49039 .37787 L F
.49453 .37278 m .49459 .378 L .49316 .37802 L .983 .278 0 r
F
.49592 .37269 m .49459 .378 L .49453 .37278 L .909 .261 0 r
F
.35592 .41474 m .31379 .43446 L .30969 .41178 L .689 .733 0 r
F
.35592 .41474 m .35808 .43263 L .31379 .43446 L F
.49592 .37269 m .49604 .37792 L .49459 .378 L .909 .261 0 r
F
.49733 .37257 m .49604 .37792 L .49592 .37269 L .848 .246 0 r
F
.49058 .37269 m .48906 .37765 L .48939 .3725 L 1 .388 0 r
F
.49058 .37269 m .49039 .37787 L .48906 .37765 L F
.49733 .37257 m .49751 .3778 L .49604 .37792 L .848 .246 0 r
F
.49876 .37239 m .49751 .3778 L .49733 .37257 L .791 .233 0 r
F
.50427 .36017 m .50507 .36526 L .50385 .36586 L .397 .132 0 r
F
.50516 .35943 m .50507 .36526 L .50427 .36017 L .292 .102 0 r
F
.48939 .3725 m .4878 .3773 L .48831 .37218 L 1 .465 0 r
F
.48939 .3725 m .48906 .37765 L .4878 .3773 L F
.50256 .36632 m .50306 .37152 L .50163 .37189 L .584 .185 0 r
F
.50385 .36586 m .50306 .37152 L .50256 .36632 L .51 .167 0 r
F
.5163 .34779 m .5267 .34392 L .53084 .34553 L .281 .375 0 r
F
.49876 .37239 m .499 .37764 L .49751 .3778 L .791 .233 0 r
F
.50019 .37217 m .499 .37764 L .49876 .37239 L .735 .221 0 r
F
.54235 .44029 m .53099 .44462 L .53433 .4376 L 1 1 0 r
F
.546 .43217 m .54235 .44029 L .53433 .4376 L 1 .968 0 r
F
.48764 .36612 m .48621 .3699 L .48763 .36521 L 1 .433 0 r
F
.48764 .36612 m .48665 .37096 L .48621 .3699 L F
.43667 .62876 m .43427 .64408 L .41987 .63462 L .425 .397 0 r
F
.43667 .62876 m .44719 .63731 L .43427 .64408 L F
.48831 .37218 m .48661 .37676 L .48738 .37169 L 1 .561 0 r
F
.48831 .37218 m .4878 .3773 L .48661 .37676 L F
.50457 .35364 m .50582 .35845 L .50516 .35943 L .017 .017 0 r
F
.50019 .37217 m .5005 .37742 L .499 .37764 L .735 .221 0 r
F
.50163 .37189 m .5005 .37742 L .50019 .37217 L .675 .208 0 r
F
.50385 .36586 m .50449 .37105 L .50306 .37152 L .51 .167 0 r
F
.50507 .36526 m .50449 .37105 L .50385 .36586 L .437 .149 0 r
F
.48986 .35967 m .48952 .36204 L .49189 .35819 L 0 0 0 r
F
.48986 .35967 m .48842 .36331 L .48952 .36204 L F
.49189 .35819 m .48975 .36166 L .49193 .3594 L F
.48975 .36166 m .48952 .36204 L .49193 .3594 L F
.49189 .35819 m .49193 .3594 L .49526 .35608 L F
.49193 .3594 m .49029 .35891 L .49509 .35613 L .73 .457 0 r
F
.49777 .35314 m .49526 .35608 L .50051 .3531 L 0 0 0 r
F
.49526 .35608 m .49586 .35568 L .50051 .3531 L F
.49526 .35608 m .49193 .3594 L .49586 .35568 L F
.49193 .3594 m .49509 .35613 L .49586 .35568 L .73 .457 0 r
F
.48952 .36204 m .48794 .3632 L .49112 .36017 L .741 .429 0 r
F
.48952 .36204 m .49112 .36017 L .49193 .3594 L F
.48842 .36331 m .48818 .3639 L .48952 .36204 L 0 0 0 r
F
.47476 .4618 m .47552 .47078 L .4708 .46467 L .242 .166 0 r
F
.47158 .45555 m .4708 .46467 L .46648 .45811 L .361 .201 0 r
F
.47158 .45555 m .47476 .4618 L .4708 .46467 L F
.47823 .46774 m .48044 .47643 L .47552 .47078 L .079 .122 0 r
F
.47476 .4618 m .47823 .46774 L .47552 .47078 L .242 .166 0 r
F
.50163 .37189 m .50202 .37714 L .5005 .37742 L .675 .208 0 r
F
.50306 .37152 m .50202 .37714 L .50163 .37189 L .612 .194 0 r
F
.49316 .37802 m .49166 .38322 L .49176 .37798 L 1 .308 0 r
F
.49316 .37802 m .49315 .38327 L .49166 .38322 L F
.49459 .378 m .49315 .38327 L .49316 .37802 L .996 .284 0 r
F
.45758 .43622 m .45081 .446 L .44787 .43758 L .664 .403 0 r
F
.45758 .43622 m .45972 .44381 L .45081 .446 L F
.49459 .378 m .49465 .38325 L .49315 .38327 L .996 .284 0 r
F
.49604 .37792 m .49465 .38325 L .49459 .378 L .924 .266 0 r
F
.49176 .37798 m .49018 .3831 L .49039 .37787 L 1 .342 0 r
F
.49176 .37798 m .49166 .38322 L .49018 .3831 L F
.50516 .35943 m .5062 .36447 L .50507 .36526 L .292 .102 0 r
F
.50582 .35845 m .5062 .36447 L .50516 .35943 L .164 .07 0 r
F
.58116 .41562 m .57861 .42742 L .5614 .42523 L .901 .832 0 r
F
.6055 .41626 m .57861 .42742 L .58116 .41562 L .814 .826 0 r
F
.49604 .37792 m .49616 .38319 L .49465 .38325 L .924 .266 0 r
F
.49751 .3778 m .49616 .38319 L .49604 .37792 L .863 .252 0 r
F
.48738 .37169 m .48554 .37596 L .48665 .37096 L 1 .63 0 r
F
.48738 .37169 m .48661 .37676 L .48554 .37596 L F
.49039 .37787 m .48871 .38287 L .48906 .37765 L 1 .391 0 r
F
.49039 .37787 m .49018 .3831 L .48871 .38287 L F
.49751 .3778 m .49769 .38307 L .49616 .38319 L .863 .252 0 r
F
.499 .37764 m .49769 .38307 L .49751 .3778 L .809 .24 0 r
F
.46883 .44899 m .46648 .45811 L .46273 .45113 L .455 .242 0 r
F
.46883 .44899 m .47158 .45555 L .46648 .45811 L F
.50306 .37152 m .50356 .37678 L .50202 .37714 L .612 .194 0 r
F
.50449 .37105 m .50356 .37678 L .50306 .37152 L .546 .179 0 r
F
.41763 .50136 m .44079 .4944 L .44547 .49686 L .356 .387 0 r
F
.41763 .50136 m .4106 .49597 L .44079 .4944 L F
.48906 .37765 m .48725 .38251 L .4878 .3773 L 1 .461 0 r
F
.48906 .37765 m .48871 .38287 L .48725 .38251 L F
.499 .37764 m .49923 .38291 L .49769 .38307 L .809 .24 0 r
F
.5005 .37742 m .49923 .38291 L .499 .37764 L .757 .228 0 r
F
.50507 .36526 m .50591 .37043 L .50449 .37105 L .437 .149 0 r
F
.5062 .36447 m .50591 .37043 L .50507 .36526 L .36 .129 0 r
F
.48763 .36521 m .48621 .3699 L .48617 .36839 L .882 .403 0 r
F
.44624 .4289 m .43509 .43941 L .4328 .42948 L .771 .54 0 r
F
.44624 .4289 m .44787 .43758 L .43509 .43941 L F
.48185 .47333 m .48536 .4816 L .48044 .47643 L 0 .061 0 r
F
.47823 .46774 m .48185 .47333 L .48044 .47643 L .079 .122 0 r
F
.46003 .33171 m .47778 .33429 L .47476 .33412 L .168 .311 0 r
F
.5005 .37742 m .5008 .3827 L .49923 .38291 L .757 .228 0 r
F
.50202 .37714 m .5008 .3827 L .5005 .37742 L .703 .216 0 r
F
.4878 .3773 m .48579 .38195 L .48661 .37676 L 1 .551 0 r
F
.4878 .3773 m .48725 .38251 L .48579 .38195 L F
.50449 .37105 m .50514 .37631 L .50356 .37678 L .546 .179 0 r
F
.50591 .37043 m .50514 .37631 L .50449 .37105 L .481 .165 0 r
F
.48665 .37096 m .48461 .37481 L .48621 .3699 L 1 .606 0 r
F
.48665 .37096 m .48554 .37596 L .48461 .37481 L F
.50202 .37714 m .5024 .38244 L .5008 .3827 L .703 .216 0 r
F
.50356 .37678 m .5024 .38244 L .50202 .37714 L .646 .205 0 r
F
.49315 .38327 m .49156 .38851 L .49166 .38322 L 1 .311 0 r
F
.49315 .38327 m .49314 .38856 L .49156 .38851 L F
.49465 .38325 m .49314 .38856 L .49315 .38327 L 1 .288 0 r
F
.49465 .38325 m .4947 .38854 L .49314 .38856 L F
.49616 .38319 m .4947 .38854 L .49465 .38325 L .934 .27 0 r
F
.49166 .38322 m .48997 .38839 L .49018 .3831 L 1 .343 0 r
F
.49166 .38322 m .49156 .38851 L .48997 .38839 L F
.50582 .35845 m .50721 .36341 L .5062 .36447 L .164 .07 0 r
F
.50618 .35713 m .50721 .36341 L .50582 .35845 L .036 .047 0 r
F
.75005 .39025 m .74407 .42034 L .68318 .41849 L .644 .728 0 r
F
.49616 .38319 m .49627 .38848 L .4947 .38854 L .934 .27 0 r
F
.49769 .38307 m .49627 .38848 L .49616 .38319 L .878 .257 0 r
F
.52704 .45124 m .51974 .4545 L .52287 .44854 L 1 1 0 r
F
.52704 .45124 m .52266 .45739 L .51974 .4545 L F
.53099 .44462 m .52704 .45124 L .52287 .44854 L F
.38957 .41685 m .35808 .43263 L .35592 .41474 L .733 .733 0 r
F
.38957 .41685 m .39072 .43127 L .35808 .43263 L F
.52266 .45739 m .51643 .46012 L .51974 .4545 L 1 1 0 r
F
.52266 .45739 m .51805 .46307 L .51643 .46012 L F
.49018 .3831 m .48836 .38817 L .48871 .38287 L 1 .388 0 r
F
.49018 .3831 m .48997 .38839 L .48836 .38817 L F
.49769 .38307 m .49785 .38837 L .49627 .38848 L .878 .257 0 r
F
.49923 .38291 m .49785 .38837 L .49769 .38307 L .828 .246 0 r
F
.5062 .36447 m .50731 .36962 L .50591 .37043 L .36 .129 0 r
F
.50721 .36341 m .50731 .36962 L .5062 .36447 L .276 .11 0 r
F
.46663 .44219 m .46273 .45113 L .45972 .44381 L .552 .291 0 r
F
.46663 .44219 m .46883 .44899 L .46273 .45113 L F
.50356 .37678 m .50405 .38209 L .5024 .38244 L .646 .205 0 r
F
.50514 .37631 m .50405 .38209 L .50356 .37678 L .588 .193 0 r
F
.48661 .37676 m .48435 .38112 L .48554 .37596 L 1 .644 0 r
F
.48661 .37676 m .48579 .38195 L .48435 .38112 L F
.49923 .38291 m .49945 .38822 L .49785 .38837 L .828 .246 0 r
F
.5008 .3827 m .49945 .38822 L .49923 .38291 L .781 .236 0 r
F
.48871 .38287 m .48669 .38781 L .48725 .38251 L 1 .45 0 r
F
.48871 .38287 m .48836 .38817 L .48669 .38781 L F
.50591 .37043 m .50675 .37571 L .50514 .37631 L .481 .165 0 r
F
.50731 .36962 m .50675 .37571 L .50591 .37043 L .42 .152 0 r
F
.5008 .3827 m .50108 .38803 L .49945 .38822 L .781 .236 0 r
F
.5024 .38244 m .50108 .38803 L .5008 .3827 L .734 .226 0 r
F
.53084 .34553 m .54608 .33803 L .55163 .34234 L .418 .413 0 r
F
.53084 .34553 m .5267 .34392 L .54608 .33803 L F
.53099 .44462 m .52287 .44854 L .52569 .44225 L 1 1 0 r
F
.53433 .4376 m .53099 .44462 L .52569 .44225 L F
.546 .43217 m .53433 .4376 L .53691 .43022 L 1 .968 0 r
F
.54845 .42367 m .546 .43217 L .53691 .43022 L 1 .865 0 r
F
.5614 .42523 m .546 .43217 L .54845 .42367 L 1 .902 0 r
F
.51805 .46307 m .51309 .46539 L .51643 .46012 L .962 .697 0 r
F
.51805 .46307 m .5134 .46827 L .51309 .46539 L F
.50514 .37631 m .50577 .38165 L .50405 .38209 L .588 .193 0 r
F
.50675 .37571 m .50577 .38165 L .50514 .37631 L .531 .182 0 r
F
.48725 .38251 m .48497 .38726 L .48579 .38195 L 1 .531 0 r
F
.48725 .38251 m .48669 .38781 L .48497 .38726 L F
.48546 .47859 m .49008 .48632 L .48536 .4816 L 0 0 0 r
F
.48185 .47333 m .48546 .47859 L .48536 .4816 L 0 .061 0 r
F
.39834 .61257 m .38109 .6303 L .36787 .61682 L .538 .561 0 r
F
.39834 .61257 m .40772 .62407 L .38109 .6303 L F
.5024 .38244 m .50277 .38778 L .50108 .38803 L .734 .226 0 r
F
.50405 .38209 m .50277 .38778 L .5024 .38244 L .686 .217 0 r
F
.49314 .38856 m .49147 .39385 L .49156 .38851 L 1 .311 0 r
F
.49314 .38856 m .49312 .39389 L .49147 .39385 L F
.4947 .38854 m .49312 .39389 L .49314 .38856 L 1 .289 0 r
F
.4947 .38854 m .49476 .39387 L .49312 .39389 L F
.49627 .38848 m .49476 .39387 L .4947 .38854 L .94 .274 0 r
F
.49156 .38851 m .48978 .39374 L .48997 .38839 L 1 .34 0 r
F
.49156 .38851 m .49147 .39385 L .48978 .39374 L F
.48621 .3699 m .4839 .37316 L .48617 .36839 L 1 .534 0 r
F
.48621 .3699 m .48461 .37481 L .4839 .37316 L F
.49627 .38848 m .49638 .39381 L .49476 .39387 L .94 .274 0 r
F
.49785 .38837 m .49638 .39381 L .49627 .38848 L .89 .262 0 r
F
.57402 .63014 m .54917 .63118 L .56054 .62337 L .727 .834 0 r
F
.58788 .62048 m .57402 .63014 L .56054 .62337 L .761 .888 0 r
F
.48997 .38839 m .48802 .39354 L .48836 .38817 L 1 .379 0 r
F
.48997 .38839 m .48978 .39374 L .48802 .39354 L F
.49785 .38837 m .49801 .39371 L .49638 .39381 L .89 .262 0 r
F
.49945 .38822 m .49801 .39371 L .49785 .38837 L .847 .252 0 r
F
.48554 .37596 m .48292 .37993 L .48461 .37481 L 1 .711 0 r
F
.48554 .37596 m .48435 .38112 L .48292 .37993 L F
.50405 .38209 m .50452 .38747 L .50277 .38778 L .686 .217 0 r
F
.50577 .38165 m .50452 .38747 L .50405 .38209 L .637 .208 0 r
F
.50731 .36962 m .50843 .37491 L .50675 .37571 L .42 .152 0 r
F
.50868 .36855 m .50843 .37491 L .50731 .36962 L .363 .142 0 r
F
.50721 .36341 m .50868 .36855 L .50731 .36962 L .276 .11 0 r
F
.49945 .38822 m .49966 .39357 L .49801 .39371 L .847 .252 0 r
F
.50108 .38803 m .49966 .39357 L .49945 .38822 L .808 .244 0 r
F
.50805 .362 m .50868 .36855 L .50721 .36341 L .196 .1 0 r
F
.50618 .35713 m .50805 .362 L .50721 .36341 L .036 .047 0 r
F
.48836 .38817 m .48617 .39321 L .48669 .38781 L 1 .434 0 r
F
.48836 .38817 m .48802 .39354 L .48617 .39321 L F
.48579 .38195 m .48315 .38645 L .48435 .38112 L 1 .626 0 r
F
.48579 .38195 m .48497 .38726 L .48315 .38645 L F
.50611 .35536 m .50805 .362 L .50618 .35713 L 0 .047 0 r
F
.50675 .37571 m .50758 .38108 L .50577 .38165 L .531 .182 0 r
F
.50843 .37491 m .50758 .38108 L .50675 .37571 L .479 .174 0 r
F
.4711 .49348 m .47973 .49121 L .48367 .48965 L .195 .348 0 r
F
.4711 .49348 m .46549 .49358 L .47973 .49121 L F
.50108 .38803 m .50135 .39339 L .49966 .39357 L .808 .244 0 r
F
.50277 .38778 m .50135 .39339 L .50108 .38803 L .769 .237 0 r
F
.56308 .41519 m .5614 .42523 L .54845 .42367 L .998 .813 0 r
F
.58116 .41562 m .5614 .42523 L .56308 .41519 L .901 .832 0 r
F
.46506 .43519 m .45972 .44381 L .45758 .43622 L .667 .349 0 r
F
.46506 .43519 m .46663 .44219 L .45972 .44381 L F
.53433 .4376 m .52569 .44225 L .52807 .43566 L 1 1 0 r
F
.53691 .43022 m .53433 .4376 L .52807 .43566 L 1 .904 0 r
F
.4564 .42844 m .44787 .43758 L .44624 .4289 L .79 .475 0 r
F
.4564 .42844 m .45758 .43622 L .44787 .43758 L F
.50577 .38165 m .50637 .38706 L .50452 .38747 L .637 .208 0 r
F
.50758 .38108 m .50637 .38706 L .50577 .38165 L .588 .201 0 r
F
.41423 .41833 m .39072 .43127 L .38957 .41685 L .786 .716 0 r
F
.41423 .41833 m .41486 .43026 L .39072 .43127 L F
.48669 .38781 m .48418 .3927 L .48497 .38726 L 1 .504 0 r
F
.48669 .38781 m .48617 .39321 L .48418 .3927 L F
.50277 .38778 m .5031 .39317 L .50135 .39339 L .769 .237 0 r
F
.50452 .38747 m .5031 .39317 L .50277 .38778 L .73 .23 0 r
F
.49312 .39389 m .49139 .39923 L .49147 .39385 L 1 .308 0 r
F
.49312 .39389 m .49312 .39925 L .49139 .39923 L F
.49476 .39387 m .49312 .39925 L .49312 .39389 L .994 .29 0 r
F
.49476 .39387 m .49481 .39923 L .49312 .39925 L F
.49638 .39381 m .49481 .39923 L .49476 .39387 L .942 .276 0 r
F
.49147 .39385 m .4896 .39914 L .48978 .39374 L 1 .333 0 r
F
.49147 .39385 m .49139 .39923 L .4896 .39914 L F
.49638 .39381 m .49648 .39916 L .49481 .39923 L .942 .276 0 r
F
.49801 .39371 m .49648 .39916 L .49638 .39381 L .901 .266 0 r
F
.5134 .46827 m .50988 .47032 L .51309 .46539 L .781 .47 0 r
F
.5134 .46827 m .50893 .473 L .50988 .47032 L F
.46003 .33171 m .46402 .32991 L .47778 .33429 L .168 .311 0 r
F
.43899 .32839 m .46402 .32991 L .46003 .33171 L .324 .364 0 r
F
.48978 .39374 m .48772 .39897 L .48802 .39354 L 1 .368 0 r
F
.48978 .39374 m .4896 .39914 L .48772 .39897 L F
.49801 .39371 m .49816 .39907 L .49648 .39916 L .901 .266 0 r
F
.49966 .39357 m .49816 .39907 L .49801 .39371 L .866 .258 0 r
F
.50137 .48057 m .49643 .48394 L .50129 .48124 L 0 0 0 r
F
.50452 .38747 m .50494 .39289 L .5031 .39317 L .73 .23 0 r
F
.50637 .38706 m .50494 .39289 L .50452 .38747 L .691 .225 0 r
F
.68584 .3953 m .68318 .41849 L .63844 .41718 L .675 .747 0 r
F
.75005 .39025 m .68318 .41849 L .68584 .3953 L .644 .728 0 r
F
.49966 .39357 m .49985 .39894 L .49816 .39907 L .866 .258 0 r
F
.50135 .39339 m .49985 .39894 L .49966 .39357 L .835 .252 0 r
F
.48435 .38112 m .48121 .38529 L .48292 .37993 L 1 .725 0 r
F
.48435 .38112 m .48315 .38645 L .48121 .38529 L F
.48802 .39354 m .48569 .39869 L .48617 .39321 L 1 .413 0 r
F
.48802 .39354 m .48772 .39897 L .48569 .39869 L F
.50843 .37491 m .50952 .38032 L .50758 .38108 L .479 .174 0 r
F
.51017 .37385 m .50952 .38032 L .50843 .37491 L .435 .169 0 r
F
.50868 .36855 m .51017 .37385 L .50843 .37491 L .363 .142 0 r
F
.47806 .45968 m .47823 .46774 L .47476 .4618 L .244 .143 0 r
F
.47572 .45365 m .47476 .4618 L .47158 .45555 L .363 .179 0 r
F
.47572 .45365 m .47806 .45968 L .47476 .4618 L F
.50758 .38108 m .50836 .38654 L .50637 .38706 L .588 .201 0 r
F
.50952 .38032 m .50836 .38654 L .50758 .38108 L .544 .196 0 r
F
.48497 .38726 m .48201 .39195 L .48315 .38645 L 1 .59 0 r
F
.48497 .38726 m .48418 .3927 L .48201 .39195 L F
.47369 .4474 m .47158 .45555 L .46883 .44899 L .456 .215 0 r
F
.47369 .4474 m .47572 .45365 L .47158 .45555 L F
.48461 .37481 m .48151 .37824 L .4839 .37316 L 1 .743 0 r
F
.48461 .37481 m .48292 .37993 L .48151 .37824 L F
.50135 .39339 m .50159 .39878 L .49985 .39894 L .835 .252 0 r
F
.5031 .39317 m .50159 .39878 L .50135 .39339 L .806 .248 0 r
F
.51002 .36709 m .51017 .37385 L .50868 .36855 L .312 .139 0 r
F
.50805 .362 m .51002 .36709 L .50868 .36855 L .196 .1 0 r
F
.50637 .38706 m .50691 .39253 L .50494 .39289 L .691 .225 0 r
F
.50836 .38654 m .50691 .39253 L .50637 .38706 L .653 .221 0 r
F
.48617 .36839 m .48349 .37083 L .48667 .36624 L .991 .506 0 r
F
.48617 .36839 m .4839 .37316 L .48349 .37083 L F
.48061 .46549 m .48185 .47333 L .47823 .46774 L .08 .094 0 r
F
.47806 .45968 m .48061 .46549 L .47823 .46774 L .244 .143 0 r
F
.48617 .39321 m .48347 .39825 L .48418 .3927 L 1 .472 0 r
F
.48617 .39321 m .48569 .39869 L .48347 .39825 L F
.5031 .39317 m .5034 .39859 L .50159 .39878 L .806 .248 0 r
F
.50494 .39289 m .5034 .39859 L .5031 .39317 L .778 .245 0 r
F
.48546 .47859 m .48893 .48352 L .49008 .48632 L 0 0 0 r
F
.48952 .36204 m .48667 .36624 L .48794 .3632 L .741 .429 0 r
F
.47206 .44098 m .46883 .44899 L .46663 .44219 L .554 .257 0 r
F
.47206 .44098 m .47369 .4474 L .46883 .44899 L F
.50864 .36009 m .51002 .36709 L .50805 .362 L .142 .105 0 r
F
.50611 .35536 m .50864 .36009 L .50805 .362 L 0 .047 0 r
F
.49312 .39925 m .49135 .40465 L .49139 .39923 L 1 .303 0 r
F
.49312 .39925 m .49313 .40465 L .49135 .40465 L F
.49481 .39923 m .49313 .40465 L .49312 .39925 L .982 .288 0 r
F
.49139 .39923 m .48947 .40459 L .4896 .39914 L 1 .324 0 r
F
.49139 .39923 m .49135 .40465 L .48947 .40459 L F
.49481 .39923 m .49487 .40461 L .49313 .40465 L .982 .288 0 r
F
.49648 .39916 m .49487 .40461 L .49481 .39923 L .941 .277 0 r
F
.43244 .41937 m .41486 .43026 L .41423 .41833 L .842 .677 0 r
F
.43244 .41937 m .4328 .42948 L .41486 .43026 L F
.49648 .39916 m .49658 .40455 L .49487 .40461 L .941 .277 0 r
F
.49816 .39907 m .49658 .40455 L .49648 .39916 L .909 .269 0 r
F
.53691 .43022 m .52807 .43566 L .52988 .42882 L 1 .904 0 r
F
.53861 .42256 m .53691 .43022 L .52988 .42882 L 1 .798 0 r
F
.54845 .42367 m .53691 .43022 L .53861 .42256 L 1 .865 0 r
F
.4896 .39914 m .48747 .40447 L .48772 .39897 L 1 .353 0 r
F
.4896 .39914 m .48947 .40459 L .48747 .40447 L F
.50494 .39289 m .50532 .39835 L .5034 .39859 L .778 .245 0 r
F
.50691 .39253 m .50532 .39835 L .50494 .39289 L .751 .243 0 r
F
.49816 .39907 m .4983 .40446 L .49658 .40455 L .909 .269 0 r
F
.49985 .39894 m .4983 .40446 L .49816 .39907 L .884 .264 0 r
F
.48772 .39897 m .4853 .40425 L .48569 .39869 L 1 .39 0 r
F
.48772 .39897 m .48747 .40447 L .4853 .40425 L F
.50952 .38032 m .51054 .38585 L .50836 .38654 L .544 .196 0 r
F
.51163 .37932 m .51054 .38585 L .50952 .38032 L .507 .195 0 r
F
.51017 .37385 m .51163 .37932 L .50952 .38032 L .435 .169 0 r
F
.50836 .38654 m .50906 .39208 L .50691 .39253 L .653 .221 0 r
F
.51054 .38585 m .50906 .39208 L .50836 .38654 L .617 .22 0 r
F
.49985 .39894 m .50003 .40434 L .4983 .40446 L .884 .264 0 r
F
.50159 .39878 m .50003 .40434 L .49985 .39894 L .863 .261 0 r
F
.46419 .42807 m .45758 .43622 L .4564 .42844 L .801 .414 0 r
F
.46419 .42807 m .46506 .43519 L .45758 .43622 L F
.48418 .3927 m .48097 .3976 L .48201 .39195 L 1 .546 0 r
F
.48418 .3927 m .48347 .39825 L .48097 .3976 L F
.48315 .38645 m .47957 .39087 L .48121 .38529 L 1 .69 0 r
F
.48315 .38645 m .48201 .39195 L .47957 .39087 L F
.50546 .35293 m .50864 .36009 L .50611 .35536 L 0 .077 0 r
F
.52287 .44854 m .51719 .45242 L .51942 .44661 L 1 1 0 r
F
.52287 .44854 m .51974 .4545 L .51719 .45242 L F
.52569 .44225 m .52287 .44854 L .51942 .44661 L F
.54955 .41491 m .54845 .42367 L .53861 .42256 L 1 .766 0 r
F
.56308 .41519 m .54845 .42367 L .54955 .41491 L .998 .813 0 r
F
.50159 .39878 m .5018 .40421 L .50003 .40434 L .863 .261 0 r
F
.5034 .39859 m .5018 .40421 L .50159 .39878 L .845 .259 0 r
F
.50691 .39253 m .50738 .39806 L .50532 .39835 L .751 .243 0 r
F
.50906 .39208 m .50738 .39806 L .50691 .39253 L .724 .243 0 r
F
.52569 .44225 m .51942 .44661 L .52142 .44055 L 1 1 0 r
F
.52807 .43566 m .52569 .44225 L .52142 .44055 L 1 .914 0 r
F
.48328 .47105 m .48546 .47859 L .48185 .47333 L 0 .026 0 r
F
.48061 .46549 m .48328 .47105 L .48185 .47333 L .08 .094 0 r
F
.51203 .37242 m .51163 .37932 L .51017 .37385 L .401 .17 0 r
F
.51002 .36709 m .51203 .37242 L .51017 .37385 L .312 .139 0 r
F
.35895 .60221 m .32723 .62253 L .314 .60479 L .563 .621 0 r
F
.35895 .60221 m .36787 .61682 L .32723 .62253 L F
.48569 .39869 m .48287 .4039 L .48347 .39825 L 1 .438 0 r
F
.48569 .39869 m .4853 .40425 L .48287 .4039 L F
.4709 .43442 m .46663 .44219 L .46506 .43519 L .67 .308 0 r
F
.4709 .43442 m .47206 .44098 L .46663 .44219 L F
.5034 .39859 m .50366 .40404 L .5018 .40421 L .845 .259 0 r
F
.50532 .39835 m .50366 .40404 L .5034 .39859 L .829 .26 0 r
F
.48292 .37993 m .47909 .38363 L .48151 .37824 L 1 .821 0 r
F
.48292 .37993 m .48121 .38529 L .47909 .38363 L F
.55479 .51048 m .55923 .5082 L .58946 .50971 L .19 .339 0 r
F
.53458 .50723 m .55923 .5082 L .55479 .51048 L .004 .278 0 r
F
.51974 .4545 m .51483 .45799 L .51719 .45242 L 1 .964 0 r
F
.51974 .4545 m .51643 .46012 L .51483 .45799 L F
.63946 .39895 m .63844 .41718 L .6055 .41626 L .716 .763 0 r
F
.68584 .3953 m .63844 .41718 L .63946 .39895 L .675 .747 0 r
F
.49313 .40465 m .49133 .4101 L .49135 .40465 L 1 .297 0 r
F
.49313 .40465 m .49317 .41008 L .49133 .4101 L F
.49487 .40461 m .49317 .41008 L .49313 .40465 L .965 .285 0 r
F
.49135 .40465 m .48939 .41008 L .48947 .40459 L 1 .314 0 r
F
.49135 .40465 m .49133 .4101 L .48939 .41008 L F
.49487 .40461 m .49495 .41003 L .49317 .41008 L .965 .285 0 r
F
.49658 .40455 m .49495 .41003 L .49487 .40461 L .936 .277 0 r
F
.44602 .42009 m .4328 .42948 L .43244 .41937 L .893 .62 0 r
F
.44602 .42009 m .44624 .4289 L .4328 .42948 L F
.48947 .40459 m .48731 .41001 L .48747 .40447 L 1 .336 0 r
F
.48947 .40459 m .48939 .41008 L .48731 .41001 L F
.50532 .39835 m .50563 .40385 L .50366 .40404 L .829 .26 0 r
F
.50738 .39806 m .50563 .40385 L .50532 .39835 L .815 .262 0 r
F
.52807 .43566 m .52142 .44055 L .52309 .43428 L 1 .914 0 r
F
.52988 .42882 m .52807 .43566 L .52309 .43428 L 1 .812 0 r
F
.49658 .40455 m .49669 .40995 L .49495 .41003 L .936 .277 0 r
F
.4983 .40446 m .49669 .40995 L .49658 .40455 L .915 .272 0 r
F
.55163 .34234 m .57392 .32971 L .58119 .33784 L .49 .468 0 r
F
.55163 .34234 m .54608 .33803 L .57392 .32971 L F
.50906 .39208 m .50965 .39768 L .50738 .39806 L .724 .243 0 r
F
.51145 .39149 m .50965 .39768 L .50906 .39208 L .7 .247 0 r
F
.51054 .38585 m .51145 .39149 L .50906 .39208 L .617 .22 0 r
F
.51298 .38495 m .51145 .39149 L .51054 .38585 L .587 .223 0 r
F
.51163 .37932 m .51298 .38495 L .51054 .38585 L .507 .195 0 r
F
.48347 .39825 m .48009 .40338 L .48097 .3976 L 1 .499 0 r
F
.48347 .39825 m .48287 .4039 L .48009 .40338 L F
.48747 .40447 m .48501 .40988 L .4853 .40425 L 1 .365 0 r
F
.48747 .40447 m .48731 .41001 L .48501 .40988 L F
.4983 .40446 m .49843 .40987 L .49669 .40995 L .915 .272 0 r
F
.50003 .40434 m .49843 .40987 L .4983 .40446 L .9 .269 0 r
F
.51131 .36512 m .51203 .37242 L .51002 .36709 L .279 .147 0 r
F
.50864 .36009 m .51131 .36512 L .51002 .36709 L .142 .105 0 r
F
.42787 .61943 m .41987 .63462 L .40772 .62407 L .488 .464 0 r
F
.42787 .61943 m .43667 .62876 L .41987 .63462 L F
.48201 .39195 m .47809 .39665 L .47957 .39087 L 1 .635 0 r
F
.48201 .39195 m .48097 .3976 L .47809 .39665 L F
.50003 .40434 m .50018 .40976 L .49843 .40987 L .9 .269 0 r
F
.5018 .40421 m .50018 .40976 L .50003 .40434 L .89 .269 0 r
F
.50738 .39806 m .50776 .40362 L .50563 .40385 L .815 .262 0 r
F
.50965 .39768 m .50776 .40362 L .50738 .39806 L .802 .268 0 r
F
.4839 .37316 m .48012 .37584 L .48349 .37083 L 1 .772 0 r
F
.4839 .37316 m .48151 .37824 L .48012 .37584 L F
.4853 .40425 m .48242 .40964 L .48287 .4039 L 1 .404 0 r
F
.4853 .40425 m .48501 .40988 L .48242 .40964 L F
.62667 .61584 m .58788 .62048 L .59942 .6097 L .682 .802 0 r
F
.63908 .602 m .62667 .61584 L .59942 .6097 L .681 .798 0 r
F
.68044 .60753 m .62667 .61584 L .63908 .602 L .621 .723 0 r
F
.51398 .37797 m .51298 .38495 L .51163 .37932 L .479 .2 0 r
F
.51203 .37242 m .51398 .37797 L .51163 .37932 L .401 .17 0 r
F
.5018 .40421 m .50198 .40965 L .50018 .40976 L .89 .269 0 r
F
.50366 .40404 m .50198 .40965 L .5018 .40421 L .884 .27 0 r
F
.51643 .46012 m .51245 .46331 L .51483 .45799 L 1 .687 0 r
F
.51643 .46012 m .51309 .46539 L .51245 .46331 L F
.47024 .42778 m .46506 .43519 L .46419 .42807 L .805 .365 0 r
F
.47024 .42778 m .4709 .43442 L .46506 .43519 L F
.50366 .40404 m .50387 .40952 L .50198 .40965 L .884 .27 0 r
F
.50563 .40385 m .50387 .40952 L .50366 .40404 L .882 .275 0 r
F
.49813 .49459 m .50726 .50036 L .50318 .49738 L .706 .082 0 r
F
.45624 .42058 m .44624 .4289 L .44602 .42009 L .93 .554 0 r
F
.45624 .42058 m .4564 .42844 L .44624 .4289 L F
.48121 .38529 m .47677 .38932 L .47909 .38363 L 1 .8 0 r
F
.48121 .38529 m .47957 .39087 L .47677 .38932 L F
.51145 .39149 m .51222 .39721 L .50965 .39768 L .7 .247 0 r
F
.51418 .39071 m .51222 .39721 L .51145 .39149 L .68 .256 0 r
F
.51298 .38495 m .51418 .39071 L .51145 .39149 L .587 .223 0 r
F
.52988 .42882 m .52309 .43428 L .52435 .42784 L 1 .812 0 r
F
.53105 .42179 m .52988 .42882 L .52435 .42784 L 1 .712 0 r
F
.53861 .42256 m .52988 .42882 L .53105 .42179 L 1 .798 0 r
F
.50965 .39768 m .51012 .40334 L .50776 .40362 L .802 .268 0 r
F
.51222 .39721 m .51012 .40334 L .50965 .39768 L .792 .277 0 r
F
.48287 .4039 m .47942 .40927 L .48009 .40338 L 1 .452 0 r
F
.48287 .4039 m .48242 .40964 L .47942 .40927 L F
.53933 .41473 m .53861 .42256 L .53105 .42179 L 1 .698 0 r
F
.54955 .41491 m .53861 .42256 L .53933 .41473 L 1 .766 0 r
F
.49133 .4101 m .48938 .4156 L .48939 .41008 L 1 .301 0 r
F
.49133 .4101 m .49136 .41558 L .48938 .4156 L F
.49317 .41008 m .49136 .41558 L .49133 .4101 L .969 .289 0 r
F
.48595 .47636 m .48893 .48352 L .48546 .47859 L 0 0 0 r
F
.48328 .47105 m .48595 .47636 L .48546 .47859 L 0 .026 0 r
F
.48939 .41008 m .48723 .4156 L .48731 .41001 L 1 .318 0 r
F
.48939 .41008 m .48938 .4156 L .48723 .4156 L F
.50563 .40385 m .50587 .40938 L .50387 .40952 L .882 .275 0 r
F
.50776 .40362 m .50587 .40938 L .50563 .40385 L .882 .282 0 r
F
.49317 .41008 m .49323 .41553 L .49136 .41558 L .969 .289 0 r
F
.49495 .41003 m .49323 .41553 L .49317 .41008 L .945 .281 0 r
F
.47914 .45224 m .47806 .45968 L .47572 .45365 L .378 .167 0 r
F
.47764 .44622 m .47572 .45365 L .47369 .4474 L .467 .199 0 r
F
.47764 .44622 m .47914 .45224 L .47572 .45365 L F
.48097 .3976 m .47682 .40261 L .47809 .39665 L 1 .573 0 r
F
.48097 .3976 m .48009 .40338 L .47682 .40261 L F
.47643 .44007 m .47369 .4474 L .47206 .44098 L .562 .236 0 r
F
.47643 .44007 m .47764 .44622 L .47369 .4474 L F
.60574 .40159 m .6055 .41626 L .58116 .41562 L .77 .77 0 r
F
.63946 .39895 m .6055 .41626 L .60574 .40159 L .716 .763 0 r
F
.49495 .41003 m .49503 .41546 L .49323 .41553 L .945 .281 0 r
F
.49669 .40995 m .49503 .41546 L .49495 .41003 L .928 .276 0 r
F
.48731 .41001 m .48485 .41555 L .48501 .40988 L 1 .34 0 r
F
.48731 .41001 m .48723 .4156 L .48485 .41555 L F
.49669 .40995 m .4968 .41538 L .49503 .41546 L .928 .276 0 r
F
.49843 .40987 m .4968 .41538 L .49669 .40995 L .918 .273 0 r
F
.50889 .35747 m .51131 .36512 L .50864 .36009 L .131 .13 0 r
F
.50546 .35293 m .50889 .35747 L .50864 .36009 L 0 .077 0 r
F
.48501 .40988 m .48215 .41544 L .48242 .40964 L 1 .369 0 r
F
.48501 .40988 m .48485 .41555 L .48215 .41544 L F
.49843 .40987 m .49855 .4153 L .4968 .41538 L .918 .273 0 r
F
.50018 .40976 m .49855 .4153 L .49843 .40987 L .914 .273 0 r
F
.51579 .38373 m .51418 .39071 L .51298 .38495 L .565 .233 0 r
F
.51398 .37797 m .51579 .38373 L .51298 .38495 L .479 .2 0 r
F
.56929 .68393 m .58356 .68312 L .62044 .68922 L .104 .307 0 r
F
.50776 .40362 m .50804 .40922 L .50587 .40938 L .882 .282 0 r
F
.51012 .40334 m .50804 .40922 L .50776 .40362 L .886 .293 0 r
F
.48088 .45811 m .48061 .46549 L .47806 .45968 L .27 .132 0 r
F
.47914 .45224 m .48088 .45811 L .47806 .45968 L .378 .167 0 r
F
.48667 .36624 m .48348 .36754 L .48794 .3632 L .929 .531 0 r
F
.48667 .36624 m .48349 .37083 L .48348 .36754 L F
.47555 .43383 m .47206 .44098 L .4709 .43442 L .675 .279 0 r
F
.47555 .43383 m .47643 .44007 L .47206 .44098 L F
.51403 .37048 m .51398 .37797 L .51203 .37242 L .38 .18 0 r
F
.51131 .36512 m .51403 .37048 L .51203 .37242 L .279 .147 0 r
F
.50018 .40976 m .50032 .41521 L .49855 .4153 L .914 .273 0 r
F
.50198 .40965 m .50032 .41521 L .50018 .40976 L .916 .276 0 r
F
.46405 .4209 m .4564 .42844 L .45624 .42058 L .951 .488 0 r
F
.46405 .4209 m .46419 .42807 L .4564 .42844 L F
.50726 .50036 m .52022 .50483 L .51624 .5032 L .515 0 0 r
F
.51222 .39721 m .51281 .403 L .51012 .40334 L .792 .277 0 r
F
.51519 .39659 m .51281 .403 L .51222 .39721 L .783 .292 0 r
F
.51418 .39071 m .51519 .39659 L .51222 .39721 L .68 .256 0 r
F
.50198 .40965 m .50213 .41511 L .50032 .41521 L .916 .276 0 r
F
.50387 .40952 m .50213 .41511 L .50198 .40965 L .923 .281 0 r
F
.48242 .40964 m .47899 .41525 L .47942 .40927 L 1 .406 0 r
F
.48242 .40964 m .48215 .41544 L .47899 .41525 L F
.44547 .49686 m .46234 .49328 L .46549 .49358 L .253 .361 0 r
F
.44547 .49686 m .44079 .4944 L .46234 .49328 L F
.48009 .40338 m .47584 .40872 L .47682 .40261 L 1 .512 0 r
F
.48009 .40338 m .47942 .40927 L .47584 .40872 L F
.51012 .40334 m .51046 .40904 L .50804 .40922 L .886 .293 0 r
F
.51281 .403 m .51046 .40904 L .51012 .40334 L .891 .31 0 r
F
.47957 .39087 m .47466 .39529 L .47677 .38932 L 1 .737 0 r
F
.47957 .39087 m .47809 .39665 L .47466 .39529 L F
.50387 .40952 m .50402 .41502 L .50213 .41511 L .923 .281 0 r
F
.50587 .40938 m .50402 .41502 L .50387 .40952 L .935 .29 0 r
F
.47505 .42754 m .4709 .43442 L .47024 .42778 L .806 .328 0 r
F
.47505 .42754 m .47555 .43383 L .4709 .43442 L F
.43899 .32839 m .44419 .32383 L .46402 .32991 L .324 .364 0 r
F
.40907 .32382 m .44419 .32383 L .43899 .32839 L .416 .433 0 r
F
.5174 .38968 m .51519 .39659 L .51418 .39071 L .664 .272 0 r
F
.51579 .38373 m .5174 .38968 L .51418 .39071 L .565 .233 0 r
F
.48151 .37824 m .47672 .38127 L .48012 .37584 L 1 .917 0 r
F
.48151 .37824 m .47909 .38363 L .47672 .38127 L F
.48277 .46382 m .48328 .47105 L .48061 .46549 L .123 .085 0 r
F
.48088 .45811 m .48277 .46382 L .48061 .46549 L .27 .132 0 r
F
.58104 .40353 m .58116 .41562 L .56308 .41519 L .836 .761 0 r
F
.60574 .40159 m .58116 .41562 L .58104 .40353 L .77 .77 0 r
F
.52142 .44055 m .51649 .44523 L .51789 .43934 L 1 .881 0 r
F
.52142 .44055 m .51942 .44661 L .51649 .44523 L F
.52309 .43428 m .52142 .44055 L .51789 .43934 L 1 .797 0 r
F
.50587 .40938 m .50603 .41493 L .50402 .41502 L .935 .29 0 r
F
.50804 .40922 m .50603 .41493 L .50587 .40938 L .952 .302 0 r
F
.47012 .42111 m .46419 .42807 L .46405 .4209 L .957 .43 0 r
F
.47012 .42111 m .47024 .42778 L .46419 .42807 L F
.48938 .4156 m .48725 .42122 L .48723 .4156 L .971 .299 0 r
F
.48938 .4156 m .48943 .42115 L .48725 .42122 L F
.49136 .41558 m .48943 .42115 L .48938 .4156 L .949 .288 0 r
F
.48723 .4156 m .48483 .42126 L .48485 .41555 L .998 .314 0 r
F
.48723 .4156 m .48725 .42122 L .48483 .42126 L F
.52309 .43428 m .51789 .43934 L .51905 .43331 L 1 .797 0 r
F
.52435 .42784 m .52309 .43428 L .51905 .43331 L 1 .708 0 r
F
.49136 .41558 m .49144 .42108 L .48943 .42115 L .949 .288 0 r
F
.49323 .41553 m .49144 .42108 L .49136 .41558 L .933 .28 0 r
F
.53105 .42179 m .52435 .42784 L .52514 .42126 L 1 .712 0 r
F
.5315 .41464 m .53105 .42179 L .52514 .42126 L 1 .62 0 r
F
.53933 .41473 m .53105 .42179 L .5315 .41464 L 1 .698 0 r
F
.48485 .41555 m .48206 .42129 L .48215 .41544 L 1 .335 0 r
F
.48485 .41555 m .48483 .42126 L .48206 .42129 L F
.49323 .41553 m .49333 .421 L .49144 .42108 L .933 .28 0 r
F
.49503 .41546 m .49333 .421 L .49323 .41553 L .922 .275 0 r
F
.51309 .46539 m .51017 .46839 L .51245 .46331 L .845 .456 0 r
F
.51309 .46539 m .50988 .47032 L .51017 .46839 L F
.49193 .3594 m .48794 .3632 L .49029 .35891 L .73 .457 0 r
F
.47942 .40927 m .4752 .41494 L .47584 .40872 L 1 .453 0 r
F
.47942 .40927 m .47899 .41525 L .4752 .41494 L F
.51281 .403 m .51322 .40883 L .51046 .40904 L .891 .31 0 r
F
.51595 .40256 m .51322 .40883 L .51281 .403 L .898 .333 0 r
F
.51519 .39659 m .51595 .40256 L .51281 .403 L .783 .292 0 r
F
.49503 .41546 m .49514 .42091 L .49333 .421 L .922 .275 0 r
F
.4968 .41538 m .49514 .42091 L .49503 .41546 L .917 .273 0 r
F
.50804 .40922 m .50822 .41484 L .50603 .41493 L .952 .302 0 r
F
.51046 .40904 m .50822 .41484 L .50804 .40922 L .974 .32 0 r
F
.50051 .3531 m .49586 .35568 L .50193 .35044 L .546 .436 0 r
F
.48215 .41544 m .47882 .42128 L .47899 .41525 L 1 .363 0 r
F
.48215 .41544 m .48206 .42129 L .47882 .42128 L F
.51942 .44661 m .51491 .45094 L .51649 .44523 L 1 .935 0 r
F
.51942 .44661 m .51719 .45242 L .51491 .45094 L F
.51667 .37614 m .51579 .38373 L .51398 .37797 L .463 .213 0 r
F
.51403 .37048 m .51667 .37614 L .51398 .37797 L .38 .18 0 r
F
.4968 .41538 m .49691 .42083 L .49514 .42091 L .917 .273 0 r
F
.49855 .4153 m .49691 .42083 L .4968 .41538 L .918 .273 0 r
F
.52435 .42784 m .51905 .43331 L .51992 .42716 L 1 .708 0 r
F
.52514 .42126 m .52435 .42784 L .51992 .42716 L 1 .623 0 r
F
.47778 .33429 m .48263 .33496 L .49083 .33942 L 0 .228 0 r
F
.46402 .32991 m .48263 .33496 L .47778 .33429 L .179 .3 0 r
F
.47809 .39665 m .47287 .4015 L .47466 .39529 L 1 .661 0 r
F
.47809 .39665 m .47682 .40261 L .47287 .4015 L F
.49643 .48394 m .49848 .48488 L .50129 .48124 L 0 0 0 r
F
.49643 .48394 m .49247 .48688 L .49848 .48488 L F
.47493 .42122 m .47024 .42778 L .47012 .42111 L .953 .383 0 r
F
.47493 .42122 m .47505 .42754 L .47024 .42778 L F
.51872 .39578 m .51595 .40256 L .51519 .39659 L .778 .316 0 r
F
.5174 .38968 m .51872 .39578 L .51519 .39659 L .664 .272 0 r
F
.49855 .4153 m .49867 .42074 L .49691 .42083 L .918 .273 0 r
F
.50032 .41521 m .49867 .42074 L .49855 .4153 L .926 .276 0 r
F
.51046 .40904 m .51065 .41476 L .50822 .41484 L .974 .32 0 r
F
.51322 .40883 m .51065 .41476 L .51046 .40904 L .998 .344 0 r
F
.47899 .41525 m .47493 .42122 L .4752 .41494 L 1 .399 0 r
F
.47899 .41525 m .47882 .42128 L .47493 .42122 L F
.50032 .41521 m .50043 .42066 L .49867 .42074 L .926 .276 0 r
F
.50213 .41511 m .50043 .42066 L .50032 .41521 L .94 .282 0 r
F
.56282 .40496 m .56308 .41519 L .54955 .41491 L .906 .729 0 r
F
.58104 .40353 m .56308 .41519 L .56282 .40496 L .836 .761 0 r
F
.48001 .43938 m .47764 .44622 L .47643 .44007 L .579 .224 0 r
F
.47934 .43338 m .47643 .44007 L .47555 .43383 L .686 .26 0 r
F
.47934 .43338 m .48001 .43938 L .47643 .44007 L F
.47894 .42733 m .47555 .43383 L .47505 .42754 L .807 .302 0 r
F
.47894 .42733 m .47934 .43338 L .47555 .43383 L F
.50213 .41511 m .50225 .42059 L .50043 .42066 L .94 .282 0 r
F
.50402 .41502 m .50225 .42059 L .50213 .41511 L .96 .291 0 r
F
.47682 .40261 m .47147 .40791 L .47287 .4015 L 1 .584 0 r
F
.47682 .40261 m .47584 .40872 L .47147 .40791 L F
.51322 .40883 m .51342 .41469 L .51065 .41476 L .998 .344 0 r
F
.51645 .40858 m .51342 .41469 L .51322 .40883 L 1 .376 0 r
F
.51595 .40256 m .51645 .40858 L .51322 .40883 L .898 .333 0 r
F
.47882 .42128 m .47505 .42754 L .47493 .42122 L .943 .348 0 r
F
.47882 .42128 m .47894 .42733 L .47505 .42754 L F
.48206 .42129 m .47894 .42733 L .47882 .42128 L .93 .322 0 r
F
.48206 .42129 m .48218 .42715 L .47894 .42733 L F
.48483 .42126 m .48218 .42715 L .48206 .42129 L .918 .303 0 r
F
.51972 .402 m .51645 .40858 L .51595 .40256 L .904 .365 0 r
F
.51872 .39578 m .51972 .402 L .51595 .40256 L .778 .316 0 r
F
.51254 .36243 m .51403 .37048 L .51131 .36512 L .271 .168 0 r
F
.50889 .35747 m .51254 .36243 L .51131 .36512 L .131 .13 0 r
F
.48483 .42126 m .48495 .42699 L .48218 .42715 L .918 .303 0 r
F
.48725 .42122 m .48495 .42699 L .48483 .42126 L .908 .289 0 r
F
.48092 .44533 m .47914 .45224 L .47764 .44622 L .488 .192 0 r
F
.48001 .43938 m .48092 .44533 L .47764 .44622 L .579 .224 0 r
F
.52514 .42126 m .51992 .42716 L .52044 .42091 L 1 .623 0 r
F
.52542 .4146 m .52514 .42126 L .52044 .42091 L 1 .544 0 r
F
.5315 .41464 m .52514 .42126 L .52542 .4146 L 1 .62 0 r
F
.50402 .41502 m .50413 .42053 L .50225 .42059 L .96 .291 0 r
F
.50603 .41493 m .50413 .42053 L .50402 .41502 L .988 .304 0 r
F
.51719 .45242 m .51325 .45648 L .51491 .45094 L 1 .908 0 r
F
.51719 .45242 m .51483 .45799 L .51325 .45648 L F
.4752 .41494 m .47493 .42122 L .47012 .42111 L 1 .445 0 r
F
.48725 .42122 m .48737 .42685 L .48495 .42699 L .908 .289 0 r
F
.48943 .42115 m .48737 .42685 L .48725 .42122 L .9 .28 0 r
F
.47584 .40872 m .47054 .41446 L .47147 .40791 L 1 .512 0 r
F
.47584 .40872 m .4752 .41494 L .47054 .41446 L F
.4752 .41494 m .47012 .42111 L .47054 .41446 L 1 .445 0 r
F
.51912 .38209 m .5174 .38968 L .51579 .38373 L .552 .252 0 r
F
.51667 .37614 m .51912 .38209 L .51579 .38373 L .463 .213 0 r
F
.50603 .41493 m .50613 .42048 L .50413 .42053 L .988 .304 0 r
F
.50822 .41484 m .50613 .42048 L .50603 .41493 L 1 .323 0 r
F
.48943 .42115 m .48956 .42672 L .48737 .42685 L .9 .28 0 r
F
.49144 .42108 m .48956 .42672 L .48943 .42115 L .896 .274 0 r
F
.50483 .47731 m .50129 .48124 L .50443 .47931 L 0 0 0 r
F
.54925 .40603 m .54955 .41491 L .53933 .41473 L .972 .675 0 r
F
.56282 .40496 m .54955 .41491 L .54925 .40603 L .906 .729 0 r
F
.48474 .46935 m .48595 .47636 L .48328 .47105 L 0 .019 0 r
F
.48277 .46382 m .48474 .46935 L .48328 .47105 L .123 .085 0 r
F
.48595 .47636 m .48851 .48144 L .48893 .48352 L 0 0 0 r
F
.47054 .41446 m .47012 .42111 L .46405 .4209 L 1 .502 0 r
F
.48218 .42715 m .47934 .43338 L .47894 .42733 L .81 .284 0 r
F
.50822 .41484 m .50829 .42047 L .50613 .42048 L 1 .323 0 r
F
.51065 .41476 m .50829 .42047 L .50822 .41484 L 1 .347 0 r
F
.49144 .42108 m .49156 .4266 L .48956 .42672 L .896 .274 0 r
F
.49333 .421 m .49156 .4266 L .49144 .42108 L .894 .27 0 r
F
.47909 .38363 m .47346 .38712 L .47672 .38127 L 1 .917 0 r
F
.47909 .38363 m .47677 .38932 L .47346 .38712 L F
.51645 .40858 m .51668 .41464 L .51342 .41469 L 1 .376 0 r
F
.52035 .40828 m .51668 .41464 L .51645 .40858 L 1 .419 0 r
F
.51972 .402 m .52035 .40828 L .51645 .40858 L .904 .365 0 r
F
.48205 .45119 m .48088 .45811 L .47914 .45224 L .407 .163 0 r
F
.48092 .44533 m .48205 .45119 L .47914 .45224 L .488 .192 0 r
F
.51065 .41476 m .51069 .42048 L .50829 .42047 L 1 .347 0 r
F
.51342 .41469 m .51069 .42048 L .51065 .41476 L 1 .38 0 r
F
.48367 .48965 m .47973 .49121 L .48969 .48951 L 0 0 0 r
F
.49333 .421 m .49345 .42648 L .49156 .4266 L .894 .27 0 r
F
.49514 .42091 m .49345 .42648 L .49333 .421 L .897 .269 0 r
F
.53902 .40683 m .53933 .41473 L .5315 .41464 L 1 .607 0 r
F
.54925 .40603 m .53933 .41473 L .53902 .40683 L .972 .675 0 r
F
.51342 .41469 m .51343 .42055 L .51069 .42048 L 1 .38 0 r
F
.51668 .41464 m .51343 .42055 L .51342 .41469 L 1 .423 0 r
F
.51992 .42716 m .51571 .43264 L .51629 .42669 L 1 .61 0 r
F
.51992 .42716 m .51905 .43331 L .51571 .43264 L F
.52044 .42091 m .51992 .42716 L .51629 .42669 L 1 .542 0 r
F
.49514 .42091 m .49526 .42638 L .49345 .42648 L .897 .269 0 r
F
.49691 .42083 m .49526 .42638 L .49514 .42091 L .904 .27 0 r
F
.48218 .42715 m .48251 .43302 L .47934 .43338 L .81 .284 0 r
F
.48495 .42699 m .48251 .43302 L .48218 .42715 L .815 .272 0 r
F
.52044 .42091 m .51629 .42669 L .51662 .42068 L 1 .542 0 r
F
.52059 .4146 m .52044 .42091 L .51662 .42068 L 1 .478 0 r
F
.52542 .4146 m .52044 .42091 L .52059 .4146 L 1 .544 0 r
F
.46466 .41377 m .46405 .4209 L .45624 .42058 L 1 .569 0 r
F
.47054 .41446 m .46405 .4209 L .46466 .41377 L 1 .502 0 r
F
.48251 .43302 m .48001 .43938 L .47934 .43338 L .701 .25 0 r
F
.52127 .38829 m .51872 .39578 L .5174 .38968 L .655 .298 0 r
F
.51912 .38209 m .52127 .38829 L .5174 .38968 L .552 .252 0 r
F
.53121 .40744 m .5315 .41464 L .52542 .4146 L 1 .537 0 r
F
.53902 .40683 m .5315 .41464 L .53121 .40744 L 1 .607 0 r
F
.51668 .41464 m .51662 .42068 L .51343 .42055 L 1 .423 0 r
F
.52059 .4146 m .51662 .42068 L .51668 .41464 L 1 .478 0 r
F
.52035 .40828 m .52059 .4146 L .51668 .41464 L 1 .419 0 r
F
.63151 .51174 m .69631 .49877 L .68966 .51449 L .404 .413 0 r
F
.52515 .40791 m .52059 .4146 L .52035 .40828 L 1 .473 0 r
F
.52515 .40791 m .52542 .4146 L .52059 .4146 L F
.44087 .67055 m .4531 .66485 L .46339 .66405 L .271 .371 0 r
F
.44087 .67055 m .4264 .66956 L .4531 .66485 L F
.53121 .40744 m .52542 .4146 L .52515 .40791 L 1 .537 0 r
F
.51905 .43331 m .51491 .4385 L .51571 .43264 L 1 .681 0 r
F
.51905 .43331 m .51789 .43934 L .51491 .4385 L F
.49691 .42083 m .49703 .42628 L .49526 .42638 L .904 .27 0 r
F
.49867 .42074 m .49703 .42628 L .49691 .42083 L .916 .273 0 r
F
.49083 .33942 m .49559 .34189 L .49978 .34589 L 0 .138 0 r
F
.48349 .37083 m .47875 .37245 L .48348 .36754 L 1 .83 0 r
F
.48349 .37083 m .48012 .37584 L .47875 .37245 L F
.52435 .40126 m .52035 .40828 L .51972 .402 L .906 .408 0 r
F
.52435 .40126 m .52515 .40791 L .52035 .40828 L F
.47514 .64603 m .48451 .65763 L .47159 .65176 L .089 .223 0 r
F
.46587 .63947 m .47159 .65176 L .45898 .64499 L .219 .252 0 r
F
.46587 .63947 m .47514 .64603 L .47159 .65176 L F
.52304 .3947 m .51972 .402 L .51872 .39578 L .773 .349 0 r
F
.52127 .38829 m .52304 .3947 L .51872 .39578 L .655 .298 0 r
F
.48495 .42699 m .48522 .43273 L .48251 .43302 L .815 .272 0 r
F
.48737 .42685 m .48522 .43273 L .48495 .42699 L .823 .265 0 r
F
.62044 .68922 m .63518 .68499 L .69189 .68963 L .207 .342 0 r
F
.58356 .68312 m .63518 .68499 L .62044 .68922 L .104 .312 0 r
F
.49867 .42074 m .49878 .4262 L .49703 .42628 L .916 .273 0 r
F
.50043 .42066 m .49878 .4262 L .49867 .42074 L .935 .278 0 r
F
.52304 .3947 m .52435 .40126 L .51972 .402 L .773 .349 0 r
F
.47147 .40791 m .47054 .41446 L .46466 .41377 L 1 .581 0 r
F
.51662 .42068 m .51323 .42639 L .51343 .42055 L 1 .473 0 r
F
.51662 .42068 m .51629 .42669 L .51323 .42639 L F
.50043 .42066 m .50054 .42612 L .49878 .4262 L .935 .278 0 r
F
.50225 .42059 m .50054 .42612 L .50043 .42066 L .961 .287 0 r
F
.58788 .62048 m .56054 .62337 L .57056 .61467 L .761 .888 0 r
F
.59942 .6097 m .58788 .62048 L .57056 .61467 L .777 .9 0 r
F
.48302 .43886 m .48092 .44533 L .48001 .43938 L .604 .219 0 r
F
.48251 .43302 m .48302 .43886 L .48001 .43938 L .701 .25 0 r
F
.48334 .45694 m .48277 .46382 L .48088 .45811 L .316 .132 0 r
F
.48205 .45119 m .48334 .45694 L .48088 .45811 L .407 .163 0 r
F
.51789 .43934 m .51394 .44425 L .51491 .4385 L 1 .75 0 r
F
.51789 .43934 m .51649 .44523 L .51394 .44425 L F
.48737 .42685 m .4876 .43249 L .48522 .43273 L .823 .265 0 r
F
.48956 .42672 m .4876 .43249 L .48737 .42685 L .832 .261 0 r
F
.48263 .33496 m .49559 .34189 L .49083 .33942 L .034 .233 0 r
F
.50225 .42059 m .50233 .42607 L .50054 .42612 L .961 .287 0 r
F
.50413 .42053 m .50233 .42607 L .50225 .42059 L .996 .3 0 r
F
.45711 .41276 m .45624 .42058 L .44602 .42009 L 1 .641 0 r
F
.46466 .41377 m .45624 .42058 L .45711 .41276 L 1 .569 0 r
F
.51343 .42055 m .5106 .42619 L .51069 .42048 L 1 .418 0 r
F
.51343 .42055 m .51323 .42639 L .5106 .42619 L F
.47677 .38932 m .47049 .39335 L .47346 .38712 L 1 .848 0 r
F
.47677 .38932 m .47466 .39529 L .47049 .39335 L F
.50413 .42053 m .50419 .42604 L .50233 .42607 L .996 .3 0 r
F
.50613 .42048 m .50419 .42604 L .50413 .42053 L 1 .318 0 r
F
.48522 .43273 m .48302 .43886 L .48251 .43302 L .72 .244 0 r
F
.51483 .45799 m .51157 .46183 L .51325 .45648 L 1 .72 0 r
F
.51483 .45799 m .51245 .46331 L .51157 .46183 L F
.50613 .42048 m .50615 .42604 L .50419 .42604 L 1 .318 0 r
F
.50829 .42047 m .50615 .42604 L .50613 .42048 L 1 .342 0 r
F
.51069 .42048 m .50827 .42609 L .50829 .42047 L 1 .375 0 r
F
.51069 .42048 m .5106 .42619 L .50827 .42609 L F
.48956 .42672 m .48976 .43229 L .4876 .43249 L .832 .261 0 r
F
.49156 .4266 m .48976 .43229 L .48956 .42672 L .843 .259 0 r
F
.50829 .42047 m .50827 .42609 L .50615 .42604 L 1 .342 0 r
F
.51624 .36783 m .51667 .37614 L .51403 .37048 L .375 .201 0 r
F
.51254 .36243 m .51624 .36783 L .51403 .37048 L .271 .168 0 r
F
.51629 .42669 m .51286 .43218 L .51323 .42639 L 1 .525 0 r
F
.51629 .42669 m .51571 .43264 L .51286 .43218 L F
.53019 .40028 m .52515 .40791 L .52435 .40126 L .901 .462 0 r
F
.53019 .40028 m .53121 .40744 L .52515 .40791 L F
.47147 .40791 m .46466 .41377 L .46599 .40674 L 1 .581 0 r
F
.47287 .4015 m .47147 .40791 L .46599 .40674 L 1 .667 0 r
F
.49156 .4266 m .49174 .43212 L .48976 .43229 L .843 .259 0 r
F
.49345 .42648 m .49174 .43212 L .49156 .4266 L .855 .26 0 r
F
.50988 .47032 m .50787 .4735 L .50809 .47325 L 0 0 0 r
F
.50787 .4735 m .50695 .47495 L .50809 .47325 L F
.50809 .47325 m .50725 .47695 L .50823 .47309 L F
.51017 .46839 m .50908 .47093 L .50849 .47205 L .705 .381 0 r
F
.50908 .47093 m .50809 .47325 L .50849 .47205 L F
.50809 .47325 m .50823 .47309 L .50849 .47205 L 0 0 0 r
F
.50988 .47032 m .50809 .47325 L .51017 .46839 L F
.50849 .47205 m .50725 .47695 L .50752 .47627 L F
.50849 .47205 m .50752 .47627 L .50811 .47279 L F
.50849 .47205 m .50811 .47279 L .50838 .47121 L F
.48372 .44465 m .48205 .45119 L .48092 .44533 L .519 .191 0 r
F
.48302 .43886 m .48372 .44465 L .48092 .44533 L .604 .219 0 r
F
.47466 .39529 m .46796 .39991 L .47049 .39335 L 1 .759 0 r
F
.47466 .39529 m .47287 .4015 L .46796 .39991 L F
.47287 .4015 m .46599 .40674 L .46796 .39991 L 1 .667 0 r
F
.49345 .42648 m .49361 .43198 L .49174 .43212 L .855 .26 0 r
F
.49526 .42638 m .49361 .43198 L .49345 .42648 L .87 .262 0 r
F
.51649 .44523 m .51285 .44989 L .51394 .44425 L 1 .806 0 r
F
.51649 .44523 m .51491 .45094 L .51285 .44989 L F
.48522 .43273 m .48563 .43845 L .48302 .43886 L .72 .244 0 r
F
.4876 .43249 m .48563 .43845 L .48522 .43273 L .743 .242 0 r
F
.47514 .64603 m .48467 .65191 L .48451 .65763 L .089 .223 0 r
F
.51571 .43264 m .51233 .43792 L .51286 .43218 L 1 .578 0 r
F
.51571 .43264 m .51491 .4385 L .51233 .43792 L F
.51323 .42639 m .51037 .43188 L .5106 .42619 L 1 .456 0 r
F
.51323 .42639 m .51286 .43218 L .51037 .43188 L F
.49526 .42638 m .49541 .43185 L .49361 .43198 L .87 .262 0 r
F
.49703 .42628 m .49541 .43185 L .49526 .42638 L .889 .265 0 r
F
.48671 .47471 m .48851 .48144 L .48595 .47636 L 0 0 0 r
F
.48474 .46935 m .48671 .47471 L .48595 .47636 L 0 .019 0 r
F
.48563 .43845 m .48372 .44465 L .48302 .43886 L .634 .218 0 r
F
.44721 .41132 m .44602 .42009 L .43244 .41937 L 1 .708 0 r
F
.45711 .41276 m .44602 .42009 L .44721 .41132 L 1 .641 0 r
F
.48475 .46258 m .48474 .46935 L .48277 .46382 L .198 .092 0 r
F
.48334 .45694 m .48475 .46258 L .48277 .46382 L .316 .132 0 r
F
.49703 .42628 m .49716 .43174 L .49541 .43185 L .889 .265 0 r
F
.49878 .4262 m .49716 .43174 L .49703 .42628 L .912 .271 0 r
F
.69258 .58928 m .68044 .60753 L .63908 .602 L .615 .713 0 r
F
.75412 .59237 m .68044 .60753 L .69258 .58928 L .578 .659 0 r
F
.46599 .40674 m .46466 .41377 L .45711 .41276 L 1 .658 0 r
F
.52845 .39324 m .52435 .40126 L .52304 .3947 L .768 .395 0 r
F
.52845 .39324 m .53019 .40028 L .52435 .40126 L F
.4876 .43249 m .48794 .43812 L .48563 .43845 L .743 .242 0 r
F
.48976 .43229 m .48794 .43812 L .4876 .43249 L .767 .243 0 r
F
.50867 .35388 m .51254 .36243 L .50889 .35747 L .164 .17 0 r
F
.45722 .63225 m .45898 .64499 L .44719 .63731 L .327 .292 0 r
F
.45722 .63225 m .46587 .63947 L .45898 .64499 L F
.49878 .4262 m .49889 .43166 L .49716 .43174 L .912 .271 0 r
F
.50054 .42612 m .49889 .43166 L .49878 .4262 L .941 .279 0 r
F
.5106 .42619 m .50815 .43169 L .50827 .42609 L 1 .402 0 r
F
.5106 .42619 m .51037 .43188 L .50815 .43169 L F
.53769 .39897 m .53121 .40744 L .53019 .40028 L .884 .526 0 r
F
.53769 .39897 m .53902 .40683 L .53121 .40744 L F
.48457 .45039 m .48334 .45694 L .48205 .45119 L .445 .166 0 r
F
.48372 .44465 m .48457 .45039 L .48205 .45119 L .519 .191 0 r
F
.31066 .50119 m .36457 .48791 L .36864 .49815 L .436 .445 0 r
F
.31066 .50119 m .3028 .48493 L .36457 .48791 L F
.51984 .37365 m .51912 .38209 L .51667 .37614 L .459 .238 0 r
F
.51624 .36783 m .51984 .37365 L .51667 .37614 L .375 .201 0 r
F
.50054 .42612 m .50062 .43159 L .49889 .43166 L .941 .279 0 r
F
.50233 .42607 m .50062 .43159 L .50054 .42612 L .979 .291 0 r
F
.50827 .42609 m .50611 .43159 L .50615 .42604 L 1 .36 0 r
F
.50827 .42609 m .50815 .43169 L .50611 .43159 L F
.50233 .42607 m .50238 .43155 L .50062 .43159 L .979 .291 0 r
F
.50419 .42604 m .50238 .43155 L .50233 .42607 L 1 .307 0 r
F
.50615 .42604 m .5042 .43155 L .50419 .42604 L 1 .33 0 r
F
.50615 .42604 m .50611 .43159 L .5042 .43155 L F
.50419 .42604 m .5042 .43155 L .50238 .43155 L 1 .307 0 r
F
.48976 .43229 m .49003 .43786 L .48794 .43812 L .767 .243 0 r
F
.49174 .43212 m .49003 .43786 L .48976 .43229 L .792 .245 0 r
F
.51491 .4385 m .51167 .44358 L .51233 .43792 L 1 .63 0 r
F
.51491 .4385 m .51394 .44425 L .51167 .44358 L F
.52608 .38641 m .52304 .3947 L .52127 .38829 L .649 .336 0 r
F
.52608 .38641 m .52845 .39324 L .52304 .3947 L F
.53458 .50723 m .53764 .50707 L .55923 .5082 L .004 .278 0 r
F
.48563 .43845 m .48617 .44414 L .48372 .44465 L .634 .218 0 r
F
.48794 .43812 m .48617 .44414 L .48563 .43845 L .669 .221 0 r
F
.51286 .43218 m .51003 .43752 L .51037 .43188 L 1 .494 0 r
F
.51286 .43218 m .51233 .43792 L .51003 .43752 L F
.51491 .45094 m .51168 .4554 L .51285 .44989 L 1 .824 0 r
F
.51491 .45094 m .51325 .45648 L .51168 .4554 L F
.48617 .44414 m .48457 .45039 L .48372 .44465 L .558 .195 0 r
F
.52316 .37986 m .52127 .38829 L .51912 .38209 L .547 .283 0 r
F
.51984 .37365 m .52316 .37986 L .51912 .38209 L .459 .238 0 r
F
.48012 .37584 m .47399 .37795 L .47875 .37245 L 1 1 0 r
F
.48012 .37584 m .47672 .38127 L .47399 .37795 L F
.49174 .43212 m .49197 .43765 L .49003 .43786 L .792 .245 0 r
F
.49361 .43198 m .49197 .43765 L .49174 .43212 L .817 .249 0 r
F
.52316 .37986 m .52608 .38641 L .52127 .38829 L .547 .283 0 r
F
.49813 .49459 m .50112 .49826 L .50726 .50036 L .706 .082 0 r
F
.49486 .49253 m .50112 .49826 L .49813 .49459 L .902 .167 0 r
F
.51245 .46331 m .50996 .46702 L .51157 .46183 L .936 .463 0 r
F
.51245 .46331 m .51017 .46839 L .50996 .46702 L F
.48794 .3632 m .48404 .36289 L .49029 .35891 L .892 .602 0 r
F
.48794 .3632 m .48348 .36754 L .48404 .36289 L F
.49361 .43198 m .49381 .43747 L .49197 .43765 L .817 .249 0 r
F
.49541 .43185 m .49381 .43747 L .49361 .43198 L .843 .254 0 r
F
.38992 .67592 m .41601 .66776 L .4264 .66956 L .281 .369 0 r
F
.38992 .67592 m .37473 .6714 L .41601 .66776 L F
.48554 .45606 m .48475 .46258 L .48334 .45694 L .372 .141 0 r
F
.48457 .45039 m .48554 .45606 L .48334 .45694 L .445 .166 0 r
F
.43405 .40927 m .43244 .41937 L .41423 .41833 L .943 .759 0 r
F
.44721 .41132 m .43244 .41937 L .43405 .40927 L 1 .708 0 r
F
.51037 .43188 m .50795 .43727 L .50815 .43169 L 1 .427 0 r
F
.51037 .43188 m .51003 .43752 L .50795 .43727 L F
.48794 .43812 m .48836 .44374 L .48617 .44414 L .669 .221 0 r
F
.49003 .43786 m .48836 .44374 L .48794 .43812 L .706 .226 0 r
F
.54752 .3972 m .53902 .40683 L .53769 .39897 L .854 .592 0 r
F
.54752 .3972 m .54925 .40603 L .53902 .40683 L F
.49541 .43185 m .49557 .43733 L .49381 .43747 L .843 .254 0 r
F
.49716 .43174 m .49557 .43733 L .49541 .43185 L .872 .26 0 r
F
.48621 .46809 m .48671 .47471 L .48474 .46935 L .037 .038 0 r
F
.48475 .46258 m .48621 .46809 L .48474 .46935 L .198 .092 0 r
F
.46599 .40674 m .45711 .41276 L .45896 .40508 L 1 .658 0 r
F
.46796 .39991 m .46599 .40674 L .45896 .40508 L 1 .756 0 r
F
.49716 .43174 m .49729 .43721 L .49557 .43733 L .872 .26 0 r
F
.49889 .43166 m .49729 .43721 L .49716 .43174 L .904 .268 0 r
F
.51394 .44425 m .51092 .44916 L .51167 .44358 L 1 .677 0 r
F
.51394 .44425 m .51285 .44989 L .51092 .44916 L F
.58119 .33784 m .61397 .31786 L .62314 .3315 L .527 .541 0 r
F
.58119 .33784 m .57392 .32971 L .61397 .31786 L F
.50815 .43169 m .50601 .43713 L .50611 .43159 L 1 .377 0 r
F
.50815 .43169 m .50795 .43727 L .50601 .43713 L F
.49889 .43166 m .49899 .43712 L .49729 .43721 L .904 .268 0 r
F
.50062 .43159 m .49899 .43712 L .49889 .43166 L .944 .279 0 r
F
.51233 .43792 m .5096 .44312 L .51003 .43752 L 1 .529 0 r
F
.51233 .43792 m .51167 .44358 L .5096 .44312 L F
.48617 .44414 m .48682 .44979 L .48457 .45039 L .558 .195 0 r
F
.48836 .44374 m .48682 .44979 L .48617 .44414 L .602 .202 0 r
F
.48682 .44979 m .48554 .45606 L .48457 .45039 L .491 .174 0 r
F
.49003 .43786 m .49037 .44342 L .48836 .44374 L .706 .226 0 r
F
.49197 .43765 m .49037 .44342 L .49003 .43786 L .743 .232 0 r
F
.50062 .43159 m .50069 .43706 L .49899 .43712 L .944 .279 0 r
F
.50238 .43155 m .50069 .43706 L .50062 .43159 L .993 .293 0 r
F
.50611 .43159 m .50418 .43705 L .5042 .43155 L 1 .34 0 r
F
.50611 .43159 m .50601 .43713 L .50418 .43705 L F
.53538 .39127 m .53019 .40028 L .52845 .39324 L .759 .452 0 r
F
.53538 .39127 m .53769 .39897 L .53019 .40028 L F
.50238 .43155 m .50241 .43704 L .50069 .43706 L .993 .293 0 r
F
.5042 .43155 m .50241 .43704 L .50238 .43155 L 1 .312 0 r
F
.5042 .43155 m .50418 .43705 L .50241 .43704 L F
.45896 .40508 m .45711 .41276 L .44721 .41132 L 1 .736 0 r
F
.50726 .50036 m .51015 .50305 L .52022 .50483 L .515 0 0 r
F
.50112 .49826 m .51015 .50305 L .50726 .50036 L .69 .081 0 r
F
.53693 .63805 m .52371 .63822 L .53293 .63229 L .693 .648 0 r
F
.53693 .63805 m .52429 .64399 L .52371 .63822 L F
.54917 .63118 m .53693 .63805 L .53293 .63229 L .77 .825 0 r
F
.51325 .45648 m .51051 .46079 L .51168 .4554 L 1 .755 0 r
F
.51325 .45648 m .51157 .46183 L .51051 .46079 L F
.49197 .43765 m .49225 .44317 L .49037 .44342 L .743 .232 0 r
F
.49381 .43747 m .49225 .44317 L .49197 .43765 L .78 .239 0 r
F
.47672 .38127 m .46942 .38402 L .47399 .37795 L 1 1 0 r
F
.47672 .38127 m .47346 .38712 L .46942 .38402 L F
.48861 .4799 m .49085 .48631 L .48851 .48144 L .682 .176 0 r
F
.48671 .47471 m .48861 .4799 L .48851 .48144 L 0 0 0 r
F
.51367 .35873 m .51624 .36783 L .51254 .36243 L .29 .201 0 r
F
.50867 .35388 m .51367 .35873 L .51254 .36243 L .164 .17 0 r
F
.4866 .46164 m .48621 .46809 L .48475 .46258 L .287 .11 0 r
F
.48554 .45606 m .4866 .46164 L .48475 .46258 L .372 .141 0 r
F
.51003 .43752 m .50768 .44282 L .50795 .43727 L 1 .45 0 r
F
.51003 .43752 m .5096 .44312 L .50768 .44282 L F
.46796 .39991 m .45896 .40508 L .46173 .39767 L 1 .756 0 r
F
.47049 .39335 m .46796 .39991 L .46173 .39767 L 1 .859 0 r
F
.48836 .44374 m .48886 .44933 L .48682 .44979 L .602 .202 0 r
F
.49037 .44342 m .48886 .44933 L .48836 .44374 L .65 .21 0 r
F
.49381 .43747 m .49403 .44297 L .49225 .44317 L .78 .239 0 r
F
.49557 .43733 m .49403 .44297 L .49381 .43747 L .816 .246 0 r
F
.50129 .48124 m .50244 .48346 L .50443 .47931 L .106 0 0 r
F
.50129 .48124 m .49848 .48488 L .50244 .48346 L F
.50695 .47495 m .50443 .47931 L .5063 .47793 L 0 0 0 r
F
.51285 .44989 m .51013 .45465 L .51092 .44916 L 1 .709 0 r
F
.51285 .44989 m .51168 .4554 L .51013 .45465 L F
.56058 .39478 m .54925 .40603 L .54752 .3972 L .813 .65 0 r
F
.56058 .39478 m .56282 .40496 L .54925 .40603 L F
.49557 .43733 m .49575 .44281 L .49403 .44297 L .816 .246 0 r
F
.49729 .43721 m .49575 .44281 L .49557 .43733 L .854 .254 0 r
F
.51167 .44358 m .50911 .44866 L .5096 .44312 L 1 .561 0 r
F
.51167 .44358 m .51092 .44916 L .50911 .44866 L F
.50795 .43727 m .50587 .44264 L .50601 .43713 L 1 .39 0 r
F
.50795 .43727 m .50768 .44282 L .50587 .44264 L F
.48755 .45539 m .4866 .46164 L .48554 .45606 L .431 .154 0 r
F
.48682 .44979 m .48755 .45539 L .48554 .45606 L .491 .174 0 r
F
.48886 .44933 m .48755 .45539 L .48682 .44979 L .544 .184 0 r
F
.52429 .64399 m .51457 .64348 L .52371 .63822 L .618 .498 0 r
F
.52429 .64399 m .51177 .64901 L .51457 .64348 L F
.47346 .38712 m .46527 .39062 L .46942 .38402 L 1 .958 0 r
F
.47346 .38712 m .47049 .39335 L .46527 .39062 L F
.49729 .43721 m .49744 .44268 L .49575 .44281 L .854 .254 0 r
F
.49899 .43712 m .49744 .44268 L .49729 .43721 L .895 .264 0 r
F
.47049 .39335 m .46173 .39767 L .46527 .39062 L 1 .859 0 r
F
.46549 .49358 m .47759 .4925 L .4797 .49122 L .088 .31 0 r
F
.46549 .49358 m .46234 .49328 L .47759 .4925 L F
.46234 .49328 m .47568 .49366 L .47759 .4925 L .012 .281 0 r
F
.47568 .49366 m .4774 .49371 L .47738 .49263 L F
.46234 .49328 m .46186 .49284 L .4774 .49371 L F
.46186 .49284 m .47741 .4948 L .4774 .49371 L 0 .262 0 r
F
.47741 .4948 m .47923 .49503 L .4774 .49392 L F
.46186 .49284 m .46417 .4925 L .47923 .49503 L F
.46417 .4925 m .48126 .49627 L .47923 .49503 L 0 .253 0 r
F
.48126 .49627 m .48305 .49666 L .47978 .49537 L F
.49568 .49999 m .49633 .50439 L .49946 .5047 L .99 .183 0 r
F
.49396 .49942 m .49633 .50439 L .49568 .49999 L 1 .234 0 r
F
.49396 .49942 m .49447 .50414 L .49633 .50439 L F
.49313 .49898 m .49447 .50414 L .49396 .49942 L 1 .31 0 r
F
.49313 .49898 m .49354 .50393 L .49447 .50414 L F
.49294 .49863 m .49354 .50393 L .49313 .49898 L 1 .391 0 r
F
.49294 .49863 m .49327 .50375 L .49354 .50393 L F
.49245 .49401 m .49313 .49898 L .49396 .49942 L 1 .346 0 r
F
.49322 .49835 m .49327 .50375 L .49294 .49863 L .14 .022 0 r
F
.49322 .49835 m .4935 .50359 L .49327 .50375 L F
.49308 .49467 m .49396 .49942 L .49568 .49999 L 1 .282 0 r
F
.49245 .49401 m .49396 .49942 L .49308 .49467 L 1 .346 0 r
F
.49382 .49812 m .4935 .50359 L .49322 .49835 L .507 .151 0 r
F
.49382 .49812 m .49407 .50344 L .4935 .50359 L F
.49467 .49792 m .49407 .50344 L .49382 .49812 L .636 .185 0 r
F
.49467 .49792 m .4949 .50331 L .49407 .50344 L F
.49451 .49554 m .49568 .49999 L .49862 .50074 L 1 .216 0 r
F
.49308 .49467 m .49568 .49999 L .49451 .49554 L 1 .282 0 r
F
.49569 .49775 m .4949 .50331 L .49467 .49792 L .705 .203 0 r
F
.49568 .49999 m .49946 .5047 L .49862 .50074 L .99 .183 0 r
F
.49569 .49775 m .4959 .50318 L .4949 .50331 L .705 .203 0 r
F
.49451 .49554 m .49862 .50074 L .49706 .49671 L 1 .216 0 r
F
.49682 .49759 m .4959 .50318 L .49569 .49775 L .743 .213 0 r
F
.49682 .49759 m .49702 .50306 L .4959 .50318 L F
.49194 .49945 m .49667 .50274 L .49249 .49963 L 0 .165 0 r
F
.48305 .49666 m .49667 .50274 L .49194 .49945 L F
.49862 .50074 m .49946 .5047 L .50436 .50509 L .794 .133 0 r
F
.49946 .5047 m .50446 .50843 L .50436 .50509 L .605 .093 0 r
F
.49946 .5047 m .49956 .50866 L .50446 .50843 L F
.49633 .50439 m .49956 .50866 L .49946 .5047 L .701 .139 0 r
F
.49706 .49671 m .50323 .50173 L .50112 .49826 L .927 .158 0 r
F
.49706 .49671 m .49862 .50074 L .50323 .50173 L F
.49803 .49745 m .49702 .50306 L .49682 .49759 L .763 .219 0 r
F
.49803 .49745 m .49822 .50293 L .49702 .50306 L F
.49633 .50439 m .49643 .50879 L .49956 .50866 L .701 .139 0 r
F
.49447 .50414 m .49643 .50879 L .49633 .50439 L .782 .17 0 r
F
.49447 .50414 m .49458 .50887 L .49643 .50879 L F
.49702 .50306 m .49605 .50863 L .4959 .50318 L .8 .226 0 r
F
.49702 .50306 m .49718 .50853 L .49605 .50863 L F
.49822 .50293 m .49718 .50853 L .49702 .50306 L .797 .227 0 r
F
.49822 .50293 m .49839 .50843 L .49718 .50853 L F
.49946 .50281 m .49839 .50843 L .49822 .50293 L .788 .226 0 r
F
.49946 .50281 m .49965 .50832 L .49839 .50843 L F
.50073 .50268 m .49965 .50832 L .49946 .50281 L .772 .222 0 r
F
.50073 .50268 m .50092 .50819 L .49965 .50832 L F
.49862 .50074 m .50436 .50509 L .50323 .50173 L .794 .133 0 r
F
.50198 .50255 m .50092 .50819 L .50073 .50268 L .748 .216 0 r
F
.50436 .50509 m .50446 .50843 L .51182 .50807 L .502 .022 0 r
F
.50198 .50255 m .50219 .50806 L .50092 .50819 L .748 .216 0 r
F
.50319 .50241 m .50219 .50806 L .50198 .50255 L .711 .207 0 r
F
.50319 .50241 m .50343 .5079 L .50219 .50806 L F
.50323 .50173 m .50436 .50509 L .5117 .50558 L .615 .06 0 r
F
.50432 .50226 m .50343 .5079 L .50319 .50241 L .659 .194 0 r
F
.49643 .50879 m .49677 .50933 L .49956 .50866 L .47 .079 0 r
F
.49677 .50933 m .49678 .50935 L .49682 .50934 L F
.49677 .50933 m .49682 .50934 L .49956 .50866 L F
.49678 .50935 m .49687 .50935 L .49956 .50866 L F
.4982 .50942 m .49731 .51403 L .4972 .50936 L .836 .236 0 r
F
.49703 .50936 m .49731 .51403 L .49615 .5141 L .864 .241 0 r
F
.49718 .50853 m .4972 .50936 L .49703 .50936 L F
.4972 .50936 m .49731 .51403 L .49703 .50936 L F
.49699 .50932 m .49745 .50936 L .49956 .50866 L .47 .079 0 r
F
.4982 .50942 m .49854 .51395 L .49731 .51403 L .836 .236 0 r
F
.49745 .50936 m .49945 .50933 L .49956 .50866 L .47 .079 0 r
F
.49839 .50843 m .49842 .50943 L .4982 .50942 L .836 .236 0 r
F
.49842 .50943 m .49854 .51395 L .4982 .50942 L F
.49745 .50936 m .49842 .50943 L .49945 .50933 L .47 .079 0 r
F
.49842 .50943 m .49942 .5095 L .49943 .50945 L F
.49842 .50943 m .49943 .50945 L .49945 .50933 L F
.49679 .50937 m .49941 .5095 L .49699 .50932 L F
.49941 .5095 m .49942 .5095 L .49699 .50932 L F
.49948 .50917 m .49941 .5095 L .49841 .50915 L .809 .231 0 r
F
.49941 .5095 m .49854 .51395 L .49842 .50943 L F
.49941 .5095 m .49842 .50943 L .49841 .50915 L F
.49839 .50843 m .4982 .50942 L .49718 .50853 L .836 .236 0 r
F
.4982 .50942 m .4972 .50936 L .49718 .50853 L F
.49718 .50853 m .49703 .50936 L .49605 .50863 L .864 .241 0 r
F
.49458 .50887 m .49474 .50939 L .49643 .50879 L .469 .1 0 r
F
.49504 .50871 m .49493 .50948 L .49421 .50878 L .967 .257 0 r
F
.49366 .50889 m .49372 .50937 L .49458 .50887 L .407 .093 0 r
F
.49421 .50878 m .49412 .50966 L .49363 .50884 L 1 .286 0 r
F
.49412 .50966 m .49362 .51412 L .49363 .50973 L F
.49412 .50966 m .49425 .51415 L .49362 .51412 L F
.49372 .50937 m .49453 .50974 L .49458 .50887 L .407 .093 0 r
F
.49421 .50878 m .49422 .5096 L .49412 .50966 L 1 .286 0 r
F
.49422 .5096 m .49425 .51415 L .49412 .50966 L F
.49372 .50937 m .49373 .50941 L .49421 .50961 L .407 .093 0 r
F
.49487 .5099 m .49425 .51415 L .49422 .51011 L .967 .257 0 r
F
.49453 .50974 m .49422 .51011 L .49422 .5096 L F
.49487 .5099 m .49422 .51011 L .49453 .50974 L F
.49474 .50939 m .49476 .50945 L .49498 .50947 L .469 .1 0 r
F
.49505 .50906 m .49505 .50946 L .49498 .50918 L .967 .257 0 r
F
.49505 .50946 m .49512 .51414 L .49498 .50947 L F
.49474 .50939 m .49607 .50958 L .49643 .50879 L .469 .1 0 r
F
.49607 .50958 m .49635 .50963 L .49635 .50958 L F
.49607 .50958 m .49635 .50958 L .49643 .50879 L F
.49582 .51001 m .49615 .5141 L .49512 .51414 L .902 .247 0 r
F
.49591 .50994 m .49615 .5141 L .49582 .51001 L F
.49607 .50958 m .49615 .5141 L .49589 .50959 L F
.49703 .50936 m .49696 .50972 L .49652 .50951 L .864 .241 0 r
F
.49643 .50879 m .49635 .50958 L .49673 .50927 L .47 .079 0 r
F
.49678 .50935 m .49652 .50951 L .49606 .5093 L .864 .241 0 r
F
.49703 .50936 m .49652 .50951 L .49678 .50935 L F
.49696 .50972 m .49615 .5141 L .49607 .5098 L F
.49635 .50963 m .49607 .5098 L .49607 .50958 L F
.49696 .50972 m .49607 .5098 L .49635 .50963 L F
.49635 .50958 m .49635 .50963 L .49673 .50927 L .47 .079 0 r
F
.49635 .50963 m .49598 .51326 L .4967 .5094 L F
.49635 .50963 m .4967 .5094 L .49673 .50927 L F
.49696 .50972 m .49607 .50958 L .49606 .5093 L .864 .241 0 r
F
.49941 .50951 m .49982 .51385 L .49854 .51395 L .809 .231 0 r
F
.49941 .5095 m .49941 .50951 L .49941 .50951 L F
.49941 .50951 m .49982 .51385 L .49941 .50951 L F
.4995 .50951 m .49982 .51385 L .49941 .5095 L F
.49967 .50917 m .49982 .51385 L .49948 .50917 L F
.49956 .50866 m .5002 .50918 L .50446 .50843 L .436 .035 0 r
F
.5002 .50918 m .5002 .50918 L .50021 .50918 L F
.5002 .50918 m .50021 .50918 L .50446 .50843 L F
.5002 .50918 m .50027 .50918 L .50446 .50843 L F
.50088 .50907 m .50423 .50927 L .50446 .50843 L F
.50432 .50947 m .50369 .51342 L .5035 .50938 L .638 .19 0 r
F
.5035 .50938 m .50369 .51342 L .50317 .50935 L .699 .205 0 r
F
.50433 .50943 m .50491 .51322 L .50369 .51342 L .638 .19 0 r
F
.50543 .50926 m .50604 .51298 L .50491 .51322 L .559 .17 0 r
F
.50446 .50843 m .50423 .50926 L .50617 .50906 L .361 0 0 r
F
.50423 .50926 m .5042 .50939 L .50511 .50924 L F
.50423 .50926 m .50511 .50924 L .50617 .50906 L F
.50639 .50921 m .50604 .51298 L .50578 .50923 L .461 .143 0 r
F
.50578 .50923 m .50604 .51298 L .50543 .50926 L .559 .17 0 r
F
.50543 .50926 m .50491 .51322 L .50469 .50936 L F
.50469 .50936 m .50491 .51322 L .50433 .50943 L .638 .19 0 r
F
.50639 .50921 m .50704 .51268 L .50604 .51298 L .461 .143 0 r
F
.50657 .50922 m .50704 .51268 L .50639 .50921 L F
.50718 .50936 m .50786 .5123 L .50704 .51268 L .326 .096 0 r
F
.50941 .5086 m .51088 .50992 L .51182 .50807 L .361 0 0 r
F
.50792 .50892 m .50903 .5093 L .50941 .5086 L F
.50903 .5093 m .51088 .50992 L .50941 .5086 L F
.50802 .50933 m .50824 .50938 L .50792 .50892 L F
.50824 .50938 m .51088 .50992 L .50819 .50901 L F
.50824 .50938 m .50819 .50901 L .50792 .50892 L F
.50731 .50932 m .50775 .50939 L .50701 .50912 L F
.50775 .50939 m .51088 .50992 L .50764 .50925 L F
.50775 .50939 m .50764 .50925 L .50701 .50912 L F
.50824 .51053 m .50861 .51118 L .50842 .51182 L 0 0 0 r
F
.50818 .51008 m .50844 .51074 L .50824 .51053 L F
.50844 .51074 m .50861 .51118 L .50824 .51053 L F
.50777 .50962 m .50786 .5123 L .50755 .50947 L .068 .011 0 r
F
.50755 .50947 m .50786 .5123 L .50718 .50936 L .326 .096 0 r
F
.50718 .50936 m .50704 .51268 L .50675 .50924 L F
.50675 .50924 m .50704 .51268 L .50657 .50922 L .461 .143 0 r
F
.50704 .51268 m .50648 .51848 L .50604 .51298 L .458 .145 0 r
F
.50727 .50933 m .51049 .51068 L .51088 .50992 L .361 0 0 r
F
.50657 .50922 m .50799 .50974 L .50727 .50933 L F
.50799 .50974 m .51049 .51068 L .50727 .50933 L F
.50777 .50962 m .50842 .51182 L .50786 .5123 L .068 .011 0 r
F
.50777 .50959 m .50778 .50962 L .50777 .50962 L F
.50778 .50962 m .50842 .51182 L .50777 .50962 L F
.50701 .50912 m .50802 .50933 L .50792 .50892 L .361 0 0 r
F
.5067 .50922 m .50724 .50931 L .50663 .5092 L F
.50724 .50931 m .51088 .50992 L .50722 .5093 L F
.50724 .50931 m .50722 .5093 L .50663 .5092 L F
.50675 .50924 m .51088 .50992 L .50661 .50921 L F
.50433 .50943 m .50432 .50947 L .5043 .50943 L .638 .19 0 r
F
.50418 .50946 m .50352 .51186 L .50617 .50906 L .361 0 0 r
F
.50546 .50907 m .50578 .50923 L .50543 .50926 L .559 .17 0 r
F
.5042 .50939 m .50419 .50943 L .50464 .50935 L .361 0 0 r
F
.50439 .509 m .50469 .50936 L .50433 .50943 L .638 .19 0 r
F
.50446 .50843 m .50623 .50909 L .51182 .50807 L .361 0 0 r
F
.5046 .50773 m .50467 .50901 L .50439 .509 L .638 .19 0 r
F
.50467 .50901 m .50469 .50936 L .50439 .509 L F
.50623 .50909 m .50636 .50914 L .50654 .5091 L .361 0 0 r
F
.50623 .50909 m .50654 .5091 L .51182 .50807 L F
.50636 .50914 m .50642 .50916 L .50648 .50915 L F
.50636 .50914 m .50648 .50915 L .51182 .50807 L F
.50566 .50752 m .50546 .50907 L .5046 .50773 L .559 .17 0 r
F
.50546 .50907 m .50543 .50926 L .50532 .50906 L F
.50546 .50907 m .50532 .50906 L .5046 .50773 L F
.50566 .50752 m .50577 .5091 L .50546 .50907 L F
.50577 .5091 m .50578 .50923 L .50546 .50907 L F
.50642 .50916 m .50656 .50921 L .50668 .50918 L .361 0 0 r
F
.50642 .50916 m .50668 .50918 L .51182 .50807 L F
.50656 .50921 m .50657 .50922 L .50658 .50921 L F
.50656 .50921 m .50658 .50921 L .51182 .50807 L F
.50658 .50726 m .5064 .50919 L .50566 .50752 L .461 .143 0 r
F
.50623 .50909 m .50611 .50921 L .50657 .50922 L .361 0 0 r
F
.5064 .50919 m .50639 .50921 L .50638 .50918 L .461 .143 0 r
F
.5064 .50919 m .50638 .50918 L .50566 .50752 L F
.50767 .50656 m .50813 .50983 L .50777 .50959 L .068 .011 0 r
F
.50801 .50976 m .50953 .51084 L .51049 .51068 L .361 0 0 r
F
.50813 .50983 m .50814 .50985 L .50799 .50974 L .068 .011 0 r
F
.50813 .50983 m .50799 .50974 L .50777 .50959 L F
.50814 .50985 m .50842 .51182 L .50777 .50959 L F
.508 .50975 m .50801 .50976 L .51049 .51068 L .361 0 0 r
F
.50801 .50976 m .50867 .51099 L .50953 .51084 L F
.50704 .51268 m .50759 .51815 L .50648 .51848 L .458 .145 0 r
F
.50786 .5123 m .50759 .51815 L .50704 .51268 L .341 .106 0 r
F
.50786 .5123 m .50856 .51771 L .50759 .51815 L F
.50842 .51182 m .50856 .51771 L .50786 .5123 L .153 .046 0 r
F
.50842 .51182 m .50932 .51715 L .50856 .51771 L F
.50861 .51118 m .50932 .51715 L .50842 .51182 L 0 0 0 r
F
.50862 .51127 m .5098 .51641 L .50932 .51715 L F
.50861 .51118 m .50863 .51127 L .50862 .51127 L F
.50863 .51127 m .5098 .51641 L .50862 .51127 L F
.51049 .51068 m .50971 .51149 L .51698 .51076 L .034 0 0 r
F
.50855 .51101 m .5098 .51641 L .50861 .51118 L 0 0 0 r
F
.50857 .51143 m .5098 .51641 L .50855 .51101 L F
.50846 .51037 m .50861 .51118 L .50817 .50997 L F
.50352 .51186 m .50856 .5118 L .50837 .51104 L .166 0 0 r
F
.50824 .51053 m .50842 .51182 L .50822 .51045 L 0 0 0 r
F
.50824 .51053 m .50822 .51045 L .50814 .50985 L F
.50814 .50986 m .50814 .50985 L .50813 .50983 L F
.50824 .51053 m .50814 .50985 L .50814 .50986 L F
.50657 .50922 m .5083 .51067 L .508 .50975 L .361 0 0 r
F
.50826 .51022 m .50861 .51118 L .50818 .51008 L 0 0 0 r
F
.50852 .51086 m .50847 .51061 L .50818 .51008 L .361 0 0 r
F
.50841 .51046 m .50846 .51077 L .50855 .51101 L .74 .215 0 r
F
.5085 .5108 m .50855 .51101 L .50861 .51118 L F
.50841 .51046 m .50855 .51101 L .5085 .5108 L F
.5083 .51067 m .50852 .51086 L .50818 .51008 L .361 0 0 r
F
.50841 .51046 m .5085 .5108 L .50846 .51037 L .74 .215 0 r
F
.5085 .5108 m .50861 .51118 L .50852 .51071 L F
.5085 .5108 m .50852 .51071 L .50847 .51061 L .361 0 0 r
F
.5085 .5108 m .50852 .51071 L .50846 .51037 L .74 .215 0 r
F
.50852 .51086 m .50867 .51099 L .50852 .51071 L .361 0 0 r
F
.50852 .51086 m .50852 .51071 L .5085 .5108 L F
.50817 .50997 m .50824 .51053 L .50813 .50983 L 0 0 0 r
F
.5083 .51067 m .50818 .51008 L .508 .50975 L .361 0 0 r
F
.50851 .51213 m .50855 .51225 L .50868 .51155 L 0 0 0 r
F
.50863 .51168 m .50988 .51542 L .5098 .51641 L F
.50843 .51127 m .50942 .51179 L .50837 .51104 L .166 0 0 r
F
.50857 .51143 m .50874 .51177 L .50863 .51168 L 0 0 0 r
F
.50868 .51155 m .50874 .51177 L .50857 .51143 L F
.50856 .5118 m .50889 .5118 L .50843 .51127 L .166 0 0 r
F
.50889 .5118 m .50942 .51179 L .50843 .51127 L F
.50837 .51104 m .50875 .51131 L .50867 .51099 L F
.50657 .50922 m .50352 .51186 L .50867 .51099 L .361 0 0 r
F
.5083 .51034 m .50857 .51143 L .50855 .51101 L 0 0 0 r
F
.5083 .51034 m .50868 .51155 L .50857 .51143 L F
.50874 .51177 m .50988 .51542 L .50863 .51168 L F
.50971 .51149 m .50914 .51208 L .51259 .51208 L .034 0 0 r
F
.50855 .51225 m .50988 .51542 L .50874 .51177 L 0 0 0 r
F
.50855 .51225 m .50941 .51408 L .50988 .51542 L F
.50851 .51213 m .50858 .51229 L .50855 .51225 L F
.50858 .51229 m .50941 .51408 L .50855 .51225 L F
.50914 .51208 m .50872 .51253 L .50988 .51266 L .034 0 0 r
F
.50352 .51186 m .50863 .51262 L .50862 .51234 L .166 0 0 r
F
.50352 .51186 m .50862 .51234 L .50833 .5118 L F
.50352 .51186 m .50776 .51352 L .50854 .51271 L F
.50848 .51259 m .50854 .51271 L .50863 .51262 L F
.50352 .51186 m .50854 .51271 L .50848 .51259 L F
.50863 .51286 m .50825 .51302 L .50861 .51294 L .034 0 0 r
F
.50872 .51253 m .50854 .51271 L .50863 .51286 L F
.50854 .51271 m .50825 .51302 L .50863 .51286 L F
.5088 .51313 m .5089 .51333 L .50941 .51408 L .619 .093 0 r
F
.50868 .51294 m .5088 .51317 L .5088 .51313 L F
.5088 .51317 m .5089 .51333 L .5088 .51313 L F
.50825 .51302 m .50808 .51343 L .50881 .51321 L .034 0 0 r
F
.50864 .51288 m .5089 .51333 L .50868 .51294 L .619 .093 0 r
F
.50878 .51315 m .5089 .51333 L .50864 .51288 L F
.50878 .51265 m .50941 .51408 L .50851 .51213 L 0 0 0 r
F
.50864 .51288 m .50941 .51408 L .50877 .51261 L .619 .093 0 r
F
.50866 .51293 m .50881 .51321 L .51259 .51208 L .034 0 0 r
F
.50825 .51302 m .50881 .51321 L .50866 .51293 L F
.50611 .50921 m .50352 .51186 L .50657 .50922 L .361 0 0 r
F
.50617 .50906 m .50613 .50911 L .50623 .50909 L F
.50639 .50921 m .50578 .50923 L .50566 .50752 L .461 .143 0 r
F
.50613 .50911 m .50352 .51186 L .50623 .50909 L .361 0 0 r
F
.50529 .50768 m .50878 .51315 L .50864 .51288 L .619 .093 0 r
F
.50881 .51321 m .50948 .51316 L .50946 .51301 L 0 0 0 r
F
.50878 .51315 m .50881 .51321 L .5089 .51333 L .619 .093 0 r
F
.50776 .51352 m .50868 .5134 L .50881 .51321 L 0 0 0 r
F
.50988 .51542 m .51117 .52176 L .5098 .51641 L F
.50988 .51542 m .51171 .52066 L .51117 .52176 L F
.50941 .51408 m .51171 .52066 L .50988 .51542 L F
.50941 .51408 m .51188 .51918 L .51171 .52066 L F
.50873 .51332 m .51188 .51918 L .50881 .51321 L F
.50881 .51321 m .51188 .51918 L .50941 .51408 L F
.50889 .51331 m .51151 .51715 L .50873 .51332 L F
.50868 .5134 m .50885 .51337 L .50881 .51321 L F
.50817 .51226 m .50873 .51332 L .50881 .51321 L F
.50369 .51342 m .50398 .51896 L .50266 .51914 L .695 .205 0 r
F
.50491 .51322 m .50398 .51896 L .50369 .51342 L .63 .19 0 r
F
.50491 .51322 m .50526 .51875 L .50398 .51896 L F
.50604 .51298 m .50526 .51875 L .50491 .51322 L .551 .17 0 r
F
.50604 .51298 m .50648 .51848 L .50526 .51875 L F
.50776 .51352 m .50372 .51674 L .50882 .51427 L 0 0 0 r
F
.50884 .51338 m .51151 .51715 L .50889 .51331 L 0 .055 0 r
F
.50873 .51332 m .51151 .51715 L .51188 .51918 L 0 0 0 r
F
.50883 .51366 m .50929 .51426 L .50884 .51338 L 0 .055 0 r
F
.50929 .51426 m .51151 .51715 L .50946 .51426 L F
.50929 .51426 m .50946 .51426 L .50884 .51338 L F
.50242 .51359 m .50132 .51928 L .50112 .51373 L .747 .218 0 r
F
.50242 .51359 m .50266 .51914 L .50132 .51928 L F
.50369 .51342 m .50266 .51914 L .50242 .51359 L .695 .205 0 r
F
.50156 .51548 m .50372 .51674 L .50776 .51352 L 0 0 0 r
F
.50372 .51674 m .50419 .51595 L .5083 .51428 L .46 .402 0 r
F
.50883 .51366 m .51042 .51437 L .51151 .51715 L 0 .055 0 r
F
.50884 .51338 m .50883 .51366 L .50945 .51365 L 0 0 0 r
F
.50884 .51338 m .50964 .51373 L .5095 .51329 L F
.5097 .51364 m .51042 .51437 L .50883 .51366 L 0 .055 0 r
F
.50964 .51373 m .50979 .5138 L .50974 .51372 L 0 0 0 r
F
.50964 .51373 m .50974 .51372 L .5095 .51329 L F
.50776 .51352 m .50882 .51427 L .50884 .51338 L F
.50873 .51353 m .50883 .51366 L .50884 .51338 L 0 .055 0 r
F
.50585 .50977 m .50873 .51353 L .50817 .51226 L F
.50884 .51331 m .50889 .51331 L .50881 .51321 L 0 0 0 r
F
.50817 .51226 m .50889 .51331 L .50873 .51332 L F
.50873 .51353 m .50889 .51331 L .50817 .51226 L 0 .055 0 r
F
.50889 .51331 m .51138 .51303 L .50897 .5132 L 0 0 0 r
F
.50889 .51331 m .50897 .5132 L .50881 .51321 L F
.50885 .51337 m .50962 .51327 L .50884 .51331 L F
.50962 .51327 m .51138 .51303 L .50884 .51331 L F
.50529 .50768 m .50817 .51226 L .50881 .51321 L .619 .093 0 r
F
.50529 .50768 m .50881 .51321 L .50878 .51315 L F
.50663 .5092 m .50731 .50932 L .50701 .50912 L .361 0 0 r
F
.50727 .50695 m .50755 .50947 L .50718 .50936 L .326 .096 0 r
F
.50661 .50921 m .5067 .50922 L .50663 .5092 L .361 0 0 r
F
.50657 .50922 m .50675 .50924 L .50661 .50921 L F
.50727 .50695 m .50718 .50936 L .50658 .50726 L .326 .096 0 r
F
.50718 .50936 m .50675 .50924 L .50658 .50726 L F
.50674 .50922 m .50675 .50924 L .50657 .50922 L .461 .143 0 r
F
.50658 .50726 m .50674 .50922 L .50639 .50921 L F
.50529 .50768 m .50864 .51288 L .50728 .50921 L .619 .093 0 r
F
.50872 .51253 m .50861 .51294 L .50877 .51261 L .034 0 0 r
F
.50728 .50921 m .50851 .51213 L .5083 .51034 L 0 0 0 r
F
.50728 .50921 m .50878 .51265 L .50851 .51213 L F
.50864 .51288 m .50877 .51261 L .50728 .50921 L .619 .093 0 r
F
.50877 .51261 m .50861 .51294 L .50892 .51287 L .034 0 0 r
F
.50855 .51225 m .50874 .51177 L .50868 .51155 L 0 0 0 r
F
.50859 .5118 m .50863 .51262 L .50942 .51179 L .166 0 0 r
F
.5042 .50939 m .50464 .50935 L .50617 .50906 L .361 0 0 r
F
.50419 .50943 m .50458 .50938 L .50617 .50906 L F
.50543 .50926 m .50469 .50936 L .5046 .50773 L .559 .17 0 r
F
.5046 .50773 m .50433 .50943 L .50343 .5079 L .638 .19 0 r
F
.50436 .50509 m .51182 .50807 L .5117 .50558 L .502 .022 0 r
F
.50432 .50226 m .5046 .50773 L .50343 .5079 L .659 .194 0 r
F
.50112 .49826 m .50323 .50173 L .51015 .50305 L .69 .081 0 r
F
.50323 .50173 m .5117 .50558 L .51015 .50305 L .615 .06 0 r
F
.50535 .50209 m .5046 .50773 L .50432 .50226 L .584 .175 0 r
F
.50535 .50209 m .50566 .50752 L .5046 .50773 L F
.50193 .5056 m .50817 .51226 L .50529 .50768 L 0 0 0 r
F
.50585 .50977 m .5097 .51364 L .50883 .51366 L 0 .055 0 r
F
.5095 .51329 m .50971 .51366 L .51138 .51303 L 0 0 0 r
F
.50974 .51372 m .50984 .51381 L .5097 .51364 L 0 .134 0 r
F
.50984 .51381 m .51042 .51437 L .50988 .51382 L F
.50984 .51381 m .50988 .51382 L .5097 .51364 L F
.50945 .51365 m .50882 .51427 L .50979 .5138 L 0 0 0 r
F
.50883 .51366 m .50882 .51427 L .50945 .51365 L F
.50882 .51427 m .5083 .51428 L .50959 .51375 L .46 .402 0 r
F
.50974 .51372 m .51004 .51368 L .51042 .51437 L 0 .134 0 r
F
.50971 .51366 m .50974 .51372 L .51004 .51368 L 0 0 0 r
F
.50974 .51372 m .50979 .5138 L .51004 .51368 L F
.50971 .51366 m .51004 .51368 L .51138 .51303 L F
.50946 .51301 m .51138 .51303 L .51698 .51076 L F
.50948 .51316 m .51138 .51303 L .50946 .51301 L F
.50872 .51253 m .50892 .51287 L .50988 .51266 L .034 0 0 r
F
.50914 .51208 m .50988 .51266 L .51259 .51208 L F
.50875 .51131 m .50942 .51179 L .5088 .51113 L .166 0 0 r
F
.50875 .51131 m .5088 .51113 L .50867 .51099 L F
.50971 .51149 m .51259 .51208 L .51698 .51076 L .034 0 0 r
F
.51182 .50807 m .51049 .51068 L .52076 .509 L .224 0 0 r
F
.51049 .51068 m .51698 .51076 L .52076 .509 L .034 0 0 r
F
.51138 .51303 m .51027 .51348 L .5109 .51247 L .499 .432 0 r
F
.50867 .51099 m .50942 .51179 L .51049 .51068 L .166 0 0 r
F
.50767 .50656 m .50777 .50962 L .50727 .50695 L .068 .011 0 r
F
.50682 .50166 m .50727 .50695 L .50658 .50726 L .336 .095 0 r
F
.5071 .50138 m .50727 .50695 L .50682 .50166 L 0 0 0 r
F
.5071 .50138 m .50767 .50656 L .50727 .50695 L F
.50702 .5054 m .5083 .51034 L .50846 .51077 L .74 .215 0 r
F
.50764 .50606 m .50846 .51037 L .50817 .50997 L 0 0 0 r
F
.50764 .50606 m .508 .50875 L .50767 .50656 L F
.508 .50875 m .50817 .50997 L .50795 .50849 L F
.508 .50875 m .50795 .50849 L .50767 .50656 L F
.50816 .50953 m .50846 .51077 L .50841 .51046 L .74 .215 0 r
F
.50702 .5054 m .50824 .50995 L .50816 .50953 L F
.50824 .50995 m .50846 .51077 L .50816 .50953 L F
.50829 .51052 m .51098 .51239 L .51036 .51309 L .024 .173 0 r
F
.50817 .50997 m .50826 .51022 L .50818 .51008 L 0 0 0 r
F
.50817 .50997 m .50813 .50983 L .50767 .50656 L F
.50702 .5054 m .50841 .51046 L .50764 .50606 L .74 .215 0 r
F
.50841 .51046 m .50846 .51037 L .50764 .50606 L F
.50777 .50962 m .50755 .50947 L .50727 .50695 L .068 .011 0 r
F
.5062 .50189 m .50566 .50752 L .50535 .50209 L .483 .147 0 r
F
.5062 .50189 m .50658 .50726 L .50566 .50752 L F
.50682 .50166 m .50658 .50726 L .5062 .50189 L .336 .095 0 r
F
.50558 .50453 m .5083 .51034 L .50702 .5054 L .839 .211 0 r
F
.50558 .50453 m .50728 .50921 L .5083 .51034 L F
.50301 .50336 m .50728 .50921 L .50558 .50453 L .796 .156 0 r
F
.5047 .50516 m .51131 .51156 L .50829 .51052 L .124 .23 0 r
F
.51131 .51156 m .51098 .51239 L .50829 .51052 L F
.50692 .50103 m .50767 .50656 L .5071 .50138 L 0 0 0 r
F
.50692 .50103 m .50764 .50606 L .50767 .50656 L F
.5047 .50516 m .51345 .50925 L .5124 .51039 L .124 .23 0 r
F
.51116 .51141 m .5124 .51039 L .51131 .51156 L F
.5047 .50516 m .5124 .51039 L .51116 .51141 L F
.51182 .50807 m .52076 .509 L .52257 .50755 L .224 0 0 r
F
.51138 .51303 m .5124 .51039 L .52271 .50779 L .499 .432 0 r
F
.5124 .51039 m .5127 .5096 L .51352 .50945 L F
.5117 .50558 m .51182 .50807 L .52257 .50755 L .364 0 0 r
F
.49486 .49253 m .49706 .49671 L .50112 .49826 L .902 .167 0 r
F
.49928 .49732 m .49822 .50293 L .49803 .49745 L .77 .222 0 r
F
.49928 .49732 m .49946 .50281 L .49822 .50293 L F
.50054 .49719 m .49946 .50281 L .49928 .49732 L .768 .221 0 r
F
.50054 .49719 m .50073 .50268 L .49946 .50281 L F
.50178 .49707 m .50073 .50268 L .50054 .49719 L .756 .218 0 r
F
.50178 .49707 m .50198 .50255 L .50073 .50268 L F
.50298 .49695 m .50198 .50255 L .50178 .49707 L .732 .211 0 r
F
.50298 .49695 m .50319 .50241 L .50198 .50255 L F
.5041 .49682 m .50319 .50241 L .50298 .49695 L .692 .2 0 r
F
.5041 .49682 m .50432 .50226 L .50319 .50241 L F
.50511 .49669 m .50432 .50226 L .5041 .49682 L .63 .184 0 r
F
.50511 .49669 m .50535 .50209 L .50432 .50226 L F
.49659 .49214 m .49569 .49775 L .49543 .49232 L .696 .203 0 r
F
.49659 .49214 m .49682 .49759 L .49569 .49775 L F
.49782 .49198 m .49682 .49759 L .49659 .49214 L .734 .213 0 r
F
.49782 .49198 m .49803 .49745 L .49682 .49759 L F
.49908 .49184 m .49803 .49745 L .49782 .49198 L .757 .219 0 r
F
.49908 .49184 m .49928 .49732 L .49803 .49745 L F
.49561 .49488 m .49672 .49824 L .5014 .49925 L .708 .088 0 r
F
.50593 .49656 m .5062 .50189 L .50535 .50209 L .534 .158 0 r
F
.50651 .49641 m .5062 .50189 L .50593 .49656 L .387 .109 0 r
F
.50651 .49641 m .50682 .50166 L .5062 .50189 L F
.50674 .49625 m .50682 .50166 L .50651 .49641 L 0 0 0 r
F
.50674 .49625 m .5071 .50138 L .50682 .50166 L F
.50609 .50058 m .50764 .50606 L .50692 .50103 L .939 .279 0 r
F
.50609 .50058 m .50702 .5054 L .50764 .50606 L F
.50593 .49656 m .50535 .50209 L .50511 .49669 L .534 .158 0 r
F
.50437 .50001 m .50702 .5054 L .50609 .50058 L 1 .241 0 r
F
.50437 .50001 m .50558 .50453 L .50702 .5054 L F
.5014 .49925 m .50558 .50453 L .50437 .50001 L .901 .178 0 r
F
.5014 .49925 m .50301 .50336 L .50558 .50453 L F
.49672 .49824 m .50301 .50336 L .5014 .49925 L .721 .091 0 r
F
.51015 .50305 m .52237 .50622 L .52022 .50483 L .46 0 0 r
F
.51015 .50305 m .5117 .50558 L .52237 .50622 L F
.5117 .50558 m .52257 .50755 L .52237 .50622 L .364 0 0 r
F
.50893 .49025 m .51834 .49929 L .51233 .50163 L .346 .354 0 r
F
.52271 .50779 m .51359 .50944 L .52538 .50056 L .521 .443 0 r
F
.51359 .50944 m .5136 .50943 L .52538 .50056 L F
.50648 .49606 m .5071 .50138 L .50674 .49625 L .897 .305 0 r
F
.50648 .49606 m .50692 .50103 L .5071 .50138 L F
.50577 .49124 m .50593 .49656 L .50511 .49669 L .628 .178 0 r
F
.50635 .49118 m .50593 .49656 L .50577 .49124 L .498 .143 0 r
F
.50635 .49118 m .50651 .49641 L .50593 .49656 L F
.50555 .49585 m .50692 .50103 L .50648 .49606 L 1 .312 0 r
F
.50555 .49585 m .50609 .50058 L .50692 .50103 L F
.50394 .4914 m .5041 .49682 L .50298 .49695 L .739 .21 0 r
F
.50494 .49131 m .5041 .49682 L .50394 .4914 L .699 .198 0 r
F
.50494 .49131 m .50511 .49669 L .5041 .49682 L F
.50577 .49124 m .50511 .49669 L .50494 .49131 L .628 .178 0 r
F
.50369 .49559 m .50609 .50058 L .50555 .49585 L 1 .237 0 r
F
.50369 .49559 m .50437 .50001 L .50609 .50058 L F
.5016 .4916 m .50054 .49719 L .50035 .49172 L .769 .221 0 r
F
.5016 .4916 m .50178 .49707 L .50054 .49719 L F
.50281 .4915 m .50178 .49707 L .5016 .4916 L .76 .217 0 r
F
.50281 .4915 m .50298 .49695 L .50178 .49707 L F
.50394 .4914 m .50298 .49695 L .50281 .4915 L .739 .21 0 r
F
.50054 .49528 m .50437 .50001 L .50369 .49559 L .967 .169 0 r
F
.50054 .49528 m .5014 .49925 L .50437 .50001 L F
.50035 .49172 m .49928 .49732 L .49908 .49184 L .768 .221 0 r
F
.50035 .49172 m .50054 .49719 L .49928 .49732 L F
.49561 .49488 m .5014 .49925 L .50054 .49528 L .708 .088 0 r
F
.49903 .49764 m .51233 .50163 L .51403 .50865 L .218 .28 0 r
F
.51358 .50944 m .51361 .50933 L .52538 .50056 L .521 .443 0 r
F
.49903 .49764 m .51403 .50865 L .51365 .50915 L .218 .28 0 r
F
.51361 .50933 m .5141 .5086 L .52538 .50056 L .521 .443 0 r
F
.51301 .51023 m .51358 .50944 L .52271 .50779 L .499 .432 0 r
F
.52076 .509 m .53045 .50687 L .53561 .50662 L 0 0 0 r
F
.52076 .509 m .51698 .51076 L .53045 .50687 L F
.51698 .51076 m .52271 .50779 L .53045 .50687 L .318 .378 0 r
F
.51698 .51076 m .51138 .51303 L .52271 .50779 L F
.51403 .50865 m .52431 .51506 L .51427 .50964 L .293 .304 0 r
F
.51233 .50163 m .51543 .5051 L .51403 .50865 L F
.51436 .50842 m .51688 .50336 L .52538 .50056 L .618 .511 0 r
F
.51688 .50336 m .51789 .50134 L .51863 .50127 L F
.51688 .50336 m .51863 .50127 L .52538 .50056 L F
.51233 .50163 m .51688 .50336 L .51543 .5051 L .293 .304 0 r
F
.52538 .50056 m .51789 .50134 L .51834 .49929 L .592 .541 0 r
F
.50893 .49025 m .52149 .49355 L .51834 .49929 L .346 .354 0 r
F
.50809 .47325 m .5063 .47793 L .50725 .47695 L 0 0 0 r
F
.50443 .47931 m .50491 .48245 L .5063 .47793 L .166 0 0 r
F
.5063 .47793 m .50629 .48174 L .50725 .47695 L .141 0 0 r
F
.5063 .47793 m .50491 .48245 L .50629 .48174 L F
.50725 .47695 m .50687 .48126 L .50752 .47627 L 0 0 0 r
F
.50725 .47695 m .50629 .48174 L .50687 .48126 L F
.50611 .46999 m .50488 .47522 L .50499 .46985 L 1 .338 0 r
F
.50611 .46999 m .5059 .47532 L .50488 .47522 L F
.50752 .47627 m .50688 .48095 L .5073 .47581 L .768 .33 0 r
F
.50752 .47627 m .50687 .48126 L .50688 .48095 L F
.50499 .46985 m .50374 .47519 L .50376 .46978 L 1 .295 0 r
F
.50499 .46985 m .50488 .47522 L .50374 .47519 L F
.50376 .46978 m .50374 .47519 L .5025 .4752 L .985 .271 0 r
F
.5073 .47581 m .50647 .48075 L .50673 .47551 L 1 .516 0 r
F
.5073 .47581 m .50688 .48095 L .50647 .48075 L F
.50673 .47551 m .50576 .48063 L .5059 .47532 L 1 .362 0 r
F
.50673 .47551 m .50647 .48075 L .50576 .48063 L F
.50629 .48174 m .50647 .48621 L .50687 .48126 L .38 .063 0 r
F
.5059 .47532 m .50483 .48059 L .50488 .47522 L 1 .297 0 r
F
.5059 .47532 m .50576 .48063 L .50483 .48059 L F
.50488 .47522 m .50376 .48059 L .50374 .47519 L 1 .269 0 r
F
.50443 .47931 m .50244 .48346 L .50491 .48245 L .166 0 0 r
F
.50488 .47522 m .50483 .48059 L .50376 .48059 L 1 .269 0 r
F
.50687 .48126 m .50647 .48621 L .50663 .48605 L 0 0 0 r
F
.50687 .48126 m .50663 .48605 L .50688 .48095 L F
.50688 .48095 m .50634 .48597 L .50647 .48075 L 1 .413 0 r
F
.50688 .48095 m .50663 .48605 L .50634 .48597 L F
.50647 .48075 m .50571 .48594 L .50576 .48063 L 1 .277 0 r
F
.50647 .48075 m .50634 .48597 L .50571 .48594 L F
.50576 .48063 m .50485 .48595 L .50483 .48059 L .96 .251 0 r
F
.50576 .48063 m .50571 .48594 L .50485 .48595 L F
.50338 .47385 m .52248 .49023 L .50893 .49025 L .389 .399 0 r
F
.52238 .49193 m .52149 .49355 L .52216 .49129 L .592 .541 0 r
F
.52538 .50056 m .51834 .49929 L .52238 .49193 L F
.52538 .50056 m .52236 .49186 L .54417 .48758 L F
.52236 .49186 m .52288 .49117 L .54417 .48758 L F
.52216 .49129 m .52259 .49032 L .54417 .48758 L F
.51017 .46839 m .50849 .47205 L .50996 .46702 L .705 .381 0 r
F
.51157 .46183 m .50939 .46605 L .51051 .46079 L 1 .559 0 r
F
.51157 .46183 m .50996 .46702 L .50939 .46605 L F
.49596 .44829 m .49456 .45395 L .49428 .44846 L .765 .231 0 r
F
.49596 .44829 m .49617 .45376 L .49456 .45395 L F
.49759 .44815 m .49617 .45376 L .49596 .44829 L .816 .242 0 r
F
.51051 .46079 m .50856 .46538 L .50933 .46006 L 1 .666 0 r
F
.51051 .46079 m .50939 .46605 L .50856 .46538 L F
.50996 .46702 m .50838 .47121 L .50939 .46605 L .906 .407 0 r
F
.50996 .46702 m .50849 .47205 L .50838 .47121 L F
.49759 .44815 m .49776 .45362 L .49617 .45376 L .816 .242 0 r
F
.49921 .44806 m .49776 .45362 L .49759 .44815 L .869 .255 0 r
F
.49921 .44806 m .49933 .45352 L .49776 .45362 L F
.49617 .45376 m .49485 .45943 L .49456 .45395 L .742 .224 0 r
F
.50704 .45381 m .50531 .45904 L .5055 .4536 L 1 .401 0 r
F
.50704 .45381 m .5067 .45924 L .50531 .45904 L F
.50933 .46006 m .50754 .46493 L .50805 .45957 L 1 .602 0 r
F
.50933 .46006 m .50856 .46538 L .50754 .46493 L F
.49617 .45376 m .4964 .45923 L .49485 .45943 L .742 .224 0 r
F
.49776 .45362 m .4964 .45923 L .49617 .45376 L .798 .236 0 r
F
.49776 .45362 m .49793 .45908 L .4964 .45923 L F
.49933 .45352 m .49793 .45908 L .49776 .45362 L .854 .249 0 r
F
.5055 .4536 m .50388 .45893 L .50396 .45349 L 1 .344 0 r
F
.5055 .4536 m .50531 .45904 L .50388 .45893 L F
.49933 .45352 m .49945 .45898 L .49793 .45908 L .854 .249 0 r
F
.50088 .45346 m .49945 .45898 L .49933 .45352 L .916 .264 0 r
F
.50396 .45349 m .50242 .45889 L .50242 .45344 L 1 .308 0 r
F
.50396 .45349 m .50388 .45893 L .50242 .45889 L F
.50939 .46605 m .50787 .47063 L .50856 .46538 L 1 .545 0 r
F
.50939 .46605 m .50838 .47121 L .50787 .47063 L F
.50088 .45346 m .50094 .45891 L .49945 .45898 L .916 .264 0 r
F
.50242 .45344 m .50094 .45891 L .50088 .45346 L .99 .282 0 r
F
.50242 .45344 m .50242 .45889 L .50094 .45891 L F
.50805 .45957 m .50639 .46463 L .5067 .45924 L 1 .48 0 r
F
.50805 .45957 m .50754 .46493 L .50639 .46463 L F
.5067 .45924 m .50513 .46445 L .50531 .45904 L 1 .39 0 r
F
.5067 .45924 m .50639 .46463 L .50513 .46445 L F
.50856 .46538 m .50709 .47024 L .50754 .46493 L 1 .587 0 r
F
.50856 .46538 m .50787 .47063 L .50709 .47024 L F
.49945 .45898 m .49811 .46454 L .49793 .45908 L .838 .244 0 r
F
.50531 .45904 m .50381 .46436 L .50388 .45893 L 1 .334 0 r
F
.50531 .45904 m .50513 .46445 L .50381 .46436 L F
.49945 .45898 m .49957 .46443 L .49811 .46454 L .838 .244 0 r
F
.50094 .45891 m .49957 .46443 L .49945 .45898 L .899 .258 0 r
F
.50388 .45893 m .50243 .46434 L .50242 .45889 L 1 .298 0 r
F
.50388 .45893 m .50381 .46436 L .50243 .46434 L F
.50094 .45891 m .50102 .46436 L .49957 .46443 L .899 .258 0 r
F
.50242 .45889 m .50102 .46436 L .50094 .45891 L .971 .275 0 r
F
.50242 .45889 m .50243 .46434 L .50102 .46436 L F
.50754 .46493 m .50611 .46999 L .50639 .46463 L 1 .461 0 r
F
.50754 .46493 m .50709 .47024 L .50611 .46999 L F
.50838 .47121 m .5073 .47581 L .50787 .47063 L .996 .404 0 r
F
.50838 .47121 m .50752 .47627 L .5073 .47581 L F
.50639 .46463 m .50499 .46985 L .50513 .46445 L 1 .369 0 r
F
.50639 .46463 m .50611 .46999 L .50499 .46985 L F
.50513 .46445 m .50376 .46978 L .50381 .46436 L 1 .317 0 r
F
.50513 .46445 m .50499 .46985 L .50376 .46978 L F
.50102 .46436 m .49971 .46989 L .49957 .46443 L .879 .251 0 r
F
.50102 .46436 m .5011 .46981 L .49971 .46989 L F
.50243 .46434 m .5011 .46981 L .50102 .46436 L .945 .266 0 r
F
.50381 .46436 m .50245 .46977 L .50243 .46434 L 1 .286 0 r
F
.50381 .46436 m .50376 .46978 L .50245 .46977 L F
.50243 .46434 m .50245 .46977 L .5011 .46981 L .945 .266 0 r
F
.50787 .47063 m .50673 .47551 L .50709 .47024 L 1 .558 0 r
F
.50787 .47063 m .5073 .47581 L .50673 .47551 L F
.50709 .47024 m .5059 .47532 L .50611 .46999 L 1 .424 0 r
F
.50709 .47024 m .50673 .47551 L .5059 .47532 L F
.50245 .46977 m .5012 .47525 L .5011 .46981 L .912 .256 0 r
F
.50376 .46978 m .5025 .4752 L .50245 .46977 L .985 .271 0 r
F
.50245 .46977 m .5025 .4752 L .5012 .47525 L .912 .256 0 r
F
.49454 .44974 m .5299 .47782 L .50338 .47385 L .421 .436 0 r
F
.5271 .48756 m .5288 .48165 L .53919 .46591 L .571 .559 0 r
F
.5299 .47782 m .5297 .47851 L .50338 .47385 L .421 .436 0 r
F
.52248 .49023 m .52513 .48713 L .52259 .49032 L .389 .399 0 r
F
.52513 .48713 m .52491 .48755 L .52259 .49032 L F
.50338 .47385 m .52846 .47992 L .52248 .49023 L F
.5271 .48756 m .52491 .48755 L .5288 .48165 L .571 .559 0 r
F
.52539 .48682 m .53169 .47476 L .53919 .46591 L F
.52491 .48755 m .52951 .47888 L .52539 .48682 L F
.52951 .47888 m .53169 .47476 L .52539 .48682 L F
.52846 .47992 m .5289 .48002 L .52248 .49023 L .389 .399 0 r
F
.5289 .48002 m .53081 .48049 L .52513 .48713 L F
.5289 .48002 m .52513 .48713 L .52248 .49023 L F
.52922 .4801 m .53108 .47875 L .53081 .48049 L F
.50338 .47385 m .52994 .47855 L .52922 .4801 L F
.52994 .47855 m .53108 .47875 L .52922 .4801 L F
.53817 .41706 m .5502 .43257 L .53418 .45424 L .461 .485 0 r
F
.53919 .46591 m .53695 .46291 L .56744 .43332 L .58 .614 0 r
F
.53695 .46291 m .53776 .46106 L .56744 .43332 L F
.5502 .43257 m .54017 .45554 L .53418 .45424 L .461 .485 0 r
F
.53647 .46227 m .53777 .45895 L .56744 .43332 L .58 .614 0 r
F
.53418 .45424 m .54017 .45554 L .53777 .45895 L .444 .462 0 r
F
.53777 .45895 m .54553 .43919 L .55605 .43295 L .58 .614 0 r
F
.54553 .43919 m .55006 .43276 L .55605 .43295 L F
.53777 .45895 m .55605 .43295 L .56744 .43332 L F
.57214 .46865 m .56744 .43332 L .61444 .44045 L .555 .565 0 r
F
.57214 .46865 m .53919 .46591 L .56744 .43332 L F
.5502 .43257 m .59566 .4272 L .57368 .46285 L .461 .485 0 r
F
.53817 .41706 m .55859 .42066 L .5502 .43257 L F
.55859 .42066 m .59566 .4272 L .5502 .43257 L F
.54553 .43919 m .54808 .4327 L .55006 .43276 L .58 .614 0 r
F
.56353 .48975 m .54417 .48758 L .57214 .46865 L .527 .496 0 r
F
.54417 .48758 m .53919 .46591 L .57214 .46865 L .571 .559 0 r
F
.53777 .45895 m .57368 .46285 L .5587 .48642 L .444 .462 0 r
F
.54017 .45554 m .57368 .46285 L .53777 .45895 L F
.5502 .43257 m .57368 .46285 L .54017 .45554 L .461 .485 0 r
F
.53695 .46291 m .53647 .46227 L .53776 .46106 L .58 .614 0 r
F
.53418 .45424 m .53739 .45845 L .5316 .47467 L .444 .462 0 r
F
.53739 .45845 m .53777 .45895 L .53647 .46227 L F
.53739 .45845 m .53647 .46227 L .5316 .47467 L F
.5096 .44312 m .50911 .44866 L .50738 .44834 L 1 .468 0 r
F
.51092 .44916 m .50858 .45414 L .50911 .44866 L 1 .586 0 r
F
.51092 .44916 m .51013 .45465 L .50858 .45414 L F
.51168 .4554 m .50933 .46006 L .51013 .45465 L 1 .713 0 r
F
.51168 .4554 m .51051 .46079 L .50933 .46006 L F
.50911 .44866 m .50704 .45381 L .50738 .44834 L 1 .481 0 r
F
.50911 .44866 m .50858 .45414 L .50704 .45381 L F
.51013 .45465 m .50805 .45957 L .50858 .45414 L 1 .601 0 r
F
.51013 .45465 m .50933 .46006 L .50805 .45957 L F
.50738 .44834 m .50704 .45381 L .5055 .4536 L 1 .403 0 r
F
.50858 .45414 m .5067 .45924 L .50704 .45381 L 1 .486 0 r
F
.50858 .45414 m .50805 .45957 L .5067 .45924 L F
.50738 .44834 m .5055 .4536 L .50569 .44813 L 1 .403 0 r
F
.50569 .44813 m .50396 .45349 L .50405 .44802 L 1 .35 0 r
F
.50569 .44813 m .5055 .4536 L .50396 .45349 L F
.50082 .448 m .49933 .45352 L .49921 .44806 L .929 .269 0 r
F
.50405 .44802 m .50242 .45344 L .50243 .44798 L 1 .313 0 r
F
.50405 .44802 m .50396 .45349 L .50242 .45344 L F
.50082 .448 m .50088 .45346 L .49933 .45352 L .929 .269 0 r
F
.50243 .44798 m .50088 .45346 L .50082 .448 L 1 .288 0 r
F
.50243 .44798 m .50242 .45344 L .50088 .45346 L F
.49454 .44974 m .53418 .45424 L .53156 .47491 L .421 .436 0 r
F
.52951 .47888 m .53156 .47491 L .53169 .47476 L .571 .559 0 r
F
.53004 .47793 m .53156 .47491 L .53108 .47875 L .421 .436 0 r
F
.52491 .48755 m .52433 .48755 L .53156 .47491 L .571 .559 0 r
F
.49454 .44974 m .53156 .47491 L .5299 .47782 L .421 .436 0 r
F
.52433 .48755 m .52087 .48755 L .53156 .47491 L .571 .559 0 r
F
.52491 .48755 m .53156 .47491 L .52951 .47888 L F
.5299 .47782 m .53156 .47491 L .53004 .47793 L .421 .436 0 r
F
.53919 .46591 m .53557 .46599 L .53647 .46227 L .58 .614 0 r
F
.5316 .47467 m .53837 .45974 L .53156 .47491 L .444 .462 0 r
F
.53777 .45895 m .53837 .45974 L .5316 .47467 L F
.52087 .48755 m .53576 .46599 L .53229 .47348 L .608 .632 0 r
F
.53156 .47491 m .53229 .47348 L .53169 .47476 L F
.52087 .48755 m .53229 .47348 L .53156 .47491 L F
.49225 .44317 m .49076 .44897 L .49037 .44342 L .698 .219 0 r
F
.50601 .43713 m .50412 .44255 L .50418 .43705 L 1 .347 0 r
F
.50601 .43713 m .50587 .44264 L .50412 .44255 L F
.49899 .43712 m .4991 .44259 L .49744 .44268 L .895 .264 0 r
F
.50069 .43706 m .4991 .44259 L .49899 .43712 L .943 .277 0 r
F
.50069 .43706 m .50076 .44253 L .4991 .44259 L F
.50241 .43704 m .50076 .44253 L .50069 .43706 L 1 .293 0 r
F
.50418 .43705 m .50243 .44251 L .50241 .43704 L 1 .316 0 r
F
.50418 .43705 m .50412 .44255 L .50243 .44251 L F
.50241 .43704 m .50243 .44251 L .50076 .44253 L 1 .293 0 r
F
.49225 .44317 m .49256 .44869 L .49076 .44897 L .698 .219 0 r
F
.49403 .44297 m .49256 .44869 L .49225 .44317 L .744 .228 0 r
F
.5096 .44312 m .50738 .44834 L .50768 .44282 L 1 .468 0 r
F
.49403 .44297 m .49428 .44846 L .49256 .44869 L .744 .228 0 r
F
.49575 .44281 m .49428 .44846 L .49403 .44297 L .79 .238 0 r
F
.50768 .44282 m .50569 .44813 L .50587 .44264 L 1 .399 0 r
F
.50768 .44282 m .50738 .44834 L .50569 .44813 L F
.49575 .44281 m .49596 .44829 L .49428 .44846 L .79 .238 0 r
F
.49744 .44268 m .49596 .44829 L .49575 .44281 L .835 .248 0 r
F
.49744 .44268 m .49759 .44815 L .49596 .44829 L F
.4991 .44259 m .49759 .44815 L .49744 .44268 L .883 .26 0 r
F
.50587 .44264 m .50405 .44802 L .50412 .44255 L 1 .35 0 r
F
.50587 .44264 m .50569 .44813 L .50405 .44802 L F
.4991 .44259 m .49921 .44806 L .49759 .44815 L .883 .26 0 r
F
.50076 .44253 m .49921 .44806 L .4991 .44259 L .938 .274 0 r
F
.50412 .44255 m .50243 .44798 L .50243 .44251 L 1 .316 0 r
F
.50412 .44255 m .50405 .44802 L .50243 .44798 L F
.50076 .44253 m .50082 .448 L .49921 .44806 L .938 .274 0 r
F
.50243 .44251 m .50082 .448 L .50076 .44253 L 1 .292 0 r
F
.50243 .44251 m .50243 .44798 L .50082 .448 L F
.49428 .44846 m .49291 .45419 L .49256 .44869 L .712 .219 0 r
F
.49428 .44846 m .49456 .45395 L .49291 .45419 L F
.48044 .41328 m .53418 .45424 L .49454 .44974 L .445 .465 0 r
F
.48044 .41328 m .53817 .41706 L .53418 .45424 L F
.53647 .46227 m .50198 .46678 L .5135 .43159 L .58 .614 0 r
F
.53557 .46599 m .50198 .46678 L .53647 .46227 L F
.53647 .46227 m .5135 .43159 L .54808 .4327 L F
.53522 .46676 m .53557 .46599 L .53576 .46599 L .608 .632 0 r
F
.53169 .47476 m .53576 .46599 L .53919 .46591 L F
.53837 .45974 m .539 .46057 L .53156 .47491 L .444 .462 0 r
F
.52087 .48755 m .50198 .46678 L .53557 .46599 L .608 .632 0 r
F
.52087 .48755 m .53557 .46599 L .53522 .46676 L F
.54417 .48758 m .5271 .48756 L .53919 .46591 L .571 .559 0 r
F
.53156 .47491 m .5587 .48642 L .53108 .47875 L .444 .462 0 r
F
.539 .46057 m .5587 .48642 L .53156 .47491 L F
.5299 .47782 m .53108 .47875 L .5297 .47851 L .421 .436 0 r
F
.52513 .48713 m .53081 .48049 L .52491 .48755 L .389 .399 0 r
F
.52248 .49023 m .52149 .49355 L .50893 .49025 L F
.52216 .49129 m .51834 .49929 L .51901 .49621 L .592 .541 0 r
F
.52205 .49097 m .51901 .49621 L .52089 .4876 L F
.52216 .49129 m .51901 .49621 L .52205 .49097 L F
.52259 .49032 m .52381 .48755 L .52491 .48755 L F
.52259 .49032 m .52491 .48755 L .54417 .48758 L F
.52259 .49032 m .53081 .48049 L .52852 .4954 L .389 .399 0 r
F
.53561 .50662 m .54995 .50138 L .55691 .50328 L .276 .374 0 r
F
.53561 .50662 m .53045 .50687 L .54995 .50138 L F
.53045 .50687 m .5393 .50036 L .54995 .50138 L .402 .411 0 r
F
.54995 .50138 m .5393 .50036 L .56353 .48975 L .451 .424 0 r
F
.5393 .50036 m .54417 .48758 L .56353 .48975 L .527 .466 0 r
F
.5393 .50036 m .52538 .50056 L .54417 .48758 L F
.53081 .48049 m .54806 .50247 L .52852 .4954 L .423 .431 0 r
F
.53108 .47875 m .53158 .47945 L .53081 .48049 L F
.53158 .47945 m .54806 .50247 L .53081 .48049 L F
.52236 .49186 m .52216 .49129 L .52288 .49117 L .592 .541 0 r
F
.52248 .49023 m .52259 .49032 L .52216 .49129 L .389 .399 0 r
F
.52216 .49129 m .52087 .48755 L .52381 .48755 L .592 .541 0 r
F
.52216 .49129 m .52852 .4954 L .52149 .49355 L .389 .399 0 r
F
.52259 .49032 m .52852 .4954 L .52216 .49129 L F
.52149 .49355 m .51834 .49929 L .52216 .49129 L .592 .541 0 r
F
.53045 .50687 m .52271 .50779 L .5393 .50036 L .402 .411 0 r
F
.52271 .50779 m .52538 .50056 L .5393 .50036 L .521 .443 0 r
F
.51834 .49929 m .52852 .4954 L .52631 .50695 L .346 .354 0 r
F
.52149 .49355 m .52852 .4954 L .51834 .49929 L F
.51801 .50109 m .51688 .50336 L .51233 .50163 L F
.51403 .50865 m .51687 .50145 L .51789 .50134 L .618 .511 0 r
F
.51403 .50865 m .51789 .50134 L .51436 .50842 L F
.51543 .5051 m .52631 .50695 L .52431 .51506 L .293 .304 0 r
F
.51688 .50336 m .52631 .50695 L .51543 .5051 L F
.52002 .5009 m .51788 .50374 L .51688 .50336 L .346 .354 0 r
F
.52002 .5009 m .51688 .50336 L .51801 .50109 L F
.49903 .49764 m .51365 .50915 L .5047 .50516 L .218 .28 0 r
F
.51365 .50915 m .51364 .50917 L .5047 .50516 L F
.51373 .50922 m .51365 .50935 L .5047 .50516 L F
.51374 .50922 m .51373 .50922 L .51373 .50922 L F
.51373 .50922 m .51365 .50935 L .51373 .50922 L F
.5127 .5096 m .50881 .50229 L .51318 .50183 L .618 .511 0 r
F
.51363 .50779 m .51318 .50183 L .51687 .50145 L F
.5127 .5096 m .51318 .50183 L .51363 .50779 L F
.5127 .5096 m .51687 .50145 L .51403 .50865 L F
.51543 .5051 m .51594 .50567 L .51403 .50865 L .293 .304 0 r
F
.51594 .50567 m .52431 .51506 L .51403 .50865 L F
.51361 .50933 m .51361 .50931 L .5141 .5086 L .521 .443 0 r
F
.51361 .50931 m .51371 .50888 L .51403 .50865 L F
.51361 .50931 m .51403 .50865 L .5141 .5086 L F
.51213 .51107 m .5109 .51247 L .5127 .5096 L .499 .432 0 r
F
.51345 .50925 m .51361 .50933 L .51131 .51156 L .124 .23 0 r
F
.51359 .50944 m .51358 .50944 L .5136 .50943 L .521 .443 0 r
F
.51361 .50933 m .51427 .50964 L .5127 .51066 L .124 .23 0 r
F
.5124 .51039 m .51352 .50945 L .51358 .50944 L .499 .432 0 r
F
.5124 .51039 m .51358 .50944 L .51301 .51023 L F
.51361 .50933 m .5127 .51066 L .51131 .51156 L .124 .23 0 r
F
.51365 .50915 m .51403 .50865 L .51427 .50964 L .218 .28 0 r
F
.51365 .50915 m .5127 .5096 L .51371 .50888 L .521 .443 0 r
F
.51358 .50944 m .51339 .50947 L .51365 .50915 L F
.51339 .50947 m .5127 .5096 L .51365 .50915 L F
.49084 .48315 m .49153 .489 L .4904 .48392 L 0 0 0 r
F
.49084 .48315 m .4917 .48835 L .49153 .489 L F
.49158 .48256 m .4917 .48835 L .49084 .48315 L .069 .014 0 r
F
.49158 .48256 m .49224 .48785 L .4917 .48835 L F
.49543 .49232 m .49467 .49792 L .49438 .49254 L .635 .188 0 r
F
.49543 .49232 m .49569 .49775 L .49467 .49792 L F
.49241 .4935 m .49313 .49898 L .49245 .49401 L .905 .307 0 r
F
.49241 .4935 m .49294 .49863 L .49313 .49898 L F
.49279 .49311 m .49294 .49863 L .49241 .4935 L 0 0 0 r
F
.49279 .49311 m .49322 .49835 L .49294 .49863 L F
.49348 .49279 m .49322 .49835 L .49279 .49311 L .394 .118 0 r
F
.49348 .49279 m .49382 .49812 L .49322 .49835 L F
.49438 .49254 m .49382 .49812 L .49348 .49279 L .54 .164 0 r
F
.49438 .49254 m .49467 .49792 L .49382 .49812 L F
.48824 .49197 m .49561 .49488 L .49555 .4916 L .463 0 0 r
F
.49555 .4916 m .50054 .49528 L .50044 .49137 L .625 .063 0 r
F
.49555 .4916 m .49561 .49488 L .50054 .49528 L F
.50044 .49137 m .50054 .49528 L .50369 .49559 L .829 .14 0 r
F
.49034 .48699 m .51233 .50163 L .49903 .49764 L .296 .329 0 r
F
.49252 .48211 m .49224 .48785 L .49158 .48256 L .329 .101 0 r
F
.49252 .48211 m .49304 .48746 L .49224 .48785 L F
.50044 .49137 m .50369 .49559 L .50356 .49123 L .829 .14 0 r
F
.50356 .49123 m .50555 .49585 L .50541 .49115 L 1 .197 0 r
F
.50356 .49123 m .50369 .49559 L .50555 .49585 L F
.50658 .49114 m .50651 .49641 L .50635 .49118 L .125 .007 0 r
F
.50541 .49115 m .50648 .49606 L .50633 .49113 L 1 .275 0 r
F
.50541 .49115 m .50555 .49585 L .50648 .49606 L F
.50658 .49114 m .50674 .49625 L .50651 .49641 L .125 .007 0 r
F
.50633 .49113 m .50674 .49625 L .50658 .49114 L 1 .38 0 r
F
.50633 .49113 m .50648 .49606 L .50674 .49625 L F
.49034 .48699 m .50893 .49025 L .51233 .50163 L .296 .329 0 r
F
.52089 .4876 m .50881 .50229 L .52087 .48755 L .592 .541 0 r
F
.51834 .49929 m .51794 .5011 L .51233 .50163 L .346 .354 0 r
F
.51789 .50134 m .50881 .50229 L .52089 .4876 L .592 .541 0 r
F
.51834 .49929 m .52002 .5009 L .51794 .5011 L .346 .354 0 r
F
.52002 .5009 m .52631 .50695 L .51788 .50374 L F
.51365 .50915 m .51374 .50922 L .51364 .50917 L .218 .28 0 r
F
.51374 .50922 m .51427 .50964 L .51365 .50935 L F
.51101 .51229 m .51184 .51024 L .5127 .5096 L .499 .432 0 r
F
.51138 .51303 m .5109 .51247 L .51213 .51107 L F
.51131 .51156 m .51427 .50964 L .51521 .51534 L .124 .23 0 r
F
.51108 .5118 m .51082 .511 L .51184 .51024 L .499 .432 0 r
F
.51027 .51348 m .51051 .51242 L .51108 .5118 L F
.51051 .51242 m .51082 .511 L .51108 .5118 L F
.51027 .51348 m .51184 .51024 L .51101 .51229 L F
.51131 .51156 m .51521 .51534 L .51098 .51239 L .124 .23 0 r
F
.51004 .51368 m .51027 .51348 L .51138 .51303 L .46 .402 0 r
F
.51036 .51309 m .51521 .51534 L .51545 .51942 L .024 .173 0 r
F
.51098 .51239 m .51521 .51534 L .51036 .51309 L F
.50829 .51052 m .51036 .51309 L .51004 .51368 L F
.51036 .51309 m .51027 .51348 L .51004 .51368 L F
.5038 .50759 m .50585 .50977 L .50817 .51226 L 0 0 0 r
F
.50193 .5056 m .50585 .50977 L .5038 .50759 L F
.50174 .50917 m .50423 .50927 L .50088 .50907 L .436 .035 0 r
F
.50105 .50916 m .50423 .50927 L .50058 .50912 L F
.50119 .5092 m .50423 .50927 L .50047 .50914 L F
.50073 .5092 m .50423 .50927 L .50029 .50918 L F
.50317 .50935 m .50369 .51342 L .50242 .51359 L .699 .205 0 r
F
.50317 .50935 m .50242 .51359 L .50224 .50928 L F
.50196 .50926 m .50242 .51359 L .50112 .51373 L .745 .216 0 r
F
.50224 .50928 m .50242 .51359 L .50196 .50926 L F
.50196 .50926 m .50112 .51373 L .50096 .50921 L F
.50022 .50919 m .50022 .50919 L .50423 .50927 L .436 .035 0 r
F
.50072 .50921 m .49982 .51385 L .50022 .50919 L .78 .225 0 r
F
.50072 .50921 m .50112 .51373 L .49982 .51385 L F
.50092 .50819 m .50096 .50921 L .50072 .50921 L F
.50096 .50921 m .50112 .51373 L .50072 .50921 L F
.50072 .50921 m .50352 .51186 L .50422 .50932 L .436 .035 0 r
F
.50022 .50919 m .50022 .50919 L .50072 .50921 L F
.50022 .50919 m .50352 .51186 L .50072 .50921 L F
.50022 .50919 m .50422 .50932 L .50423 .50927 L F
.50022 .50919 m .49982 .51385 L .49968 .5094 L .78 .225 0 r
F
.50047 .50914 m .50105 .50916 L .50058 .50912 L .436 .035 0 r
F
.50029 .50918 m .50119 .5092 L .50047 .50914 L F
.50022 .50919 m .50073 .5092 L .50029 .50918 L F
.50077 .50899 m .50072 .50921 L .50022 .50919 L .78 .225 0 r
F
.50432 .50947 m .5035 .50938 L .50343 .5079 L .638 .19 0 r
F
.50343 .5079 m .5035 .50938 L .50317 .50935 L .699 .205 0 r
F
.50343 .5079 m .50317 .50935 L .50219 .50806 L F
.49667 .50274 m .50585 .50977 L .50144 .50533 L 0 .089 0 r
F
.49667 .50274 m .50202 .50634 L .50585 .50977 L F
.50202 .50634 m .50791 .51197 L .50585 .50977 L 0 .134 0 r
F
.50791 .51197 m .50953 .51352 L .50585 .50977 L F
.50144 .50533 m .50585 .50977 L .50193 .5056 L 0 .089 0 r
F
.50953 .51352 m .50952 .51347 L .50585 .50977 L 0 .134 0 r
F
.50833 .5118 m .50862 .51234 L .50859 .5118 L .166 0 0 r
F
.50851 .51213 m .50868 .51155 L .5083 .51034 L 0 0 0 r
F
.50202 .50634 m .50829 .51052 L .51004 .51368 L 0 .134 0 r
F
.50953 .51352 m .50974 .51372 L .50952 .51347 L F
.50974 .51372 m .5097 .51364 L .50952 .51347 L F
.50202 .50634 m .51004 .51368 L .50974 .51372 L F
.50825 .51302 m .50776 .51352 L .50808 .51343 L .034 0 0 r
F
.50352 .51186 m .50156 .51548 L .50776 .51352 L .166 0 0 r
F
.51027 .51348 m .50419 .51595 L .51082 .511 L .499 .432 0 r
F
.51036 .51309 m .51051 .51328 L .51027 .51348 L .024 .173 0 r
F
.51051 .51328 m .51088 .51373 L .51004 .51368 L F
.50979 .5138 m .50959 .51375 L .51027 .51348 L .46 .402 0 r
F
.50979 .5138 m .51027 .51348 L .51004 .51368 L F
.50882 .51427 m .50959 .51375 L .50979 .5138 L F
.51004 .51368 m .51545 .51942 L .51042 .51437 L .024 .173 0 r
F
.51088 .51373 m .51545 .51942 L .51004 .51368 L F
.50372 .51674 m .5083 .51428 L .50882 .51427 L .46 .402 0 r
F
.50419 .50943 m .50418 .50946 L .50458 .50938 L .361 0 0 r
F
.50433 .50943 m .5043 .50943 L .50343 .5079 L .638 .19 0 r
F
.50058 .50912 m .50174 .50917 L .50088 .50907 L .436 .035 0 r
F
.50317 .50935 m .50224 .50928 L .50219 .50806 L .699 .205 0 r
F
.50219 .50806 m .50224 .50928 L .50196 .50926 L .745 .216 0 r
F
.50219 .50806 m .50196 .50926 L .50092 .50819 L F
.50196 .50926 m .50096 .50921 L .50092 .50819 L F
.50092 .50819 m .50077 .50899 L .49965 .50832 L .78 .225 0 r
F
.5002 .50918 m .50019 .5092 L .50022 .50919 L .436 .035 0 r
F
.49956 .50866 m .49942 .5095 L .5002 .50918 L F
.5002 .50918 m .50022 .50919 L .50027 .50918 L F
.50077 .50899 m .49968 .5094 L .49965 .50832 L .78 .225 0 r
F
.50022 .50919 m .4989 .51269 L .50352 .51186 L .436 .035 0 r
F
.50019 .5092 m .4989 .51269 L .50022 .50919 L F
.49942 .5095 m .4989 .51269 L .5002 .50918 L F
.49678 .50935 m .49598 .51326 L .4989 .51269 L .47 .079 0 r
F
.49673 .50927 m .4967 .5094 L .49678 .50935 L F
.4967 .5094 m .49598 .51326 L .49678 .50935 L F
.49589 .50959 m .49591 .50994 L .49582 .51001 L .902 .247 0 r
F
.49605 .50863 m .49607 .50958 L .49589 .50959 L F
.49505 .50946 m .49498 .50947 L .49498 .50918 L .967 .257 0 r
F
.49605 .50863 m .49589 .50959 L .49504 .50871 L .902 .247 0 r
F
.49589 .50959 m .49512 .51414 L .49505 .50946 L F
.49514 .50945 m .49505 .50946 L .49635 .50963 L .469 .1 0 r
F
.49505 .50946 m .49551 .50953 L .49635 .50963 L F
.49589 .50959 m .49505 .50946 L .49504 .50871 L .902 .247 0 r
F
.49505 .50946 m .49498 .50947 L .49551 .50953 L .469 .1 0 r
F
.49493 .50948 m .49598 .51326 L .49633 .50974 L F
.49493 .50948 m .49487 .5099 L .49422 .50934 L .967 .257 0 r
F
.49476 .50945 m .49478 .5095 L .49493 .50948 L .469 .1 0 r
F
.49493 .50948 m .49512 .51414 L .49425 .51415 L .967 .257 0 r
F
.49498 .50947 m .49512 .51414 L .49493 .50948 L F
.49478 .5095 m .49598 .51326 L .49493 .50948 L .469 .1 0 r
F
.49474 .50939 m .49498 .50947 L .49514 .50945 L F
.49498 .50918 m .49498 .50947 L .49493 .50948 L .967 .257 0 r
F
.49504 .50871 m .49505 .50906 L .49498 .50918 L F
.49478 .5095 m .49429 .51364 L .49598 .51326 L .469 .1 0 r
F
.49476 .50945 m .49475 .50955 L .49478 .5095 L F
.49475 .50955 m .49429 .51364 L .49478 .5095 L F
.49458 .50887 m .49453 .50974 L .49476 .50945 L F
.49453 .50974 m .49429 .51364 L .49476 .50945 L F
.49422 .5096 m .49421 .50961 L .49453 .50974 L .407 .093 0 r
F
.49372 .50937 m .49421 .50961 L .49422 .5096 L F
.49373 .50941 m .49349 .51389 L .49429 .51364 L F
.49366 .50889 m .49363 .50975 L .49373 .50941 L F
.49352 .51069 m .49362 .51412 L .49332 .51404 L 1 .418 0 r
F
.49363 .50975 m .49363 .50979 L .49363 .50973 L .407 .093 0 r
F
.4934 .50888 m .49353 .50982 L .49366 .50889 L 0 0 0 r
F
.49343 .51057 m .49363 .50979 L .49366 .50889 L F
.49363 .50884 m .49356 .51004 L .4934 .50888 L 1 .418 0 r
F
.49356 .51004 m .49332 .51404 L .4934 .50888 L F
.4934 .50888 m .49343 .51057 L .49353 .50982 L 0 0 0 r
F
.49356 .51004 m .49363 .50979 L .49352 .51069 L 1 .418 0 r
F
.49343 .51057 m .49349 .51389 L .49363 .50979 L 0 0 0 r
F
.49363 .50884 m .49363 .50973 L .49363 .50979 L 1 .418 0 r
F
.49363 .50884 m .49363 .50979 L .49356 .51004 L F
.49363 .50973 m .49362 .51412 L .49352 .51069 L F
.49363 .50973 m .49349 .51389 L .49373 .50941 L .407 .093 0 r
F
.49363 .50979 m .49349 .51389 L .49363 .50973 L F
.49373 .50941 m .49363 .50973 L .49363 .50935 L 1 .286 0 r
F
.49412 .50966 m .49363 .50973 L .49373 .50941 L F
.49412 .50966 m .49363 .50935 L .49363 .50884 L F
.49373 .50941 m .49429 .51364 L .49452 .50992 L .407 .093 0 r
F
.49373 .50941 m .49452 .50992 L .49453 .50974 L F
.49487 .5099 m .49422 .5096 L .49422 .50934 L .967 .257 0 r
F
.49493 .50948 m .49422 .50934 L .49421 .50878 L F
.49476 .50945 m .49633 .50974 L .49635 .50963 L .469 .1 0 r
F
.49703 .50936 m .49606 .5093 L .49605 .50863 L .864 .241 0 r
F
.49678 .50935 m .49679 .50937 L .49687 .50935 L .47 .079 0 r
F
.49679 .50937 m .4989 .51269 L .49942 .5095 L F
.49948 .50917 m .4995 .50951 L .49941 .5095 L .809 .231 0 r
F
.49965 .50832 m .49967 .50917 L .49948 .50917 L F
.49965 .50832 m .49948 .50917 L .49839 .50843 L F
.49948 .50917 m .49841 .50915 L .49839 .50843 L F
.48305 .49666 m .48873 .49879 L .49667 .50274 L 0 .165 0 r
F
.48873 .49879 m .50115 .50585 L .49667 .50274 L 0 .186 0 r
F
.50115 .50585 m .50202 .50634 L .49667 .50274 L F
.46417 .4925 m .46927 .49257 L .48305 .49666 L 0 .253 0 r
F
.46927 .49257 m .48707 .49826 L .48305 .49666 L .006 .253 0 r
F
.48707 .49826 m .48873 .49879 L .48305 .49666 L F
.47978 .49537 m .48305 .49666 L .47923 .49503 L 0 .253 0 r
F
.4774 .49392 m .47923 .49503 L .4774 .49371 L 0 .262 0 r
F
.47738 .49263 m .4774 .49371 L .47759 .4925 L .012 .281 0 r
F
.4797 .49122 m .47759 .4925 L .47973 .49121 L .088 .31 0 r
F
.49037 .44342 m .49076 .44897 L .48886 .44933 L .65 .21 0 r
F
.49586 .35568 m .49414 .35287 L .50193 .35044 L .722 .494 0 r
F
.49586 .35568 m .49029 .35891 L .49414 .35287 L F
.41633 .40639 m .41423 .41833 L .38957 .41685 L .861 .786 0 r
F
.43405 .40927 m .41423 .41833 L .41633 .40639 L .943 .759 0 r
F
.48768 .47348 m .48861 .4799 L .48671 .47471 L 0 0 0 r
F
.48621 .46809 m .48768 .47348 L .48671 .47471 L .037 .038 0 r
F
.53217 .38385 m .52845 .39324 L .52608 .38641 L .647 .387 0 r
F
.53217 .38385 m .53538 .39127 L .52845 .39324 L F
.54917 .63118 m .53293 .63229 L .54185 .62567 L .77 .825 0 r
F
.56054 .62337 m .54917 .63118 L .54185 .62567 L .848 .952 0 r
F
.47626 .66249 m .47972 .65924 L .48901 .65654 L .291 .379 0 r
F
.47626 .66249 m .46339 .66405 L .47972 .65924 L F
.51875 .36419 m .51984 .37365 L .51624 .36783 L .385 .235 0 r
F
.51367 .35873 m .51875 .36419 L .51624 .36783 L .29 .201 0 r
F
.48886 .44933 m .48943 .45489 L .48755 .45539 L .544 .184 0 r
F
.49076 .44897 m .48943 .45489 L .48886 .44933 L .6 .195 0 r
F
.4877 .46714 m .48768 .47348 L .48621 .46809 L .178 .071 0 r
F
.4866 .46164 m .4877 .46714 L .48621 .46809 L .287 .11 0 r
F
.40907 .32382 m .41573 .31532 L .44419 .32383 L .416 .433 0 r
F
.36663 .31748 m .41573 .31532 L .40907 .32382 L .473 .5 0 r
F
.44954 .6244 m .44719 .63731 L .43667 .62876 L .414 .348 0 r
F
.44954 .6244 m .45722 .63225 L .44719 .63731 L F
.54442 .38857 m .53769 .39897 L .53538 .39127 L .744 .516 0 r
F
.54442 .38857 m .54752 .3972 L .53769 .39897 L F
.48755 .45539 m .48835 .46094 L .4866 .46164 L .431 .154 0 r
F
.48943 .45489 m .48835 .46094 L .48755 .45539 L .492 .168 0 r
F
.52821 .3768 m .52608 .38641 L .52316 .37986 L .549 .328 0 r
F
.52821 .3768 m .53217 .38385 L .52608 .38641 L F
.48835 .46094 m .4877 .46714 L .4866 .46164 L .372 .132 0 r
F
.46402 .32991 m .47059 .32877 L .48263 .33496 L .179 .3 0 r
F
.44419 .32383 m .47059 .32877 L .46402 .32991 L .322 .357 0 r
F
.48348 .36754 m .47742 .36767 L .48404 .36289 L 1 .911 0 r
F
.48348 .36754 m .47875 .37245 L .47742 .36767 L F
.63151 .51174 m .6348 .50189 L .69631 .49877 L .404 .413 0 r
F
.58946 .50971 m .6348 .50189 L .63151 .51174 L .34 .382 0 r
F
.45896 .40508 m .44721 .41132 L .44978 .40273 L 1 .736 0 r
F
.46173 .39767 m .45896 .40508 L .44978 .40273 L 1 .839 0 r
F
.49076 .44897 m .49121 .45449 L .48943 .45489 L .6 .195 0 r
F
.49256 .44869 m .49121 .45449 L .49076 .44897 L .657 .207 0 r
F
.44978 .40273 m .44721 .41132 L .43405 .40927 L 1 .802 0 r
F
.52367 .37023 m .52316 .37986 L .51984 .37365 L .465 .278 0 r
F
.51875 .36419 m .52367 .37023 L .51984 .37365 L .385 .235 0 r
F
.57818 .39146 m .56282 .40496 L .56058 .39478 L .766 .692 0 r
F
.57818 .39146 m .58104 .40353 L .56282 .40496 L F
.52367 .37023 m .52821 .3768 L .52316 .37986 L .465 .278 0 r
F
.49256 .44869 m .49291 .45419 L .49121 .45449 L .657 .207 0 r
F
.48861 .4799 m .49035 .48494 L .49085 .48631 L .682 .176 0 r
F
.48943 .45489 m .49004 .46041 L .48835 .46094 L .492 .168 0 r
F
.49121 .45449 m .49004 .46041 L .48943 .45489 L .557 .182 0 r
F
.48263 .33496 m .48915 .33635 L .49559 .34189 L .034 .233 0 r
F
.4891 .47875 m .49035 .48494 L .48861 .4799 L 0 0 0 r
F
.48768 .47348 m .4891 .47875 L .48861 .4799 L F
.48835 .46094 m .48919 .46643 L .4877 .46714 L .372 .132 0 r
F
.49004 .46041 m .48919 .46643 L .48835 .46094 L .447 .152 0 r
F
.4888 .47256 m .4891 .47875 L .48768 .47348 L .037 .021 0 r
F
.4877 .46714 m .4888 .47256 L .48768 .47348 L .178 .071 0 r
F
.48919 .46643 m .4888 .47256 L .4877 .46714 L .306 .107 0 r
F
.39221 .40233 m .38957 .41685 L .35592 .41474 L .787 .79 0 r
F
.41633 .40639 m .38957 .41685 L .39221 .40233 L .861 .786 0 r
F
.42118 .60942 m .40772 .62407 L .39834 .61257 L .553 .538 0 r
F
.42118 .60942 m .42787 .61943 L .40772 .62407 L F
.49121 .45449 m .49168 .46 L .49004 .46041 L .557 .182 0 r
F
.49291 .45419 m .49168 .46 L .49121 .45449 L .622 .197 0 r
F
.50779 .34891 m .51367 .35873 L .50867 .35388 L .228 .218 0 r
F
.47059 .32877 m .48915 .33635 L .48263 .33496 L .213 .296 0 r
F
.51177 .64901 m .5059 .6481 L .51457 .64348 L .509 .438 0 r
F
.51177 .64901 m .49984 .65316 L .5059 .6481 L F
.46173 .39767 m .44978 .40273 L .45363 .3945 L 1 .839 0 r
F
.46527 .39062 m .46173 .39767 L .45363 .3945 L 1 .946 0 r
F
.49291 .45419 m .49328 .45968 L .49168 .46 L .622 .197 0 r
F
.49456 .45395 m .49328 .45968 L .49291 .45419 L .684 .211 0 r
F
.36864 .49815 m .40852 .49007 L .4106 .49597 L .391 .406 0 r
F
.36864 .49815 m .36457 .48791 L .40852 .49007 L F
.47875 .37245 m .47076 .37327 L .47742 .36767 L 1 1 0 r
F
.47875 .37245 m .47399 .37795 L .47076 .37327 L F
.49004 .46041 m .49068 .46589 L .48919 .46643 L .447 .152 0 r
F
.49168 .46 m .49068 .46589 L .49004 .46041 L .52 .171 0 r
F
.54008 .38032 m .53538 .39127 L .53217 .38385 L .644 .448 0 r
F
.54008 .38032 m .54442 .38857 L .53538 .39127 L F
.49456 .45395 m .49485 .45943 L .49328 .45968 L .684 .211 0 r
F
.48919 .46643 m .49002 .47186 L .4888 .47256 L .306 .107 0 r
F
.49068 .46589 m .49002 .47186 L .48919 .46643 L .407 .137 0 r
F
.60216 .38687 m .58104 .40353 L .57818 .39146 L .721 .714 0 r
F
.60216 .38687 m .60574 .40159 L .58104 .40353 L F
.55644 .38486 m .54752 .3972 L .54442 .38857 L .722 .577 0 r
F
.55644 .38486 m .56058 .39478 L .54752 .3972 L F
.49168 .46 m .49217 .46547 L .49068 .46589 L .52 .171 0 r
F
.49328 .45968 m .49217 .46547 L .49168 .46 L .592 .188 0 r
F
.4888 .47256 m .48986 .47789 L .4891 .47875 L .037 .021 0 r
F
.49002 .47186 m .48986 .47789 L .4888 .47256 L .232 .078 0 r
F
.4891 .47875 m .4904 .48392 L .49035 .48494 L 0 0 0 r
F
.48986 .47789 m .4904 .48392 L .4891 .47875 L F
.56054 .62337 m .54185 .62567 L .5501 .61836 L .848 .952 0 r
F
.57056 .61467 m .56054 .62337 L .5501 .61836 L .902 1 0 r
F
.46527 .39062 m .45363 .3945 L .45857 .38677 L 1 .946 0 r
F
.46942 .38402 m .46527 .39062 L .45857 .38677 L 1 1 0 r
F
.47973 .49121 m .48824 .49197 L .48969 .48951 L .137 0 0 r
F
.47973 .49121 m .47759 .4925 L .48824 .49197 L F
.47399 .37795 m .46437 .37966 L .47076 .37327 L 1 1 0 r
F
.47399 .37795 m .46942 .38402 L .46437 .37966 L F
.49328 .45968 m .49367 .46515 L .49217 .46547 L .592 .188 0 r
F
.49485 .45943 m .49367 .46515 L .49328 .45968 L .661 .203 0 r
F
.43759 .39942 m .43405 .40927 L .41633 .40639 L 1 .844 0 r
F
.44978 .40273 m .43405 .40927 L .43759 .39942 L 1 .802 0 r
F
.49068 .46589 m .49132 .47133 L .49002 .47186 L .407 .137 0 r
F
.49217 .46547 m .49132 .47133 L .49068 .46589 L .491 .161 0 r
F
.49029 .35891 m .48541 .35634 L .49414 .35287 L .857 .707 0 r
F
.49029 .35891 m .48404 .36289 L .48541 .35634 L F
.46942 .38402 m .45857 .38677 L .46437 .37966 L 1 1 0 r
F
.39223 .6003 m .36787 .61682 L .35895 .60221 L .591 .629 0 r
F
.39223 .6003 m .39834 .61257 L .36787 .61682 L F
.49485 .45943 m .49516 .4649 L .49367 .46515 L .661 .203 0 r
F
.4964 .45923 m .49516 .4649 L .49485 .45943 L .723 .218 0 r
F
.51467 .35361 m .51875 .36419 L .51367 .35873 L .327 .247 0 r
F
.50779 .34891 m .51467 .35361 L .51367 .35873 L .228 .218 0 r
F
.45363 .3945 m .44978 .40273 L .43759 .39942 L 1 .901 0 r
F
.53467 .37258 m .53217 .38385 L .52821 .3768 L .555 .386 0 r
F
.53467 .37258 m .54008 .38032 L .53217 .38385 L F
.58946 .50971 m .59106 .50411 L .6348 .50189 L .34 .382 0 r
F
.55923 .5082 m .59106 .50411 L .58946 .50971 L .234 .356 0 r
F
.49002 .47186 m .49083 .47724 L .48986 .47789 L .232 .078 0 r
F
.49132 .47133 m .49083 .47724 L .49002 .47186 L .372 .122 0 r
F
.4964 .45923 m .49664 .4647 L .49516 .4649 L .723 .218 0 r
F
.49793 .45908 m .49664 .4647 L .4964 .45923 L .781 .231 0 r
F
.49217 .46547 m .49267 .47092 L .49132 .47133 L .491 .161 0 r
F
.49367 .46515 m .49267 .47092 L .49217 .46547 L .57 .181 0 r
F
.49793 .45908 m .49811 .46454 L .49664 .4647 L .781 .231 0 r
F
.48986 .47789 m .49084 .48315 L .4904 .48392 L 0 0 0 r
F
.49083 .47724 m .49084 .48315 L .48986 .47789 L .151 .047 0 r
F
.49367 .46515 m .49406 .47061 L .49267 .47092 L .57 .181 0 r
F
.49516 .4649 m .49406 .47061 L .49367 .46515 L .644 .198 0 r
F
.35901 .39659 m .35592 .41474 L .30969 .41178 L .727 .778 0 r
F
.39221 .40233 m .35592 .41474 L .35901 .39659 L .787 .79 0 r
F
.49132 .47133 m .49194 .47674 L .49083 .47724 L .372 .122 0 r
F
.49267 .47092 m .49194 .47674 L .49132 .47133 L .47 .153 0 r
F
.52843 .36549 m .52821 .3768 L .52367 .37023 L .479 .332 0 r
F
.52843 .36549 m .53467 .37258 L .52821 .3768 L F
.52166 .35915 m .52367 .37023 L .51875 .36419 L .408 .285 0 r
F
.51467 .35361 m .52166 .35915 L .51875 .36419 L .327 .247 0 r
F
.44315 .61599 m .43667 .62876 L .42787 .61943 L .489 .416 0 r
F
.44315 .61599 m .44954 .6244 L .43667 .62876 L F
.49516 .4649 m .49546 .47035 L .49406 .47061 L .644 .198 0 r
F
.49664 .4647 m .49546 .47035 L .49516 .4649 L .709 .213 0 r
F
.52166 .35915 m .52843 .36549 L .52367 .37023 L .408 .285 0 r
F
.59942 .6097 m .57056 .61467 L .57881 .60517 L .777 .9 0 r
F
.6081 .59795 m .59942 .6097 L .57881 .60517 L .772 .879 0 r
F
.63908 .602 m .59942 .6097 L .6081 .59795 L .681 .798 0 r
F
.49664 .4647 m .49688 .47016 L .49546 .47035 L .709 .213 0 r
F
.49811 .46454 m .49688 .47016 L .49664 .4647 L .767 .226 0 r
F
.63518 .38049 m .60574 .40159 L .60216 .38687 L .683 .72 0 r
F
.63518 .38049 m .63946 .39895 L .60574 .40159 L F
.49083 .47724 m .49158 .48256 L .49084 .48315 L .151 .047 0 r
F
.49194 .47674 m .49158 .48256 L .49083 .47724 L .343 .109 0 r
F
.49267 .47092 m .49315 .47635 L .49194 .47674 L .47 .153 0 r
F
.49406 .47061 m .49315 .47635 L .49267 .47092 L .557 .176 0 r
F
.49811 .46454 m .4983 .47 L .49688 .47016 L .767 .226 0 r
F
.49957 .46443 m .4983 .47 L .49811 .46454 L .822 .238 0 r
F
.4106 .49597 m .43975 .49166 L .44079 .4944 L .318 .371 0 r
F
.4106 .49597 m .40852 .49007 L .43975 .49166 L F
.49957 .46443 m .49971 .46989 L .4983 .47 L .822 .238 0 r
F
.49406 .47061 m .49444 .47605 L .49315 .47635 L .557 .176 0 r
F
.49546 .47035 m .49444 .47605 L .49406 .47061 L .634 .194 0 r
F
.55053 .37544 m .54442 .38857 L .54008 .38032 L .638 .511 0 r
F
.55053 .37544 m .55644 .38486 L .54442 .38857 L F
.54608 .33803 m .56148 .32268 L .57392 .32971 L .55 .529 0 r
F
.54608 .33803 m .53691 .3346 L .56148 .32268 L F
.57264 .37972 m .56058 .39478 L .55644 .38486 L .697 .626 0 r
F
.57264 .37972 m .57818 .39146 L .56058 .39478 L F
.49194 .47674 m .49252 .48211 L .49158 .48256 L .343 .109 0 r
F
.49315 .47635 m .49252 .48211 L .49194 .47674 L .46 .148 0 r
F
.49546 .47035 m .49577 .47581 L .49444 .47605 L .634 .194 0 r
F
.49688 .47016 m .49577 .47581 L .49546 .47035 L .699 .209 0 r
F
.55923 .5082 m .56 .50568 L .59106 .50411 L .234 .356 0 r
F
.53764 .50707 m .56 .50568 L .55923 .5082 L .066 .302 0 r
F
.50193 .35044 m .49414 .35287 L .50016 .34432 L .702 .582 0 r
F
.62314 .3315 m .67193 .30084 L .68282 .32253 L .548 .595 0 r
F
.62314 .3315 m .61397 .31786 L .67193 .30084 L F
.45363 .3945 m .43759 .39942 L .44291 .39004 L 1 .901 0 r
F
.45857 .38677 m .45363 .3945 L .44291 .39004 L 1 1 0 r
F
.48404 .36289 m .47614 .36093 L .48541 .35634 L 1 .975 0 r
F
.48404 .36289 m .47742 .36767 L .47614 .36093 L F
.49688 .47016 m .49713 .47561 L .49577 .47581 L .699 .209 0 r
F
.4983 .47 m .49713 .47561 L .49688 .47016 L .756 .222 0 r
F
.49984 .65316 m .49804 .65214 L .5059 .6481 L .368 .4 0 r
F
.49315 .47635 m .49361 .48176 L .49252 .48211 L .46 .148 0 r
F
.49444 .47605 m .49361 .48176 L .49315 .47635 L .553 .173 0 r
F
.4983 .47 m .49849 .47546 L .49713 .47561 L .756 .222 0 r
F
.49971 .46989 m .49849 .47546 L .4983 .47 L .806 .233 0 r
F
.49971 .46989 m .49986 .47534 L .49849 .47546 L F
.5011 .46981 m .49986 .47534 L .49971 .46989 L .856 .244 0 r
F
.5011 .46981 m .5012 .47525 L .49986 .47534 L F
.49444 .47605 m .4948 .48148 L .49361 .48176 L .553 .173 0 r
F
.49577 .47581 m .4948 .48148 L .49444 .47605 L .632 .192 0 r
F
.42113 .39475 m .41633 .40639 L .39221 .40233 L .931 .858 0 r
F
.43759 .39942 m .41633 .40639 L .42113 .39475 L 1 .844 0 r
F
.49577 .47581 m .49606 .48125 L .4948 .48148 L .632 .192 0 r
F
.49713 .47561 m .49606 .48125 L .49577 .47581 L .697 .207 0 r
F
.49361 .48176 m .49304 .48746 L .49252 .48211 L .464 .147 0 r
F
.57056 .61467 m .5501 .61836 L .55732 .6104 L .902 1 0 r
F
.57881 .60517 m .57056 .61467 L .55732 .6104 L .92 .994 0 r
F
.49713 .47561 m .49737 .48107 L .49606 .48125 L .697 .207 0 r
F
.49849 .47546 m .49737 .48107 L .49713 .47561 L .749 .219 0 r
F
.64709 .58704 m .63908 .602 L .6081 .59795 L .67 .775 0 r
F
.69258 .58928 m .63908 .602 L .64709 .58704 L .615 .713 0 r
F
.44419 .32383 m .45307 .32012 L .47059 .32877 L .322 .357 0 r
F
.41573 .31532 m .45307 .32012 L .44419 .32383 L .41 .427 0 r
F
.30729 .58575 m .25329 .60828 L .24179 .58428 L .569 .643 0 r
F
.30729 .58575 m .314 .60479 L .25329 .60828 L F
.36663 .31748 m .37481 .30333 L .41573 .31532 L .473 .5 0 r
F
.30631 .30859 m .37481 .30333 L .36663 .31748 L .508 .552 0 r
F
.49849 .47546 m .49869 .48092 L .49737 .48107 L .749 .219 0 r
F
.49986 .47534 m .49869 .48092 L .49849 .47546 L .792 .229 0 r
F
.53764 .50707 m .53802 .50678 L .56 .50568 L .066 .302 0 r
F
.47952 .32862 m .49705 .33865 L .48915 .33635 L .26 .301 0 r
F
.47059 .32877 m .47952 .32862 L .48915 .33635 L .213 .296 0 r
F
.49361 .48176 m .49402 .48715 L .49304 .48746 L .464 .147 0 r
F
.4948 .48148 m .49402 .48715 L .49361 .48176 L .563 .174 0 r
F
.44079 .4944 m .46186 .49284 L .46234 .49328 L .199 .341 0 r
F
.44079 .4944 m .43975 .49166 L .46186 .49284 L F
.49986 .47534 m .50001 .48079 L .49869 .48092 L .792 .229 0 r
F
.5012 .47525 m .50001 .48079 L .49986 .47534 L .832 .237 0 r
F
.44291 .39004 m .43759 .39942 L .42113 .39475 L 1 .931 0 r
F
.45857 .38677 m .44291 .39004 L .44977 .38133 L 1 1 0 r
F
.46437 .37966 m .45857 .38677 L .44977 .38133 L F
.4782 .64175 m .48467 .65191 L .47514 .64603 L .005 .17 0 r
F
.47138 .63537 m .47514 .64603 L .46587 .63947 L .171 .208 0 r
F
.47138 .63537 m .4782 .64175 L .47514 .64603 L F
.5012 .47525 m .50131 .4807 L .50001 .48079 L .832 .237 0 r
F
.5025 .4752 m .50131 .4807 L .5012 .47525 L .874 .245 0 r
F
.47742 .36767 m .46681 .36666 L .47614 .36093 L 1 1 0 r
F
.47742 .36767 m .47076 .37327 L .46681 .36666 L F
.5025 .4752 m .50257 .48063 L .50131 .4807 L .874 .245 0 r
F
.50374 .47519 m .50257 .48063 L .5025 .4752 L .926 .255 0 r
F
.54312 .36672 m .54008 .38032 L .53467 .37258 L .563 .45 0 r
F
.54312 .36672 m .55053 .37544 L .54008 .38032 L F
.50374 .47519 m .50376 .48059 L .50257 .48063 L .926 .255 0 r
F
.4948 .48148 m .49513 .4869 L .49402 .48715 L .563 .174 0 r
F
.49606 .48125 m .49513 .4869 L .4948 .48148 L .641 .193 0 r
F
.31286 .38848 m .30969 .41178 L .24579 .40759 L .681 .757 0 r
F
.35901 .39659 m .30969 .41178 L .31286 .38848 L .727 .778 0 r
F
.46504 .6285 m .46587 .63947 L .45722 .63225 L .301 .245 0 r
F
.46504 .6285 m .47138 .63537 L .46587 .63947 L F
.49606 .48125 m .49634 .4867 L .49513 .4869 L .641 .193 0 r
F
.49737 .48107 m .49634 .4867 L .49606 .48125 L .701 .207 0 r
F
.68113 .37153 m .63946 .39895 L .63518 .38049 L .653 .715 0 r
F
.68113 .37153 m .68584 .3953 L .63946 .39895 L F
.49737 .48107 m .4976 .48652 L .49634 .4867 L .701 .207 0 r
F
.49869 .48092 m .4976 .48652 L .49737 .48107 L .746 .218 0 r
F
.4782 .64175 m .4852 .64765 L .48467 .65191 L .005 .17 0 r
F
.46437 .37966 m .44977 .38133 L .45787 .37349 L 1 1 0 r
F
.47076 .37327 m .46437 .37966 L .45787 .37349 L F
.49869 .48092 m .49889 .48638 L .4976 .48652 L .746 .218 0 r
F
.50001 .48079 m .49889 .48638 L .49869 .48092 L .781 .225 0 r
F
.47076 .37327 m .45787 .37349 L .46681 .36666 L 1 1 0 r
F
.50001 .48079 m .50018 .48625 L .49889 .48638 L .781 .225 0 r
F
.50131 .4807 m .50018 .48625 L .50001 .48079 L .809 .231 0 r
F
.45307 .32012 m .47952 .32862 L .47059 .32877 L .334 .359 0 r
F
.50131 .4807 m .50145 .48614 L .50018 .48625 L .809 .231 0 r
F
.50257 .48063 m .50145 .48614 L .50131 .4807 L .834 .235 0 r
F
.50257 .48063 m .50267 .48606 L .50145 .48614 L F
.50376 .48059 m .50267 .48606 L .50257 .48063 L .861 .238 0 r
F
.50376 .48059 m .50382 .48599 L .50267 .48606 L F
.50483 .48059 m .50382 .48599 L .50376 .48059 L .897 .243 0 r
F
.50483 .48059 m .50485 .48595 L .50382 .48599 L F
.63518 .68499 m .70556 .68061 L .69189 .68963 L .22 .349 0 r
F
.5155 .34647 m .52166 .35915 L .51467 .35361 L .373 .307 0 r
F
.58356 .68312 m .5937 .68154 L .63518 .68499 L .104 .312 0 r
F
.53453 .3589 m .53467 .37258 L .52843 .36549 L .497 .396 0 r
F
.53453 .3589 m .54312 .36672 L .53467 .37258 L F
.46339 .66405 m .4724 .6614 L .47972 .65924 L .185 .345 0 r
F
.46339 .66405 m .4531 .66485 L .4724 .6614 L F
.5948 .37254 m .57818 .39146 L .57264 .37972 L .671 .66 0 r
F
.5948 .37254 m .60216 .38687 L .57818 .39146 L F
.53293 .63229 m .52286 .63398 L .52955 .62805 L .771 .682 0 r
F
.53293 .63229 m .52371 .63822 L .52286 .63398 L F
.54185 .62567 m .53293 .63229 L .52955 .62805 L .903 .922 0 r
F
.45943 .62117 m .45722 .63225 L .44954 .6244 L .402 .295 0 r
F
.45943 .62117 m .46504 .6285 L .45722 .63225 L F
.56461 .36863 m .55644 .38486 L .55053 .37544 L .63 .566 0 r
F
.56461 .36863 m .57264 .37972 L .55644 .38486 L F
.43834 .60709 m .42787 .61943 L .42118 .60942 L .569 .493 0 r
F
.43834 .60709 m .44315 .61599 L .42787 .61943 L F
.47759 .4925 m .48821 .49437 L .48824 .49197 L .234 0 0 r
F
.47759 .4925 m .4774 .49371 L .48821 .49437 L F
.54185 .62567 m .52955 .62805 L .53601 .62161 L .903 .922 0 r
F
.5501 .61836 m .54185 .62567 L .53601 .62161 L 1 1 0 r
F
.49414 .35287 m .48792 .34705 L .50016 .34432 L .814 .793 0 r
F
.49414 .35287 m .48541 .35634 L .48792 .34705 L F
.31834 .67635 m .36578 .66601 L .37473 .6714 L .304 .37 0 r
F
.31834 .67635 m .30385 .66683 L .36578 .66601 L F
.52517 .35212 m .52843 .36549 L .52166 .35915 L .436 .348 0 r
F
.5155 .34647 m .52517 .35212 L .52166 .35915 L .373 .307 0 r
F
.52517 .35212 m .53453 .3589 L .52843 .36549 L .436 .348 0 r
F
.52371 .63822 m .51623 .63941 L .52286 .63398 L .671 .492 0 r
F
.52371 .63822 m .51457 .64348 L .51623 .63941 L F
.48824 .49197 m .48821 .49437 L .49561 .49488 L .463 0 0 r
F
.41693 .59888 m .39834 .61257 L .39223 .6003 L .625 .615 0 r
F
.41693 .59888 m .42118 .60942 L .39834 .61257 L F
.4264 .66956 m .44593 .66511 L .4531 .66485 L .205 .35 0 r
F
.4264 .66956 m .41601 .66776 L .44593 .66511 L F
.44291 .39004 m .42113 .39475 L .42846 .38374 L 1 .931 0 r
F
.44977 .38133 m .44291 .39004 L .42846 .38374 L 1 1 0 r
F
.49354 .50393 m .49458 .50887 L .49447 .50414 L .86 .197 0 r
F
.39864 .38816 m .39221 .40233 L .35901 .39659 L .835 .846 0 r
F
.42113 .39475 m .39221 .40233 L .39864 .38816 L .931 .858 0 r
F
.48901 .65654 m .47972 .65924 L .49135 .6557 L .212 .349 0 r
F
.5501 .61836 m .53601 .62161 L .54196 .61468 L 1 1 0 r
F
.55732 .6104 m .5501 .61836 L .54196 .61468 L F
.49354 .50393 m .49366 .50889 L .49458 .50887 L .86 .197 0 r
F
.49327 .50375 m .49366 .50889 L .49354 .50393 L 1 .253 0 r
F
.47952 .32862 m .49043 .32972 L .49705 .33865 L .26 .301 0 r
F
.49327 .50375 m .4934 .50888 L .49366 .50889 L 1 .253 0 r
F
.4935 .50359 m .4934 .50888 L .49327 .50375 L .618 .171 0 r
F
.4935 .50359 m .49363 .50884 L .4934 .50888 L F
.49407 .50344 m .49363 .50884 L .4935 .50359 L .751 .204 0 r
F
.45478 .61344 m .44954 .6244 L .44315 .61599 L .488 .359 0 r
F
.45478 .61344 m .45943 .62117 L .44954 .6244 L F
.51457 .64348 m .50994 .64437 L .51623 .63941 L .524 .436 0 r
F
.51457 .64348 m .50688 .64757 L .50994 .64437 L F
.51623 .63941 m .51095 .64358 L .51249 .64166 L .546 .424 0 r
F
.51095 .64358 m .50994 .64437 L .51249 .64166 L F
.51623 .63941 m .51249 .64166 L .51702 .63643 L F
.51702 .63643 m .51351 .64047 L .51392 .63969 L .59 .409 0 r
F
.51351 .64047 m .51249 .64166 L .51392 .63969 L F
.51702 .63643 m .51392 .63969 L .51717 .63428 L F
.51717 .63428 m .51498 .63792 L .51453 .63828 L .68 .404 0 r
F
.51498 .63792 m .51392 .63969 L .51453 .63828 L F
.51392 .63969 m .51247 .64369 L .51421 .63914 L 0 0 0 r
F
.51392 .63969 m .51421 .63914 L .51453 .63828 L F
.51453 .63828 m .51247 .64369 L .51311 .64283 L F
.51453 .63828 m .51311 .64283 L .51422 .63853 L F
.51453 .63828 m .51422 .63853 L .51455 .63728 L F
.51249 .64166 m .51101 .6449 L .51359 .64028 L F
.51249 .64166 m .51359 .64028 L .51392 .63969 L F
.50994 .64437 m .50841 .64658 L .51216 .64205 L F
.50994 .64437 m .51216 .64205 L .51249 .64166 L F
.50688 .64757 m .5059 .6481 L .50994 .64437 L .524 .436 0 r
F
.74586 .35885 m .68584 .3953 L .68113 .37153 L .63 .705 0 r
F
.74586 .35885 m .75005 .39025 L .68584 .3953 L F
.49407 .50344 m .49421 .50878 L .49363 .50884 L .751 .204 0 r
F
.4949 .50331 m .49421 .50878 L .49407 .50344 L .784 .216 0 r
F
.57881 .60517 m .55732 .6104 L .56321 .60187 L .92 .994 0 r
F
.5849 .59499 m .57881 .60517 L .56321 .60187 L .903 .946 0 r
F
.6081 .59795 m .57881 .60517 L .5849 .59499 L .772 .879 0 r
F
.4949 .50331 m .49504 .50871 L .49421 .50878 L .784 .216 0 r
F
.4959 .50318 m .49504 .50871 L .4949 .50331 L .797 .223 0 r
F
.7641 .56762 m .75412 .59237 L .69258 .58928 L .57 .648 0 r
F
.4959 .50318 m .49605 .50863 L .49504 .50871 L .797 .223 0 r
F
.31286 .38848 m .24579 .40759 L .24795 .37691 L .681 .757 0 r
F
.42846 .38374 m .42113 .39475 L .39864 .38816 L .988 .927 0 r
F
.35494 .58678 m .314 .60479 L .30729 .58575 L .602 .675 0 r
F
.35494 .58678 m .35895 .60221 L .314 .60479 L F
.48541 .35634 m .47492 .35136 L .48792 .34705 L .962 .989 0 r
F
.48541 .35634 m .47614 .36093 L .47492 .35136 L F
.55441 .35852 m .55053 .37544 L .54312 .36672 L .569 .51 0 r
F
.55441 .35852 m .56461 .36863 L .55053 .37544 L F
.4934 .50888 m .49332 .51404 L .49349 .51389 L 0 0 0 r
F
.44977 .38133 m .42846 .38374 L .438 .37365 L 1 1 0 r
F
.45787 .37349 m .44977 .38133 L .438 .37365 L F
.61344 .58542 m .6081 .59795 L .5849 .59499 L .75 .836 0 r
F
.64709 .58704 m .6081 .59795 L .61344 .58542 L .67 .775 0 r
F
.55732 .6104 m .54196 .61468 L .54716 .60728 L 1 1 0 r
F
.56321 .60187 m .55732 .6104 L .54716 .60728 L F
.57392 .32971 m .5973 .30554 L .61397 .31786 L .565 .595 0 r
F
.57392 .32971 m .56148 .32268 L .5973 .30554 L F
.62552 .36245 m .60216 .38687 L .5948 .37254 L .647 .677 0 r
F
.62552 .36245 m .63518 .38049 L .60216 .38687 L F
.49425 .51415 m .49347 .51944 L .49362 .51412 L 1 .365 0 r
F
.49425 .51415 m .49419 .51955 L .49347 .51944 L F
.49512 .51414 m .49419 .51955 L .49425 .51415 L 1 .301 0 r
F
.47614 .36093 m .46183 .35728 L .47492 .35136 L 1 1 0 r
F
.47614 .36093 m .46681 .36666 L .46183 .35728 L F
.49512 .51414 m .49512 .51959 L .49419 .51955 L 1 .301 0 r
F
.49615 .5141 m .49512 .51959 L .49512 .51414 L 1 .273 0 r
F
.49362 .51412 m .49305 .51925 L .49332 .51404 L 1 .499 0 r
F
.49362 .51412 m .49347 .51944 L .49305 .51925 L F
.49615 .5141 m .49621 .51959 L .49512 .51959 L 1 .273 0 r
F
.49731 .51403 m .49621 .51959 L .49615 .5141 L .928 .257 0 r
F
.47587 .63233 m .4782 .64175 L .47138 .63537 L .136 .167 0 r
F
.47121 .62572 m .47138 .63537 L .46504 .6285 L .284 .205 0 r
F
.47121 .62572 m .47587 .63233 L .47138 .63537 L F
.48087 .63858 m .4852 .64765 L .4782 .64175 L 0 .117 0 r
F
.47587 .63233 m .48087 .63858 L .4782 .64175 L .136 .167 0 r
F
.49332 .51404 m .49305 .51925 L .49305 .51895 L .738 .301 0 r
F
.49332 .51404 m .49305 .51895 L .49349 .51389 L F
.48821 .49437 m .49672 .49824 L .49561 .49488 L .525 0 0 r
F
.49731 .51403 m .4974 .51956 L .49621 .51959 L .928 .257 0 r
F
.49854 .51395 m .4974 .51956 L .49731 .51403 L .875 .246 0 r
F
.5059 .6481 m .50427 .64892 L .50994 .64437 L .325 .374 0 r
F
.5059 .6481 m .49881 .65175 L .50427 .64892 L F
.50427 .64892 m .50499 .65126 L .50818 .6469 L 0 0 0 r
F
.50427 .64892 m .50818 .6469 L .50841 .64658 L F
.49881 .65175 m .49804 .65214 L .50427 .64892 L .325 .374 0 r
F
.45787 .37349 m .438 .37365 L .44931 .36476 L 1 1 0 r
F
.46681 .36666 m .45787 .37349 L .44931 .36476 L F
.49854 .51395 m .49867 .51949 L .4974 .51956 L .875 .246 0 r
F
.49982 .51385 m .49867 .51949 L .49854 .51395 L .832 .237 0 r
F
.49349 .51389 m .49363 .5185 L .49429 .51364 L .003 0 0 r
F
.49349 .51389 m .49305 .51895 L .49363 .5185 L F
.49982 .51385 m .49999 .5194 L .49867 .51949 L .832 .237 0 r
F
.50112 .51373 m .49999 .5194 L .49982 .51385 L .792 .228 0 r
F
.58388 .35908 m .57264 .37972 L .56461 .36863 L .621 .608 0 r
F
.58388 .35908 m .5948 .37254 L .57264 .37972 L F
.46533 .31774 m .49043 .32972 L .47952 .32862 L .358 .368 0 r
F
.45307 .32012 m .46533 .31774 L .47952 .32862 L .334 .359 0 r
F
.4513 .60536 m .44315 .61599 L .43834 .60709 L .583 .433 0 r
F
.4513 .60536 m .45478 .61344 L .44315 .61599 L F
.50112 .51373 m .50132 .51928 L .49999 .5194 L .792 .228 0 r
F
.54253 .34966 m .54312 .36672 L .53453 .3589 L .515 .46 0 r
F
.54253 .34966 m .55441 .35852 L .54312 .36672 L F
.49429 .51364 m .49501 .51783 L .49598 .51326 L .206 0 0 r
F
.49429 .51364 m .49363 .5185 L .49501 .51783 L F
.46681 .36666 m .44931 .36476 L .46183 .35728 L 1 1 0 r
F
.43534 .59782 m .42118 .60942 L .41693 .59888 L .661 .576 0 r
F
.43534 .59782 m .43834 .60709 L .42118 .60942 L F
.48821 .49437 m .48964 .49688 L .49672 .49824 L .525 0 0 r
F
.4774 .49371 m .48964 .49688 L .48821 .49437 L .282 0 0 r
F
.53691 .3346 m .54426 .31743 L .56148 .32268 L .606 .615 0 r
F
.4671 .61878 m .46504 .6285 L .45943 .62117 L .395 .249 0 r
F
.4671 .61878 m .47121 .62572 L .46504 .6285 L F
.41573 .31532 m .42764 .3079 L .45307 .32012 L .41 .427 0 r
F
.37481 .30333 m .42764 .3079 L .41573 .31532 L .466 .492 0 r
F
.48602 .64449 m .49211 .65306 L .4852 .64765 L 0 .05 0 r
F
.48087 .63858 m .48602 .64449 L .4852 .64765 L 0 .117 0 r
F
.49598 .51326 m .49751 .51686 L .4989 .51269 L .256 0 0 r
F
.49598 .51326 m .49501 .51783 L .49751 .51686 L F
.30631 .30859 m .31564 .2862 L .37481 .30333 L .508 .552 0 r
F
.49512 .51959 m .49403 .52499 L .49419 .51955 L 1 .338 0 r
F
.49512 .51959 m .49506 .52509 L .49403 .52499 L F
.49621 .51959 m .49506 .52509 L .49512 .51959 L 1 .296 0 r
F
.49621 .51959 m .49622 .52512 L .49506 .52509 L F
.4974 .51956 m .49622 .52512 L .49621 .51959 L .986 .272 0 r
F
.53802 .50678 m .55691 .50328 L .56 .50568 L .159 .336 0 r
F
.53802 .50678 m .53561 .50662 L .55691 .50328 L F
.4974 .51956 m .49747 .52511 L .49622 .52512 L .986 .272 0 r
F
.49867 .51949 m .49747 .52511 L .4974 .51956 L .912 .256 0 r
F
.49419 .51955 m .49318 .52482 L .49347 .51944 L 1 .418 0 r
F
.49419 .51955 m .49403 .52499 L .49318 .52482 L F
.49867 .51949 m .49879 .52506 L .49747 .52511 L .912 .256 0 r
F
.49999 .5194 m .49879 .52506 L .49867 .51949 L .856 .244 0 r
F
.49347 .51944 m .49259 .52454 L .49305 .51925 L 1 .528 0 r
F
.49347 .51944 m .49318 .52482 L .49259 .52454 L F
.51783 .66943 m .53706 .67519 L .5297 .67293 L .445 0 0 r
F
.49999 .5194 m .50015 .52498 L .49879 .52506 L .856 .244 0 r
F
.50132 .51928 m .50015 .52498 L .49999 .5194 L .806 .233 0 r
F
.4774 .49371 m .47923 .49503 L .48964 .49688 L .282 0 0 r
F
.52955 .62805 m .5218 .63087 L .52663 .62495 L .872 .711 0 r
F
.52955 .62805 m .52286 .63398 L .5218 .63087 L F
.53601 .62161 m .52955 .62805 L .52663 .62495 L 1 .999 0 r
F
.50132 .51928 m .50153 .52487 L .50015 .52498 L .806 .233 0 r
F
.50266 .51914 m .50153 .52487 L .50132 .51928 L .755 .221 0 r
F
.49305 .51925 m .49236 .52411 L .49305 .51895 L .971 .374 0 r
F
.49305 .51925 m .49259 .52454 L .49236 .52411 L F
.53601 .62161 m .52663 .62495 L .53128 .61866 L 1 .999 0 r
F
.54196 .61468 m .53601 .62161 L .53128 .61866 L 1 1 0 r
F
.51607 .33644 m .52517 .35212 L .5155 .34647 L .417 .375 0 r
F
.50266 .51914 m .50291 .52472 L .50153 .52487 L .755 .221 0 r
F
.50398 .51896 m .50291 .52472 L .50266 .51914 L .698 .208 0 r
F
.4989 .51269 m .50156 .51548 L .50352 .51186 L .239 0 0 r
F
.4989 .51269 m .49751 .51686 L .50156 .51548 L F
.38976 .5875 m .35895 .60221 L .35494 .58678 L .646 .697 0 r
F
.38976 .5875 m .39223 .6003 L .35895 .60221 L F
.50398 .51896 m .50429 .52454 L .50291 .52472 L .698 .208 0 r
F
.50526 .51875 m .50429 .52454 L .50398 .51896 L .632 .192 0 r
F
.49305 .51895 m .49262 .52347 L .49363 .5185 L 0 0 0 r
F
.49305 .51895 m .49236 .52411 L .49262 .52347 L F
.52953 .34225 m .53453 .3589 L .52517 .35212 L .465 .414 0 r
F
.52953 .34225 m .54253 .34966 L .53453 .3589 L F
.69806 .56972 m .69258 .58928 L .64709 .58704 L .602 .692 0 r
F
.7641 .56762 m .69258 .58928 L .69806 .56972 L .57 .648 0 r
F
.50526 .51875 m .50565 .52432 L .50429 .52454 L .632 .192 0 r
F
.50648 .51848 m .50565 .52432 L .50526 .51875 L .555 .173 0 r
F
.49622 .52512 m .49494 .53063 L .49506 .52509 L 1 .316 0 r
F
.49622 .52512 m .49619 .53069 L .49494 .53063 L F
.49747 .52511 m .49619 .53069 L .49622 .52512 L 1 .286 0 r
F
.46371 .61155 m .45943 .62117 L .45478 .61344 L .488 .305 0 r
F
.46371 .61155 m .4671 .61878 L .45943 .62117 L F
.49747 .52511 m .49751 .5307 L .49619 .53069 L 1 .286 0 r
F
.49879 .52506 m .49751 .5307 L .49747 .52511 L .945 .266 0 r
F
.52286 .63398 m .51702 .63643 L .5218 .63087 L .736 .484 0 r
F
.52286 .63398 m .51623 .63941 L .51702 .63643 L F
.49506 .52509 m .49379 .53049 L .49403 .52499 L 1 .365 0 r
F
.49506 .52509 m .49494 .53063 L .49379 .53049 L F
.42764 .3079 m .46533 .31774 L .45307 .32012 L .414 .428 0 r
F
.49879 .52506 m .49888 .53066 L .49751 .5307 L .945 .266 0 r
F
.50015 .52498 m .49888 .53066 L .49879 .52506 L .878 .25 0 r
F
.51607 .33644 m .52953 .34225 L .52517 .35212 L .417 .375 0 r
F
.54196 .61468 m .53128 .61866 L .53557 .61201 L 1 1 0 r
F
.54716 .60728 m .54196 .61468 L .53557 .61201 L F
.56321 .60187 m .54716 .60728 L .55135 .59947 L F
.56749 .59285 m .56321 .60187 L .55135 .59947 L 1 .975 0 r
F
.5849 .59499 m .56321 .60187 L .56749 .59285 L .903 .946 0 r
F
.49403 .52499 m .49279 .53026 L .49318 .52482 L 1 .448 0 r
F
.49403 .52499 m .49379 .53049 L .49279 .53026 L F
.50015 .52498 m .50029 .53059 L .49888 .53066 L .878 .25 0 r
F
.50153 .52487 m .50029 .53059 L .50015 .52498 L .821 .237 0 r
F
.48602 .64449 m .4911 .65004 L .49211 .65306 L 0 .05 0 r
F
.49363 .5185 m .49356 .52255 L .49501 .51783 L 0 0 0 r
F
.49363 .5185 m .49262 .52347 L .49356 .52255 L F
.56 .50568 m .58731 .49856 L .59106 .50411 L .296 .377 0 r
F
.56 .50568 m .55691 .50328 L .58731 .49856 L F
.50648 .51848 m .50696 .52403 L .50565 .52432 L .555 .173 0 r
F
.50759 .51815 m .50696 .52403 L .50648 .51848 L .469 .151 0 r
F
.43975 .49166 m .46417 .4925 L .46186 .49284 L .167 .325 0 r
F
.50153 .52487 m .50173 .53048 L .50029 .53059 L .821 .237 0 r
F
.50291 .52472 m .50173 .53048 L .50153 .52487 L .766 .225 0 r
F
.49318 .52482 m .49198 .52991 L .49259 .52454 L 1 .549 0 r
F
.49318 .52482 m .49279 .53026 L .49198 .52991 L F
.63518 .68499 m .64361 .67997 L .70556 .68061 L .22 .349 0 r
F
.5937 .68154 m .64361 .67997 L .63518 .68499 L .123 .321 0 r
F
.36747 .37881 m .35901 .39659 L .31286 .38848 L .759 .82 0 r
F
.39864 .38816 m .35901 .39659 L .36747 .37881 L .835 .846 0 r
F
.50291 .52472 m .50317 .53034 L .50173 .53048 L .766 .225 0 r
F
.50429 .52454 m .50317 .53034 L .50291 .52472 L .707 .211 0 r
F
.42846 .38374 m .39864 .38816 L .40868 .37481 L .988 .927 0 r
F
.438 .37365 m .42846 .38374 L .40868 .37481 L 1 .989 0 r
F
.47972 .65924 m .48614 .65888 L .49135 .6557 L 0 0 0 r
F
.47972 .65924 m .4724 .6614 L .48614 .65888 L F
.50759 .51815 m .5082 .52367 L .50696 .52403 L .469 .151 0 r
F
.50856 .51771 m .5082 .52367 L .50759 .51815 L .371 .121 0 r
F
.50429 .52454 m .50462 .53016 L .50317 .53034 L .707 .211 0 r
F
.50565 .52432 m .50462 .53016 L .50429 .52454 L .642 .196 0 r
F
.49259 .52454 m .49146 .52937 L .49236 .52411 L 1 .477 0 r
F
.49259 .52454 m .49198 .52991 L .49146 .52937 L F
.5885 .58427 m .5849 .59499 L .56749 .59285 L .859 .878 0 r
F
.61344 .58542 m .5849 .59499 L .5885 .58427 L .75 .836 0 r
F
.50565 .52432 m .50605 .52993 L .50462 .53016 L .642 .196 0 r
F
.50696 .52403 m .50605 .52993 L .50565 .52432 L .569 .179 0 r
F
.49751 .5307 m .49612 .53629 L .49619 .53069 L 1 .296 0 r
F
.49751 .5307 m .49753 .53632 L .49612 .53629 L F
.49888 .53066 m .49753 .53632 L .49751 .5307 L .97 .274 0 r
F
.49619 .53069 m .49477 .53621 L .49494 .53063 L 1 .33 0 r
F
.49619 .53069 m .49612 .53629 L .49477 .53621 L F
.49888 .53066 m .49897 .53629 L .49753 .53632 L .97 .274 0 r
F
.50029 .53059 m .49897 .53629 L .49888 .53066 L .898 .257 0 r
F
.49501 .51783 m .49545 .52123 L .49751 .51686 L 0 0 0 r
F
.49501 .51783 m .49356 .52255 L .49545 .52123 L F
.49494 .53063 m .49349 .53605 L .49379 .53049 L 1 .382 0 r
F
.49494 .53063 m .49477 .53621 L .49349 .53605 L F
.50029 .53059 m .50043 .53623 L .49897 .53629 L .898 .257 0 r
F
.50173 .53048 m .50043 .53623 L .50029 .53059 L .837 .243 0 r
F
.50856 .51771 m .50935 .5232 L .5082 .52367 L .371 .121 0 r
F
.50932 .51715 m .50935 .5232 L .50856 .51771 L .235 .079 0 r
F
.49236 .52411 m .49174 .52772 L .49131 .52859 L .879 .373 0 r
F
.49174 .52772 m .49146 .52937 L .49131 .52859 L F
.49131 .52859 m .48951 .53261 L .49066 .52991 L .911 .408 0 r
F
.49131 .52859 m .49066 .52991 L .4917 .52747 L F
.49236 .52411 m .49131 .52859 L .49262 .52347 L .879 .373 0 r
F
.49379 .53049 m .4923 .53578 L .49279 .53026 L 1 .462 0 r
F
.49379 .53049 m .49349 .53605 L .4923 .53578 L F
.50173 .53048 m .50192 .53613 L .50043 .53623 L .837 .243 0 r
F
.50317 .53034 m .50192 .53613 L .50173 .53048 L .78 .23 0 r
F
.50696 .52403 m .50747 .52963 L .50605 .52993 L .569 .179 0 r
F
.5082 .52367 m .50747 .52963 L .50696 .52403 L .49 .16 0 r
F
.50016 .34432 m .49209 .33379 L .50929 .33213 L .765 .827 0 r
F
.50016 .34432 m .48792 .34705 L .49209 .33379 L F
.50317 .53034 m .50343 .53599 L .50192 .53613 L .78 .23 0 r
F
.50462 .53016 m .50343 .53599 L .50317 .53034 L .722 .217 0 r
F
.49672 .49824 m .49885 .50178 L .50301 .50336 L .721 .091 0 r
F
.48964 .49688 m .49885 .50178 L .49672 .49824 L .531 0 0 r
F
.54716 .60728 m .53557 .61201 L .53928 .60502 L 1 1 0 r
F
.55135 .59947 m .54716 .60728 L .53928 .60502 L F
.49279 .53026 m .49125 .53537 L .49198 .52991 L 1 .56 0 r
F
.49279 .53026 m .4923 .53578 L .49125 .53537 L F
.37473 .6714 m .41038 .66544 L .41601 .66776 L .243 .356 0 r
F
.37473 .6714 m .36578 .66601 L .41038 .66544 L F
.49804 .65214 m .49947 .65313 L .50427 .64892 L 0 0 0 r
F
.43975 .49166 m .44259 .48902 L .46417 .4925 L .167 .325 0 r
F
.40852 .49007 m .44259 .48902 L .43975 .49166 L .293 .359 0 r
F
.50462 .53016 m .50494 .53581 L .50343 .53599 L .722 .217 0 r
F
.50605 .52993 m .50494 .53581 L .50462 .53016 L .66 .202 0 r
F
.5082 .52367 m .50886 .52926 L .50747 .52963 L .49 .16 0 r
F
.50935 .5232 m .50886 .52926 L .5082 .52367 L .407 .137 0 r
F
.44915 .59703 m .43834 .60709 L .43534 .59782 L .694 .515 0 r
F
.44915 .59703 m .4513 .60536 L .43834 .60709 L F
.4531 .66485 m .46742 .66318 L .4724 .6614 L .091 .312 0 r
F
.4531 .66485 m .44593 .66511 L .46742 .66318 L F
.50932 .51715 m .51036 .52258 L .50935 .5232 L .235 .079 0 r
F
.5098 .51641 m .51036 .52258 L .50932 .51715 L .049 .028 0 r
F
.46117 .60408 m .45478 .61344 L .4513 .60536 L .593 .372 0 r
F
.46117 .60408 m .46371 .61155 L .45478 .61344 L F
.50605 .52993 m .50647 .53558 L .50494 .53581 L .66 .202 0 r
F
.50747 .52963 m .50647 .53558 L .50605 .52993 L .591 .187 0 r
F
.49198 .52991 m .49039 .53476 L .49146 .52937 L 1 .585 0 r
F
.49198 .52991 m .49125 .53537 L .49039 .53476 L F
.49753 .53632 m .49604 .54194 L .49612 .53629 L 1 .304 0 r
F
.49753 .53632 m .49753 .54197 L .49604 .54194 L F
.49897 .53629 m .49753 .54197 L .49753 .53632 L .989 .28 0 r
F
.49262 .52347 m .4917 .52747 L .49356 .52255 L 0 0 0 r
F
.49159 .5275 m .49131 .52859 L .4917 .52747 L F
.4917 .52747 m .48951 .53261 L .48974 .53081 L .807 .409 0 r
F
.4917 .52747 m .48974 .53081 L .49186 .52741 L F
.4917 .52747 m .49186 .52741 L .49282 .52587 L F
.49262 .52347 m .49159 .5275 L .4917 .52747 L 0 0 0 r
F
.49612 .53629 m .49457 .54184 L .49477 .53621 L 1 .339 0 r
F
.49612 .53629 m .49604 .54194 L .49457 .54184 L F
.49897 .53629 m .49904 .54196 L .49753 .54197 L .989 .28 0 r
F
.50043 .53623 m .49904 .54196 L .49897 .53629 L .915 .263 0 r
F
.50043 .53623 m .50057 .5419 L .49904 .54196 L F
.50192 .53613 m .50057 .5419 L .50043 .53623 L .853 .248 0 r
F
.59106 .50411 m .63068 .49187 L .6348 .50189 L .38 .398 0 r
F
.59106 .50411 m .58731 .49856 L .63068 .49187 L F
.49477 .53621 m .49315 .54166 L .49349 .53605 L 1 .39 0 r
F
.49477 .53621 m .49457 .54184 L .49315 .54166 L F
.49751 .51686 m .49866 .51937 L .50156 .51548 L 0 0 0 r
F
.49751 .51686 m .49545 .52123 L .49866 .51937 L F
.50192 .53613 m .50211 .5418 L .50057 .5419 L .853 .248 0 r
F
.50343 .53599 m .50211 .5418 L .50192 .53613 L .797 .235 0 r
F
.50747 .52963 m .508 .53529 L .50647 .53558 L .591 .187 0 r
F
.50886 .52926 m .508 .53529 L .50747 .52963 L .52 .171 0 r
F
.50935 .5232 m .5102 .52876 L .50886 .52926 L .407 .137 0 r
F
.51036 .52258 m .5102 .52876 L .50935 .5232 L .309 .108 0 r
F
.49349 .53605 m .49176 .54137 L .4923 .53578 L 1 .464 0 r
F
.49349 .53605 m .49315 .54166 L .49176 .54137 L F
.41536 .588 m .39223 .6003 L .38976 .5875 L .701 .695 0 r
F
.41536 .588 m .41693 .59888 L .39223 .6003 L F
.50343 .53599 m .50368 .54167 L .50211 .5418 L .797 .235 0 r
F
.50494 .53581 m .50368 .54167 L .50343 .53599 L .741 .223 0 r
F
.40868 .37481 m .39864 .38816 L .36747 .37881 L .872 .898 0 r
F
.47958 .63008 m .48087 .63858 L .47587 .63233 L .125 .133 0 r
F
.47616 .62366 m .47587 .63233 L .47121 .62572 L .28 .176 0 r
F
.47616 .62366 m .47958 .63008 L .47587 .63233 L F
.50494 .53581 m .50526 .5415 L .50368 .54167 L .741 .223 0 r
F
.50647 .53558 m .50526 .5415 L .50494 .53581 L .683 .21 0 r
F
.49146 .52937 m .48977 .53387 L .49131 .52859 L 1 .464 0 r
F
.49146 .52937 m .49039 .53476 L .48977 .53387 L F
.4923 .53578 m .49044 .54093 L .49125 .53537 L 1 .559 0 r
F
.4923 .53578 m .49176 .54137 L .49044 .54093 L F
.56983 .34695 m .56461 .36863 L .55441 .35852 L .574 .56 0 r
F
.56983 .34695 m .58388 .35908 L .56461 .36863 L F
.48326 .63624 m .48602 .64449 L .48087 .63858 L 0 .073 0 r
F
.47958 .63008 m .48326 .63624 L .48087 .63858 L .125 .133 0 r
F
.47314 .61701 m .47121 .62572 L .4671 .61878 L .394 .215 0 r
F
.47314 .61701 m .47616 .62366 L .47121 .62572 L F
.5098 .51641 m .51117 .52176 L .51036 .52258 L .049 .028 0 r
F
.50886 .52926 m .50954 .53491 L .508 .53529 L .52 .171 0 r
F
.5102 .52876 m .50954 .53491 L .50886 .52926 L .448 .153 0 r
F
.65011 .57125 m .64709 .58704 L .61344 .58542 L .648 .74 0 r
F
.69806 .56972 m .64709 .58704 L .65011 .57125 L .602 .692 0 r
F
.50647 .53558 m .50688 .54127 L .50526 .5415 L .683 .21 0 r
F
.508 .53529 m .50688 .54127 L .50647 .53558 L .621 .197 0 r
F
.49753 .54197 m .49594 .54763 L .49604 .54194 L 1 .309 0 r
F
.49753 .54197 m .49752 .54766 L .49594 .54763 L F
.49904 .54196 m .49752 .54766 L .49753 .54197 L .999 .285 0 r
F
.49904 .54196 m .4991 .54765 L .49752 .54766 L F
.50057 .5419 m .4991 .54765 L .49904 .54196 L .927 .268 0 r
F
.48045 .31709 m .50281 .33228 L .49043 .32972 L .388 .386 0 r
F
.46533 .31774 m .48045 .31709 L .49043 .32972 L .358 .368 0 r
F
.50301 .50336 m .50529 .50768 L .50728 .50921 L .796 .156 0 r
F
.49885 .50178 m .50529 .50768 L .50301 .50336 L .67 .066 0 r
F
.49604 .54194 m .49436 .54753 L .49457 .54184 L 1 .342 0 r
F
.49604 .54194 m .49594 .54763 L .49436 .54753 L F
.48964 .49688 m .49249 .49963 L .49885 .50178 L .531 0 0 r
F
.47923 .49503 m .49249 .49963 L .48964 .49688 L .277 0 0 r
F
.50057 .5419 m .50069 .5476 L .4991 .54765 L .927 .268 0 r
F
.50211 .5418 m .50069 .5476 L .50057 .5419 L .868 .254 0 r
F
.51036 .52258 m .51148 .52812 L .5102 .52876 L .309 .108 0 r
F
.51117 .52176 m .51148 .52812 L .51036 .52258 L .187 .078 0 r
F
.49356 .52255 m .49282 .52587 L .49545 .52123 L 0 0 0 r
F
.49197 .52674 m .4917 .52747 L .49282 .52587 L F
.49282 .52587 m .48974 .53081 L .49065 .52828 L .734 .421 0 r
F
.49282 .52587 m .49065 .52828 L .49406 .5246 L F
.49282 .52587 m .49406 .5246 L .49497 .52362 L F
.49356 .52255 m .49197 .52674 L .49282 .52587 L 0 0 0 r
F
.49457 .54184 m .49278 .54735 L .49315 .54166 L 1 .39 0 r
F
.49457 .54184 m .49436 .54753 L .49278 .54735 L F
.50211 .5418 m .5023 .54751 L .50069 .5476 L .868 .254 0 r
F
.50368 .54167 m .5023 .54751 L .50211 .5418 L .815 .241 0 r
F
.49125 .53537 m .4892 .54028 L .49039 .53476 L 1 .636 0 r
F
.49125 .53537 m .49044 .54093 L .4892 .54028 L F
.508 .53529 m .50852 .54099 L .50688 .54127 L .621 .197 0 r
F
.50954 .53491 m .50852 .54099 L .508 .53529 L .557 .183 0 r
F
.50368 .54167 m .50392 .54738 L .5023 .54751 L .815 .241 0 r
F
.50526 .5415 m .50392 .54738 L .50368 .54167 L .764 .23 0 r
F
.49315 .54166 m .49119 .54705 L .49176 .54137 L 1 .458 0 r
F
.49315 .54166 m .49278 .54735 L .49119 .54705 L F
.5102 .52876 m .51108 .53441 L .50954 .53491 L .448 .153 0 r
F
.51148 .52812 m .51108 .53441 L .5102 .52876 L .374 .134 0 r
F
.40852 .49007 m .41179 .48418 L .44259 .48902 L .293 .359 0 r
F
.36457 .48791 m .41179 .48418 L .40852 .49007 L .372 .394 0 r
F
.47064 .61015 m .4671 .61878 L .46371 .61155 L .491 .262 0 r
F
.47064 .61015 m .47314 .61701 L .4671 .61878 L F
.55135 .59947 m .53928 .60502 L .54226 .59774 L 1 1 0 r
F
.55435 .59131 m .55135 .59947 L .54226 .59774 L 1 .95 0 r
F
.56749 .59285 m .55135 .59947 L .55435 .59131 L 1 .975 0 r
F
.48704 .64215 m .4911 .65004 L .48602 .64449 L 0 0 0 r
F
.48326 .63624 m .48704 .64215 L .48602 .64449 L 0 .073 0 r
F
.50526 .5415 m .50558 .54722 L .50392 .54738 L .764 .23 0 r
F
.50688 .54127 m .50558 .54722 L .50526 .5415 L .712 .219 0 r
F
.49131 .52859 m .48977 .53387 L .48951 .53261 L .911 .408 0 r
F
.66874 .3481 m .63518 .38049 L .62552 .36245 L .628 .683 0 r
F
.66874 .3481 m .68113 .37153 L .63518 .38049 L F
.53128 .61866 m .52406 .6227 L .5274 .61652 L 1 1 0 r
F
.53128 .61866 m .52663 .62495 L .52406 .6227 L F
.53557 .61201 m .53128 .61866 L .5274 .61652 L F
.49176 .54137 m .48959 .5466 L .49044 .54093 L 1 .545 0 r
F
.49176 .54137 m .49119 .54705 L .48959 .5466 L F
.50994 .64437 m .50427 .64892 L .50841 .64658 L 0 0 0 r
F
.50954 .53491 m .51022 .54062 L .50852 .54099 L .557 .183 0 r
F
.51108 .53441 m .51022 .54062 L .50954 .53491 L .493 .169 0 r
F
.56993 .58346 m .56749 .59285 L .55435 .59131 L .99 .881 0 r
F
.5885 .58427 m .56749 .59285 L .56993 .58346 L .859 .878 0 r
F
.50688 .54127 m .50728 .54701 L .50558 .54722 L .712 .219 0 r
F
.50852 .54099 m .50728 .54701 L .50688 .54127 L .657 .208 0 r
F
.50156 .51548 m .49866 .51937 L .50372 .51674 L 0 0 0 r
F
.52663 .62495 m .5206 .62862 L .52406 .6227 L 1 .739 0 r
F
.52663 .62495 m .5218 .63087 L .5206 .62862 L F
.49752 .54766 m .49584 .55336 L .49594 .54763 L 1 .311 0 r
F
.49752 .54766 m .49751 .55339 L .49584 .55336 L F
.4991 .54765 m .49751 .55339 L .49752 .54766 L 1 .288 0 r
F
.4991 .54765 m .49916 .55338 L .49751 .55339 L F
.50069 .5476 m .49916 .55338 L .4991 .54765 L .936 .272 0 r
F
.49039 .53476 m .48808 .53934 L .48977 .53387 L 1 .633 0 r
F
.49039 .53476 m .4892 .54028 L .48808 .53934 L F
.49594 .54763 m .49415 .55326 L .49436 .54753 L 1 .342 0 r
F
.49594 .54763 m .49584 .55336 L .49415 .55326 L F
.53557 .61201 m .5274 .61652 L .53046 .61007 L 1 1 0 r
F
.53928 .60502 m .53557 .61201 L .53046 .61007 L F
.50069 .5476 m .50081 .55333 L .49916 .55338 L .936 .272 0 r
F
.5023 .54751 m .50081 .55333 L .50069 .5476 L .882 .259 0 r
F
.438 .37365 m .40868 .37481 L .42192 .36272 L 1 .989 0 r
F
.44931 .36476 m .438 .37365 L .42192 .36272 L 1 1 0 r
F
.51117 .52176 m .51266 .52725 L .51148 .52812 L .187 .078 0 r
F
.51171 .52066 m .51266 .52725 L .51117 .52176 L .059 .053 0 r
F
.49436 .54753 m .49242 .55309 L .49278 .54735 L 1 .385 0 r
F
.49436 .54753 m .49415 .55326 L .49242 .55309 L F
.5023 .54751 m .50247 .55325 L .50081 .55333 L .882 .259 0 r
F
.50392 .54738 m .50247 .55325 L .5023 .54751 L .834 .248 0 r
F
.51148 .52812 m .51264 .53376 L .51108 .53441 L .374 .134 0 r
F
.51266 .52725 m .51264 .53376 L .51148 .52812 L .293 .116 0 r
F
.50852 .54099 m .50903 .54674 L .50728 .54701 L .657 .208 0 r
F
.51022 .54062 m .50903 .54674 L .50852 .54099 L .6 .197 0 r
F
.50392 .54738 m .50415 .55313 L .50247 .55325 L .834 .248 0 r
F
.50558 .54722 m .50415 .55313 L .50392 .54738 L .789 .238 0 r
F
.49044 .54093 m .48796 .54594 L .4892 .54028 L 1 .64 0 r
F
.49044 .54093 m .48959 .5466 L .48796 .54594 L F
.45961 .59643 m .4513 .60536 L .44915 .59703 L .718 .449 0 r
F
.45961 .59643 m .46117 .60408 L .4513 .60536 L F
.49278 .54735 m .49063 .55281 L .49119 .54705 L 1 .445 0 r
F
.49278 .54735 m .49242 .55309 L .49063 .55281 L F
.4343 .58834 m .41693 .59888 L .41536 .588 L .763 .664 0 r
F
.4343 .58834 m .43534 .59782 L .41693 .59888 L F
.51108 .53441 m .51197 .54014 L .51022 .54062 L .493 .169 0 r
F
.51264 .53376 m .51197 .54014 L .51108 .53441 L .433 .157 0 r
F
.50558 .54722 m .50588 .55298 L .50415 .55313 L .789 .238 0 r
F
.50728 .54701 m .50588 .55298 L .50558 .54722 L .744 .229 0 r
F
.46878 .60312 m .46371 .61155 L .46117 .60408 L .601 .32 0 r
F
.46878 .60312 m .47064 .61015 L .46371 .61155 L F
.51022 .54062 m .51087 .5464 L .50903 .54674 L .6 .197 0 r
F
.51197 .54014 m .51087 .5464 L .51022 .54062 L .545 .186 0 r
F
.5218 .63087 m .51717 .63428 L .5206 .62862 L .81 .479 0 r
F
.5218 .63087 m .51702 .63643 L .51717 .63428 L F
.49119 .54705 m .48874 .55238 L .48959 .5466 L 1 .523 0 r
F
.49119 .54705 m .49063 .55281 L .48874 .55238 L F
.6348 .50189 m .6928 .48236 L .69631 .49877 L .429 .428 0 r
F
.6348 .50189 m .63068 .49187 L .6928 .48236 L F
.49545 .52123 m .49497 .52362 L .49866 .51937 L 0 0 0 r
F
.49545 .52123 m .49309 .52539 L .49497 .52362 L F
.49866 .51937 m .49524 .5233 L .49856 .52044 L F
.49524 .5233 m .49497 .52362 L .49856 .52044 L F
.49866 .51937 m .49856 .52044 L .50372 .51674 L F
.49856 .52044 m .49573 .51966 L .50332 .51633 L .671 .46 0 r
F
.49856 .52044 m .50332 .51633 L .50419 .51595 L F
.49497 .52362 m .49251 .5247 L .49768 .52106 L .696 .443 0 r
F
.49497 .52362 m .49768 .52106 L .49856 .52044 L F
.49309 .52539 m .49282 .52587 L .49497 .52362 L 0 0 0 r
F
.50728 .54701 m .50765 .55279 L .50588 .55298 L .744 .229 0 r
F
.50903 .54674 m .50765 .55279 L .50728 .54701 L .698 .22 0 r
F
.53928 .60502 m .53046 .61007 L .5331 .60339 L 1 1 0 r
F
.54226 .59774 m .53928 .60502 L .5331 .60339 L 1 .989 0 r
F
.48792 .34705 m .47378 .33769 L .49209 .33379 L .862 .957 0 r
F
.48792 .34705 m .47492 .35136 L .47378 .33769 L F
.49751 .55339 m .49576 .55913 L .49584 .55336 L 1 .31 0 r
F
.49751 .55339 m .4975 .55916 L .49576 .55913 L F
.49916 .55338 m .4975 .55916 L .49751 .55339 L .999 .29 0 r
F
.49916 .55338 m .49922 .55914 L .4975 .55916 L F
.50081 .55333 m .49922 .55914 L .49916 .55338 L .941 .275 0 r
F
.49885 .50178 m .50193 .5056 L .50529 .50768 L .67 .066 0 r
F
.49249 .49963 m .50193 .5056 L .49885 .50178 L .467 0 0 r
F
.49584 .55336 m .49396 .55905 L .49415 .55326 L 1 .338 0 r
F
.49584 .55336 m .49576 .55913 L .49396 .55905 L F
.51783 .66943 m .52316 .67268 L .53706 .67519 L .445 0 0 r
F
.50953 .66684 m .52316 .67268 L .51783 .66943 L .62 .033 0 r
F
.50081 .55333 m .50093 .55909 L .49922 .55914 L .941 .275 0 r
F
.50247 .55325 m .50093 .55909 L .50081 .55333 L .894 .263 0 r
F
.48704 .64215 m .49078 .6478 L .4911 .65004 L 0 0 0 r
F
.49415 .55326 m .49208 .55889 L .49242 .55309 L 1 .376 0 r
F
.49415 .55326 m .49396 .55905 L .49208 .55889 L F
.50247 .55325 m .50264 .55901 L .50093 .55909 L .894 .263 0 r
F
.50415 .55313 m .50264 .55901 L .50247 .55325 L .853 .254 0 r
F
.48977 .53387 m .48711 .53799 L .48951 .53261 L 1 .564 0 r
F
.48977 .53387 m .48808 .53934 L .48711 .53799 L F
.50903 .54674 m .50951 .55254 L .50765 .55279 L .698 .22 0 r
F
.51087 .5464 m .50951 .55254 L .50903 .54674 L .651 .212 0 r
F
.4892 .54028 m .48631 .54499 L .48808 .53934 L 1 .716 0 r
F
.4892 .54028 m .48796 .54594 L .48631 .54499 L F
.61071 .34553 m .5948 .37254 L .58388 .35908 L .611 .635 0 r
F
.61071 .34553 m .62552 .36245 L .5948 .37254 L F
.6151 .57238 m .61344 .58542 L .5885 .58427 L .714 .781 0 r
F
.65011 .57125 m .61344 .58542 L .6151 .57238 L .648 .74 0 r
F
.50415 .55313 m .50437 .55891 L .50264 .55901 L .853 .254 0 r
F
.50588 .55298 m .50437 .55891 L .50415 .55313 L .816 .246 0 r
F
.51264 .53376 m .51381 .53951 L .51197 .54014 L .433 .157 0 r
F
.51421 .53289 m .51381 .53951 L .51264 .53376 L .377 .147 0 r
F
.51266 .52725 m .51421 .53289 L .51264 .53376 L .293 .116 0 r
F
.47923 .49503 m .48305 .49666 L .49249 .49963 L .277 0 0 r
F
.49242 .55309 m .4901 .55864 L .49063 .55281 L 1 .427 0 r
F
.49242 .55309 m .49208 .55889 L .4901 .55864 L F
.51371 .5261 m .51421 .53289 L .51266 .52725 L .212 .105 0 r
F
.51171 .52066 m .51371 .5261 L .51266 .52725 L .059 .053 0 r
F
.48959 .5466 m .48674 .55174 L .48796 .54594 L 1 .616 0 r
F
.48959 .5466 m .48874 .55238 L .48674 .55174 L F
.51197 .54014 m .51282 .54595 L .51087 .5464 L .545 .186 0 r
F
.51381 .53951 m .51282 .54595 L .51197 .54014 L .493 .178 0 r
F
.50588 .55298 m .50615 .55877 L .50437 .55891 L .816 .246 0 r
F
.50765 .55279 m .50615 .55877 L .50588 .55298 L .78 .24 0 r
F
.51188 .51918 m .51371 .5261 L .51171 .52066 L 0 .047 0 r
F
.51087 .5464 m .51148 .55223 L .50951 .55254 L .651 .212 0 r
F
.51282 .54595 m .51148 .55223 L .51087 .5464 L .604 .205 0 r
F
.49063 .55281 m .48795 .55825 L .48874 .55238 L 1 .494 0 r
F
.49063 .55281 m .4901 .55864 L .48795 .55825 L F
.50765 .55279 m .508 .5586 L .50615 .55877 L .78 .24 0 r
F
.50951 .55254 m .508 .5586 L .50765 .55279 L .744 .234 0 r
F
.4975 .55916 m .49569 .56494 L .49576 .55913 L 1 .306 0 r
F
.4975 .55916 m .49751 .56495 L .49569 .56494 L F
.49922 .55914 m .49751 .56495 L .4975 .55916 L .99 .289 0 r
F
.49922 .55914 m .49928 .56493 L .49751 .56495 L F
.50093 .55909 m .49928 .56493 L .49922 .55914 L .942 .276 0 r
F
.49576 .55913 m .4938 .56488 L .49396 .55905 L 1 .33 0 r
F
.49576 .55913 m .49569 .56494 L .4938 .56488 L F
.50093 .55909 m .50104 .56488 L .49928 .56493 L .942 .276 0 r
F
.50264 .55901 m .50104 .56488 L .50093 .55909 L .903 .267 0 r
F
.48019 .62214 m .47958 .63008 L .47616 .62366 L .293 .157 0 r
F
.47797 .6157 m .47616 .62366 L .47314 .61701 L .403 .193 0 r
F
.47797 .6157 m .48019 .62214 L .47616 .62366 L F
.44843 .58856 m .43534 .59782 L .4343 .58834 L .82 .605 0 r
F
.44843 .58856 m .44915 .59703 L .43534 .59782 L F
.49396 .55905 m .49179 .56475 L .49208 .55889 L 1 .362 0 r
F
.49396 .55905 m .4938 .56488 L .49179 .56475 L F
.48271 .62841 m .48326 .63624 L .47958 .63008 L .145 .112 0 r
F
.48019 .62214 m .48271 .62841 L .47958 .63008 L .293 .157 0 r
F
.55435 .59131 m .54226 .59774 L .54435 .59021 L 1 .95 0 r
F
.556 .5829 m .55435 .59131 L .54435 .59021 L 1 .839 0 r
F
.56993 .58346 m .55435 .59131 L .556 .5829 L .99 .881 0 r
F
.50264 .55901 m .50279 .56481 L .50104 .56488 L .903 .267 0 r
F
.50437 .55891 m .50279 .56481 L .50264 .55901 L .871 .26 0 r
F
.50951 .55254 m .50994 .55839 L .508 .5586 L .744 .234 0 r
F
.51148 .55223 m .50994 .55839 L .50951 .55254 L .707 .229 0 r
F
.54226 .59774 m .5331 .60339 L .53519 .5965 L 1 .989 0 r
F
.54435 .59021 m .54226 .59774 L .53519 .5965 L 1 .874 0 r
F
.36457 .48791 m .36788 .47742 L .41179 .48418 L .372 .394 0 r
F
.3028 .48493 m .36788 .47742 L .36457 .48791 L .421 .434 0 r
F
.52316 .67268 m .54206 .6771 L .53706 .67519 L .428 0 0 r
F
.50437 .55891 m .50457 .56471 L .50279 .56481 L .871 .26 0 r
F
.50615 .55877 m .50457 .56471 L .50437 .55891 L .843 .255 0 r
F
.49208 .55889 m .48963 .56455 L .4901 .55864 L 1 .405 0 r
F
.49208 .55889 m .49179 .56475 L .48963 .56455 L F
.51381 .53951 m .51493 .54536 L .51282 .54595 L .493 .178 0 r
F
.51576 .53867 m .51493 .54536 L .51381 .53951 L .448 .173 0 r
F
.51421 .53289 m .51576 .53867 L .51381 .53951 L .377 .147 0 r
F
.47612 .60911 m .47314 .61701 L .47064 .61015 L .498 .234 0 r
F
.47612 .60911 m .47797 .6157 L .47314 .61701 L F
.51282 .54595 m .51361 .55183 L .51148 .55223 L .604 .205 0 r
F
.51493 .54536 m .51361 .55183 L .51282 .54595 L .56 .201 0 r
F
.48796 .54594 m .48455 .55083 L .48631 .54499 L 1 .717 0 r
F
.48796 .54594 m .48674 .55174 L .48455 .55083 L F
.46763 .59598 m .46117 .60408 L .45961 .59643 L .733 .388 0 r
F
.46763 .59598 m .46878 .60312 L .46117 .60408 L F
.48874 .55238 m .48558 .55768 L .48674 .55174 L 1 .577 0 r
F
.48874 .55238 m .48795 .55825 L .48558 .55768 L F
.55331 .33656 m .55441 .35852 L .54253 .34966 L .53 .515 0 r
F
.55331 .33656 m .56983 .34695 L .55441 .35852 L F
.5937 .68154 m .59904 .67949 L .64361 .67997 L .123 .321 0 r
F
.50615 .55877 m .5064 .56459 L .50457 .56471 L .843 .255 0 r
F
.508 .5586 m .5064 .56459 L .50615 .55877 L .818 .251 0 r
F
.51579 .53172 m .51576 .53867 L .51421 .53289 L .325 .143 0 r
F
.51371 .5261 m .51579 .53172 L .51421 .53289 L .212 .105 0 r
F
.48808 .53934 m .4846 .54363 L .48711 .53799 L 1 .758 0 r
F
.48808 .53934 m .48631 .54499 L .4846 .54363 L F
.51148 .55223 m .51203 .55812 L .50994 .55839 L .707 .229 0 r
F
.51361 .55183 m .51203 .55812 L .51148 .55223 L .671 .226 0 r
F
.48543 .6345 m .48704 .64215 L .48326 .63624 L 0 .05 0 r
F
.48271 .62841 m .48543 .6345 L .48326 .63624 L .145 .112 0 r
F
.44931 .36476 m .42192 .36272 L .43773 .3523 L 1 1 0 r
F
.46183 .35728 m .44931 .36476 L .43773 .3523 L F
.4901 .55864 m .48725 .56422 L .48795 .55825 L 1 .461 0 r
F
.4901 .55864 m .48963 .56455 L .48725 .56422 L F
.508 .5586 m .5083 .56444 L .5064 .56459 L .818 .251 0 r
F
.50994 .55839 m .5083 .56444 L .508 .5586 L .793 .249 0 r
F
.48045 .31709 m .49772 .3185 L .50281 .33228 L .388 .386 0 r
F
.49751 .56495 m .49566 .57078 L .49569 .56494 L 1 .301 0 r
F
.49751 .56495 m .49754 .57078 L .49566 .57078 L F
.49928 .56493 m .49754 .57078 L .49751 .56495 L .976 .287 0 r
F
.49569 .56494 m .49368 .57075 L .4938 .56488 L 1 .32 0 r
F
.49569 .56494 m .49566 .57078 L .49368 .57075 L F
.48951 .53261 m .48635 .53609 L .48974 .53081 L 1 .516 0 r
F
.48951 .53261 m .48711 .53799 L .48635 .53609 L F
.49928 .56493 m .49936 .57075 L .49754 .57078 L .976 .287 0 r
F
.50104 .56488 m .49936 .57075 L .49928 .56493 L .939 .277 0 r
F
.47475 .60241 m .47064 .61015 L .46878 .60312 L .609 .283 0 r
F
.47475 .60241 m .47612 .60911 L .47064 .61015 L F
.51458 .52452 m .51579 .53172 L .51371 .5261 L .148 .106 0 r
F
.51188 .51918 m .51458 .52452 L .51371 .5261 L 0 .047 0 r
F
.50104 .56488 m .50115 .57069 L .49936 .57075 L .939 .277 0 r
F
.50279 .56481 m .50115 .57069 L .50104 .56488 L .911 .27 0 r
F
.4938 .56488 m .49157 .57066 L .49179 .56475 L 1 .347 0 r
F
.4938 .56488 m .49368 .57075 L .49157 .57066 L F
.58939 .57322 m .5885 .58427 L .56993 .58346 L .8 .801 0 r
F
.6151 .57238 m .5885 .58427 L .58939 .57322 L .714 .781 0 r
F
.50427 .64892 m .49947 .65313 L .50499 .65126 L 0 0 0 r
F
.50994 .55839 m .51031 .56427 L .5083 .56444 L .793 .249 0 r
F
.51203 .55812 m .51031 .56427 L .50994 .55839 L .769 .248 0 r
F
.53046 .61007 m .52413 .61498 L .5263 .60869 L 1 1 0 r
F
.53046 .61007 m .5274 .61652 L .52413 .61498 L F
.5331 .60339 m .53046 .61007 L .5263 .60869 L 1 .981 0 r
F
.50279 .56481 m .50294 .57062 L .50115 .57069 L .911 .27 0 r
F
.50457 .56471 m .50294 .57062 L .50279 .56481 L .888 .265 0 r
F
.5274 .61652 m .52175 .62108 L .52413 .61498 L 1 1 0 r
F
.5274 .61652 m .52406 .6227 L .52175 .62108 L F
.47492 .35136 m .45533 .34389 L .47378 .33769 L .95 1 0 r
F
.47492 .35136 m .46183 .35728 L .45533 .34389 L F
.51361 .55183 m .51431 .55778 L .51203 .55812 L .671 .226 0 r
F
.51596 .55131 m .51431 .55778 L .51361 .55183 L .637 .226 0 r
F
.51493 .54536 m .51596 .55131 L .51361 .55183 L .56 .201 0 r
F
.51725 .54458 m .51596 .55131 L .51493 .54536 L .522 .2 0 r
F
.51576 .53867 m .51725 .54458 L .51493 .54536 L .448 .173 0 r
F
.49179 .56475 m .48926 .57051 L .48963 .56455 L 1 .382 0 r
F
.49179 .56475 m .49157 .57066 L .48926 .57051 L F
.48795 .55825 m .48455 .56373 L .48558 .55768 L 1 .532 0 r
F
.48795 .55825 m .48725 .56422 L .48455 .56373 L F
.50457 .56471 m .50475 .57053 L .50294 .57062 L .888 .265 0 r
F
.5064 .56459 m .50475 .57053 L .50457 .56471 L .871 .263 0 r
F
.45909 .58869 m .44915 .59703 L .44843 .58856 L .863 .534 0 r
F
.45909 .58869 m .45961 .59643 L .44915 .59703 L F
.48674 .55174 m .48289 .55685 L .48455 .55083 L 1 .677 0 r
F
.48674 .55174 m .48558 .55768 L .48289 .55685 L F
.5064 .56459 m .50661 .57043 L .50475 .57053 L .871 .263 0 r
F
.5083 .56444 m .50661 .57043 L .5064 .56459 L .857 .262 0 r
F
.51203 .55812 m .51249 .56405 L .51031 .56427 L .769 .248 0 r
F
.51431 .55778 m .51249 .56405 L .51203 .55812 L .745 .249 0 r
F
.5331 .60339 m .5263 .60869 L .52816 .60223 L 1 .981 0 r
F
.53519 .5965 m .5331 .60339 L .52816 .60223 L 1 .88 0 r
F
.48963 .56455 m .48668 .57027 L .48725 .56422 L 1 .427 0 r
F
.48963 .56455 m .48926 .57051 L .48668 .57027 L F
.51788 .53753 m .51725 .54458 L .51576 .53867 L .412 .174 0 r
F
.51579 .53172 m .51788 .53753 L .51576 .53867 L .325 .143 0 r
F
.48822 .64042 m .49078 .6478 L .48704 .64215 L 0 0 0 r
F
.48543 .6345 m .48822 .64042 L .48704 .64215 L 0 .05 0 r
F
.51151 .51715 m .51458 .52452 L .51188 .51918 L 0 .069 0 r
F
.52406 .6227 m .51929 .62699 L .52175 .62108 L 1 .775 0 r
F
.52406 .6227 m .5206 .62862 L .51929 .62699 L F
.5083 .56444 m .50855 .57031 L .50661 .57043 L .857 .262 0 r
F
.51031 .56427 m .50855 .57031 L .5083 .56444 L .845 .264 0 r
F
.48631 .54499 m .48211 .54952 L .4846 .54363 L 1 .819 0 r
F
.48631 .54499 m .48455 .55083 L .48211 .54952 L F
.46183 .35728 m .43773 .3523 L .45533 .34389 L 1 1 0 r
F
.49249 .49963 m .49667 .50274 L .50193 .5056 L .467 0 0 r
F
.54435 .59021 m .53519 .5965 L .53665 .58944 L 1 .874 0 r
F
.54546 .58251 m .54435 .59021 L .53665 .58944 L 1 .762 0 r
F
.556 .5829 m .54435 .59021 L .54546 .58251 L 1 .839 0 r
F
.4724 .6614 m .48267 .6618 L .48614 .65888 L .062 0 0 r
F
.4724 .6614 m .46742 .66318 L .48267 .6618 L F
.49566 .57078 m .49362 .57665 L .49368 .57075 L 1 .309 0 r
F
.49566 .57078 m .49566 .57665 L .49362 .57665 L F
.49754 .57078 m .49566 .57665 L .49566 .57078 L .992 .294 0 r
F
.49754 .57078 m .49759 .57663 L .49566 .57665 L F
.49936 .57075 m .49759 .57663 L .49754 .57078 L .958 .283 0 r
F
.47388 .59562 m .46878 .60312 L .46763 .59598 L .742 .341 0 r
F
.47388 .59562 m .47475 .60241 L .46878 .60312 L F
.49368 .57075 m .49143 .57662 L .49157 .57066 L 1 .329 0 r
F
.49368 .57075 m .49362 .57665 L .49143 .57662 L F
.49936 .57075 m .49945 .57659 L .49759 .57663 L .958 .283 0 r
F
.50115 .57069 m .49945 .57659 L .49936 .57075 L .933 .276 0 r
F
.51031 .56427 m .51062 .57017 L .50855 .57031 L .845 .264 0 r
F
.51249 .56405 m .51062 .57017 L .51031 .56427 L .834 .267 0 r
F
.51596 .55131 m .51687 .55734 L .51431 .55778 L .637 .226 0 r
F
.51862 .55061 m .51687 .55734 L .51596 .55131 L .607 .23 0 r
F
.51725 .54458 m .51862 .55061 L .51596 .55131 L .522 .2 0 r
F
.51431 .55778 m .51489 .56378 L .51249 .56405 L .745 .249 0 r
F
.51687 .55734 m .51489 .56378 L .51431 .55778 L .723 .254 0 r
F
.48725 .56422 m .4837 .56989 L .48455 .56373 L 1 .484 0 r
F
.48725 .56422 m .48668 .57027 L .4837 .56989 L F
.50115 .57069 m .50127 .57653 L .49945 .57659 L .933 .276 0 r
F
.50294 .57062 m .50127 .57653 L .50115 .57069 L .915 .272 0 r
F
.49157 .57066 m .48901 .57653 L .48926 .57051 L 1 .356 0 r
F
.49157 .57066 m .49143 .57662 L .48901 .57653 L F
.41601 .66776 m .44233 .66504 L .44593 .66511 L .151 .33 0 r
F
.41601 .66776 m .41038 .66544 L .44233 .66504 L F
.48558 .55768 m .48141 .56302 L .48289 .55685 L 1 .619 0 r
F
.48558 .55768 m .48455 .56373 L .48141 .56302 L F
.50294 .57062 m .50308 .57646 L .50127 .57653 L .915 .272 0 r
F
.50475 .57053 m .50308 .57646 L .50294 .57062 L .904 .27 0 r
F
.53519 .5965 m .52816 .60223 L .52963 .59562 L 1 .88 0 r
F
.53665 .58944 m .53519 .5965 L .52963 .59562 L 1 .772 0 r
F
.5174 .53013 m .51788 .53753 L .51579 .53172 L .285 .149 0 r
F
.51458 .52452 m .5174 .53013 L .51579 .53172 L .148 .106 0 r
F
.50475 .57053 m .50491 .57638 L .50308 .57646 L .904 .27 0 r
F
.50661 .57043 m .50491 .57638 L .50475 .57053 L .898 .27 0 r
F
.46724 .58876 m .45961 .59643 L .45909 .58869 L .887 .465 0 r
F
.46724 .58876 m .46763 .59598 L .45961 .59643 L F
.51249 .56405 m .51285 .57001 L .51062 .57017 L .834 .267 0 r
F
.51489 .56378 m .51285 .57001 L .51249 .56405 L .826 .274 0 r
F
.48926 .57051 m .48627 .57638 L .48668 .57027 L 1 .392 0 r
F
.48926 .57051 m .48901 .57653 L .48627 .57638 L F
.57038 .57386 m .56993 .58346 L .556 .5829 L .898 .785 0 r
F
.58939 .57322 m .56993 .58346 L .57038 .57386 L .8 .801 0 r
F
.51987 .54353 m .51862 .55061 L .51725 .54458 L .492 .205 0 r
F
.51788 .53753 m .51987 .54353 L .51725 .54458 L .412 .174 0 r
F
.61397 .31786 m .65005 .28053 L .67193 .30084 L .574 .635 0 r
F
.61397 .31786 m .5973 .30554 L .65005 .28053 L F
.50661 .57043 m .50679 .5763 L .50491 .57638 L .898 .27 0 r
F
.50855 .57031 m .50679 .5763 L .50661 .57043 L .896 .273 0 r
F
.51249 .64166 m .50841 .64658 L .51101 .6449 L 0 0 0 r
F
.48711 .53799 m .48282 .54171 L .48635 .53609 L 1 .782 0 r
F
.48711 .53799 m .4846 .54363 L .48282 .54171 L F
.44446 .30225 m .48045 .31709 L .46533 .31774 L .425 .436 0 r
F
.42764 .3079 m .44446 .30225 L .46533 .31774 L .414 .428 0 r
F
.48191 .61472 m .48019 .62214 L .47797 .6157 L .421 .181 0 r
F
.48054 .60833 m .47797 .6157 L .47612 .60911 L .513 .217 0 r
F
.48054 .60833 m .48191 .61472 L .47797 .6157 L F
.50855 .57031 m .50876 .57621 L .50679 .5763 L .896 .273 0 r
F
.51062 .57017 m .50876 .57621 L .50855 .57031 L .898 .279 0 r
F
.5206 .62862 m .51684 .63272 L .51929 .62699 L .894 .485 0 r
F
.5206 .62862 m .51717 .63428 L .51684 .63272 L F
.48356 .62101 m .48271 .62841 L .48019 .62214 L .323 .148 0 r
F
.48191 .61472 m .48356 .62101 L .48019 .62214 L .421 .181 0 r
F
.51687 .55734 m .51761 .56343 L .51489 .56378 L .723 .254 0 r
F
.51981 .55676 m .51761 .56343 L .51687 .55734 L .704 .264 0 r
F
.51862 .55061 m .51981 .55676 L .51687 .55734 L .607 .23 0 r
F
.48455 .55083 m .47976 .55565 L .48211 .54952 L 1 .789 0 r
F
.48455 .55083 m .48289 .55685 L .47976 .55565 L F
.48668 .57027 m .48309 .57613 L .4837 .56989 L 1 .437 0 r
F
.48668 .57027 m .48627 .57638 L .48309 .57613 L F
.51489 .56378 m .51534 .56982 L .51285 .57001 L .826 .274 0 r
F
.51761 .56343 m .51534 .56982 L .51489 .56378 L .819 .285 0 r
F
.44259 .48902 m .46927 .49257 L .46417 .4925 L .159 .314 0 r
F
.47951 .60186 m .47612 .60911 L .47475 .60241 L .621 .258 0 r
F
.47951 .60186 m .48054 .60833 L .47612 .60911 L F
.48455 .56373 m .48019 .56933 L .48141 .56302 L 1 .556 0 r
F
.48455 .56373 m .4837 .56989 L .48019 .56933 L F
.51062 .57017 m .51085 .57611 L .50876 .57621 L .898 .279 0 r
F
.51285 .57001 m .51085 .57611 L .51062 .57017 L .903 .287 0 r
F
.49566 .57665 m .49364 .58258 L .49362 .57665 L .984 .296 0 r
F
.49566 .57665 m .49571 .58255 L .49364 .58258 L F
.49759 .57663 m .49571 .58255 L .49566 .57665 L .957 .286 0 r
F
.49362 .57665 m .49139 .5826 L .49143 .57662 L 1 .311 0 r
F
.49362 .57665 m .49364 .58258 L .49139 .5826 L F
.49759 .57663 m .49767 .5825 L .49571 .58255 L .957 .286 0 r
F
.49945 .57659 m .49767 .5825 L .49759 .57663 L .937 .279 0 r
F
.49143 .57662 m .48889 .58259 L .48901 .57653 L 1 .33 0 r
F
.49143 .57662 m .49139 .5826 L .48889 .58259 L F
.49945 .57659 m .49955 .58245 L .49767 .5825 L .937 .279 0 r
F
.50127 .57653 m .49955 .58245 L .49945 .57659 L .924 .274 0 r
F
.48543 .62718 m .48543 .6345 L .48271 .62841 L .193 .106 0 r
F
.48356 .62101 m .48543 .62718 L .48271 .62841 L .323 .148 0 r
F
.5217 .54969 m .51981 .55676 L .51862 .55061 L .583 .24 0 r
F
.51987 .54353 m .5217 .54969 L .51862 .55061 L .492 .205 0 r
F
.47358 .58879 m .46763 .59598 L .46724 .58876 L .896 .407 0 r
F
.47358 .58879 m .47388 .59562 L .46763 .59598 L F
.48901 .57653 m .48605 .58253 L .48627 .57638 L 1 .357 0 r
F
.48901 .57653 m .48889 .58259 L .48605 .58253 L F
.50127 .57653 m .50139 .58238 L .49955 .58245 L .924 .274 0 r
F
.50308 .57646 m .50139 .58238 L .50127 .57653 L .918 .273 0 r
F
.53514 .32824 m .54253 .34966 L .52953 .34225 L .491 .475 0 r
F
.53514 .32824 m .55331 .33656 L .54253 .34966 L F
.48822 .64042 m .49098 .64615 L .49078 .6478 L 0 0 0 r
F
.51285 .57001 m .51312 .576 L .51085 .57611 L .903 .287 0 r
F
.51534 .56982 m .51312 .576 L .51285 .57001 L .912 .3 0 r
F
.47885 .59534 m .47475 .60241 L .47388 .59562 L .749 .307 0 r
F
.47885 .59534 m .47951 .60186 L .47475 .60241 L F
.53665 .58944 m .52963 .59562 L .53062 .5889 L 1 .772 0 r
F
.53738 .58225 m .53665 .58944 L .53062 .5889 L 1 .669 0 r
F
.54546 .58251 m .53665 .58944 L .53738 .58225 L 1 .762 0 r
F
.32367 .36543 m .31286 .38848 L .24795 .37691 L .703 .788 0 r
F
.36747 .37881 m .31286 .38848 L .32367 .36543 L .759 .82 0 r
F
.50308 .57646 m .50321 .58232 L .50139 .58238 L .918 .273 0 r
F
.50491 .57638 m .50321 .58232 L .50308 .57646 L .917 .274 0 r
F
.52022 .53599 m .51987 .54353 L .51788 .53753 L .387 .182 0 r
F
.5174 .53013 m .52022 .53599 L .51788 .53753 L .285 .149 0 r
F
.5562 .57434 m .556 .5829 L .54546 .58251 L .992 .733 0 r
F
.57038 .57386 m .556 .5829 L .5562 .57434 L .898 .785 0 r
F
.51761 .56343 m .51817 .56958 L .51534 .56982 L .819 .285 0 r
F
.52077 .56299 m .51817 .56958 L .51761 .56343 L .813 .302 0 r
F
.51981 .55676 m .52077 .56299 L .51761 .56343 L .704 .264 0 r
F
.51519 .52238 m .5174 .53013 L .51458 .52452 L .118 .125 0 r
F
.51151 .51715 m .51519 .52238 L .51458 .52452 L 0 .069 0 r
F
.50491 .57638 m .50505 .58225 L .50321 .58232 L .917 .274 0 r
F
.50679 .5763 m .50505 .58225 L .50491 .57638 L .923 .277 0 r
F
.48627 .57638 m .48273 .58243 L .48309 .57613 L 1 .391 0 r
F
.48627 .57638 m .48605 .58253 L .48273 .58243 L F
.4837 .56989 m .47928 .57575 L .48019 .56933 L 1 .494 0 r
F
.4837 .56989 m .48309 .57613 L .47928 .57575 L F
.51534 .56982 m .51564 .57588 L .51312 .576 L .912 .3 0 r
F
.51817 .56958 m .51564 .57588 L .51534 .56982 L .923 .319 0 r
F
.48289 .55685 m .47766 .562 L .47976 .55565 L 1 .722 0 r
F
.48289 .55685 m .48141 .56302 L .47766 .562 L F
.50679 .5763 m .50694 .58218 L .50505 .58225 L .923 .277 0 r
F
.50876 .57621 m .50694 .58218 L .50679 .5763 L .934 .284 0 r
F
.52816 .60223 m .52284 .6077 L .52414 .60141 L 1 .848 0 r
F
.52816 .60223 m .5263 .60869 L .52284 .6077 L F
.52963 .59562 m .52816 .60223 L .52414 .60141 L 1 .757 0 r
F
.5263 .60869 m .52131 .61388 L .52284 .6077 L 1 .919 0 r
F
.5263 .60869 m .52413 .61498 L .52131 .61388 L F
.52328 .55599 m .52077 .56299 L .51981 .55676 L .688 .281 0 r
F
.5217 .54969 m .52328 .55599 L .51981 .55676 L .583 .24 0 r
F
.48974 .53081 m .4859 .5334 L .49065 .52828 L .923 .514 0 r
F
.48974 .53081 m .48635 .53609 L .4859 .5334 L F
.50876 .57621 m .50891 .58211 L .50694 .58218 L .934 .284 0 r
F
.51085 .57611 m .50891 .58211 L .50876 .57621 L .952 .294 0 r
F
.52963 .59562 m .52414 .60141 L .52514 .59501 L 1 .757 0 r
F
.53062 .5889 m .52963 .59562 L .52514 .59501 L 1 .666 0 r
F
.47859 .58879 m .47388 .59562 L .47358 .58879 L .896 .362 0 r
F
.47859 .58879 m .47885 .59534 L .47388 .59562 L F
.48309 .57613 m .47874 .58225 L .47928 .57575 L 1 .435 0 r
F
.48309 .57613 m .48273 .58243 L .47874 .58225 L F
.48744 .63322 m .48822 .64042 L .48543 .6345 L .013 .048 0 r
F
.48543 .62718 m .48744 .63322 L .48543 .6345 L .193 .106 0 r
F
.49139 .5826 m .48892 .58867 L .48889 .58259 L .966 .305 0 r
F
.49139 .5826 m .49145 .58861 L .48892 .58867 L F
.49364 .58258 m .49145 .58861 L .49139 .5826 L .946 .292 0 r
F
.51085 .57611 m .511 .58206 L .50891 .58211 L .952 .294 0 r
F
.51312 .576 m .511 .58206 L .51085 .57611 L .975 .308 0 r
F
.48889 .58259 m .48604 .58872 L .48605 .58253 L .99 .323 0 r
F
.48889 .58259 m .48892 .58867 L .48604 .58872 L F
.49364 .58258 m .49372 .58854 L .49145 .58861 L .946 .292 0 r
F
.49571 .58255 m .49372 .58854 L .49364 .58258 L .93 .282 0 r
F
.4846 .54363 m .47932 .54767 L .48282 .54171 L 1 .918 0 r
F
.4846 .54363 m .48211 .54952 L .47932 .54767 L F
.51817 .56958 m .51853 .57576 L .51564 .57588 L .923 .319 0 r
F
.52148 .56928 m .51853 .57576 L .51817 .56958 L .934 .345 0 r
F
.52077 .56299 m .52148 .56928 L .51817 .56958 L .813 .302 0 r
F
.49571 .58255 m .49581 .58847 L .49372 .58854 L .93 .282 0 r
F
.49767 .5825 m .49581 .58847 L .49571 .58255 L .919 .276 0 r
F
.52413 .61498 m .51964 .61992 L .52131 .61388 L 1 .932 0 r
F
.52413 .61498 m .52175 .62108 L .51964 .61992 L F
.48605 .58253 m .48266 .58876 L .48273 .58243 L 1 .347 0 r
F
.48605 .58253 m .48604 .58872 L .48266 .58876 L F
.54552 .57471 m .54546 .58251 L .53738 .58225 L 1 .657 0 r
F
.5562 .57434 m .54546 .58251 L .54552 .57471 L .992 .733 0 r
F
.49767 .5825 m .49778 .5884 L .49581 .58847 L .919 .276 0 r
F
.49955 .58245 m .49778 .5884 L .49767 .5825 L .913 .273 0 r
F
.50953 .66684 m .51341 .67083 L .52316 .67268 L .62 .033 0 r
F
.51312 .576 m .51327 .58201 L .511 .58206 L .975 .308 0 r
F
.51564 .57588 m .51327 .58201 L .51312 .576 L 1 .328 0 r
F
.48141 .56302 m .47592 .56853 L .47766 .562 L 1 .644 0 r
F
.48141 .56302 m .48019 .56933 L .47592 .56853 L F
.52292 .5421 m .5217 .54969 L .51987 .54353 L .472 .217 0 r
F
.52022 .53599 m .52292 .5421 L .51987 .54353 L .387 .182 0 r
F
.52455 .5624 m .52148 .56928 L .52077 .56299 L .809 .328 0 r
F
.52328 .55599 m .52455 .5624 L .52077 .56299 L .688 .281 0 r
F
.40868 .37481 m .36747 .37881 L .38114 .36206 L .872 .898 0 r
F
.42192 .36272 m .40868 .37481 L .38114 .36206 L .893 .94 0 r
F
.49955 .58245 m .49967 .58832 L .49778 .5884 L .913 .273 0 r
F
.50139 .58238 m .49967 .58832 L .49955 .58245 L .912 .272 0 r
F
.48273 .58243 m .47859 .58879 L .47874 .58225 L 1 .38 0 r
F
.48273 .58243 m .48266 .58876 L .47859 .58879 L F
.53062 .5889 m .52514 .59501 L .52581 .58853 L 1 .666 0 r
F
.53109 .58209 m .53062 .5889 L .52581 .58853 L 1 .58 0 r
F
.53738 .58225 m .53062 .5889 L .53109 .58209 L 1 .669 0 r
F
.48339 .60144 m .48054 .60833 L .47951 .60186 L .638 .243 0 r
F
.48288 .59511 m .47951 .60186 L .47885 .59534 L .757 .284 0 r
F
.48288 .59511 m .48339 .60144 L .47951 .60186 L F
.50139 .58238 m .50151 .58825 L .49967 .58832 L .912 .272 0 r
F
.50321 .58232 m .50151 .58825 L .50139 .58238 L .917 .273 0 r
F
.37481 .30333 m .39059 .29044 L .42764 .3079 L .466 .492 0 r
F
.31564 .2862 m .39059 .29044 L .37481 .30333 L .503 .544 0 r
F
.51564 .57588 m .5158 .58197 L .51327 .58201 L 1 .328 0 r
F
.51853 .57576 m .5158 .58197 L .51564 .57588 L 1 .355 0 r
F
.48418 .60774 m .48191 .61472 L .48054 .60833 L .536 .208 0 r
F
.48339 .60144 m .48418 .60774 L .48054 .60833 L .638 .243 0 r
F
.48266 .58876 m .47885 .59534 L .47859 .58879 L .891 .33 0 r
F
.48266 .58876 m .48288 .59511 L .47885 .59534 L F
.51717 .63428 m .51453 .63828 L .51684 .63272 L .68 .404 0 r
F
.50321 .58232 m .50334 .58819 L .50151 .58825 L .917 .273 0 r
F
.50505 .58225 m .50334 .58819 L .50321 .58232 L .928 .277 0 r
F
.48019 .56933 m .47462 .5752 L .47592 .56853 L 1 .566 0 r
F
.48019 .56933 m .47928 .57575 L .47462 .5752 L F
.47383 .58197 m .47358 .58879 L .46724 .58876 L 1 .48 0 r
F
.47874 .58225 m .47358 .58879 L .47383 .58197 L 1 .424 0 r
F
.47874 .58225 m .47859 .58879 L .47358 .58879 L F
.56148 .32268 m .57352 .29557 L .5973 .30554 L .603 .66 0 r
F
.56148 .32268 m .54426 .31743 L .57352 .29557 L F
.3028 .48493 m .30504 .46788 L .36788 .47742 L .421 .434 0 r
F
.48604 .58872 m .48288 .59511 L .48266 .58876 L .885 .307 0 r
F
.46763 .58155 m .46724 .58876 L .45909 .58869 L 1 .55 0 r
F
.47383 .58197 m .46724 .58876 L .46763 .58155 L 1 .48 0 r
F
.48521 .61399 m .48356 .62101 L .48191 .61472 L .449 .178 0 r
F
.48418 .60774 m .48521 .61399 L .48191 .61472 L .536 .208 0 r
F
.52148 .56928 m .52191 .57561 L .51853 .57576 L .934 .345 0 r
F
.52546 .5689 m .52191 .57561 L .52148 .56928 L .944 .381 0 r
F
.52455 .5624 m .52546 .5689 L .52148 .56928 L .809 .328 0 r
F
.53735 .57501 m .53738 .58225 L .53109 .58209 L 1 .575 0 r
F
.54552 .57471 m .53738 .58225 L .53735 .57501 L 1 .657 0 r
F
.47928 .57575 m .47874 .58225 L .47383 .58197 L 1 .492 0 r
F
.51853 .57576 m .51867 .58195 L .5158 .58197 L 1 .355 0 r
F
.52191 .57561 m .51867 .58195 L .51853 .57576 L 1 .391 0 r
F
.50505 .58225 m .50518 .58813 L .50334 .58819 L .928 .277 0 r
F
.50694 .58218 m .50518 .58813 L .50505 .58225 L .946 .283 0 r
F
.47928 .57575 m .47383 .58197 L .47462 .5752 L 1 .492 0 r
F
.48604 .58872 m .48624 .59492 L .48288 .59511 L .885 .307 0 r
F
.48892 .58867 m .48624 .59492 L .48604 .58872 L .88 .291 0 r
F
.45965 .58093 m .45909 .58869 L .44843 .58856 L 1 .628 0 r
F
.46763 .58155 m .45909 .58869 L .45965 .58093 L 1 .55 0 r
F
.50694 .58218 m .50706 .58807 L .50518 .58813 L .946 .283 0 r
F
.50891 .58211 m .50706 .58807 L .50694 .58218 L .972 .293 0 r
F
.48892 .58867 m .4891 .59476 L .48624 .59492 L .88 .291 0 r
F
.49145 .58861 m .4891 .59476 L .48892 .58867 L .877 .28 0 r
F
.52537 .54844 m .52328 .55599 L .5217 .54969 L .565 .259 0 r
F
.52292 .5421 m .52537 .54844 L .5217 .54969 L .472 .217 0 r
F
.48624 .59492 m .48339 .60144 L .48288 .59511 L .766 .269 0 r
F
.52175 .62108 m .5179 .62583 L .51964 .61992 L 1 .81 0 r
F
.52175 .62108 m .51929 .62699 L .5179 .62583 L F
.50891 .58211 m .50901 .58803 L .50706 .58807 L .972 .293 0 r
F
.511 .58206 m .50901 .58803 L .50891 .58211 L 1 .308 0 r
F
.49145 .58861 m .49162 .59463 L .4891 .59476 L .877 .28 0 r
F
.49372 .58854 m .49162 .59463 L .49145 .58861 L .875 .273 0 r
F
.52191 .57561 m .52205 .58196 L .51867 .58195 L 1 .391 0 r
F
.52598 .57544 m .52205 .58196 L .52191 .57561 L 1 .439 0 r
F
.52546 .5689 m .52598 .57544 L .52191 .57561 L .944 .381 0 r
F
.53109 .58209 m .52581 .58853 L .5261 .582 L 1 .58 0 r
F
.53101 .57525 m .53109 .58209 L .5261 .582 L 1 .501 0 r
F
.53735 .57501 m .53109 .58209 L .53101 .57525 L 1 .575 0 r
F
.51042 .51437 m .51519 .52238 L .51151 .51715 L 0 .115 0 r
F
.51903 .52796 m .52022 .53599 L .5174 .53013 L .265 .166 0 r
F
.51519 .52238 m .51903 .52796 L .5174 .53013 L .118 .125 0 r
F
.44919 .58005 m .44843 .58856 L .4343 .58834 L .955 .703 0 r
F
.45965 .58093 m .44843 .58856 L .44919 .58005 L 1 .628 0 r
F
.49497 .52362 m .49065 .52828 L .49251 .5247 L .696 .443 0 r
F
.511 .58206 m .51108 .58801 L .50901 .58803 L 1 .308 0 r
F
.51327 .58201 m .51108 .58801 L .511 .58206 L 1 .328 0 r
F
.49372 .58854 m .49388 .59451 L .49162 .59463 L .875 .273 0 r
F
.49581 .58847 m .49388 .59451 L .49372 .58854 L .876 .268 0 r
F
.48644 .62016 m .48543 .62718 L .48356 .62101 L .364 .148 0 r
F
.48521 .61399 m .48644 .62016 L .48356 .62101 L .449 .178 0 r
F
.52581 .58853 m .52146 .59459 L .52189 .58829 L 1 .571 0 r
F
.52581 .58853 m .52514 .59501 L .52146 .59459 L F
.5261 .582 m .52581 .58853 L .52189 .58829 L 1 .502 0 r
F
.52514 .59501 m .52078 .60083 L .52146 .59459 L 1 .643 0 r
F
.52514 .59501 m .52414 .60141 L .52078 .60083 L F
.51327 .58201 m .51332 .58802 L .51108 .58801 L 1 .328 0 r
F
.5158 .58197 m .51332 .58802 L .51327 .58201 L 1 .356 0 r
F
.5261 .582 m .52189 .58829 L .52205 .58196 L 1 .502 0 r
F
.52598 .57544 m .5261 .582 L .52205 .58196 L 1 .439 0 r
F
.53101 .57525 m .5261 .582 L .52598 .57544 L 1 .501 0 r
F
.48211 .54952 m .47601 .55397 L .47932 .54767 L 1 .912 0 r
F
.48211 .54952 m .47976 .55565 L .47601 .55397 L F
.49581 .58847 m .49597 .5944 L .49388 .59451 L .876 .268 0 r
F
.49778 .5884 m .49597 .5944 L .49581 .58847 L .88 .266 0 r
F
.47462 .5752 m .47383 .58197 L .46763 .58155 L 1 .562 0 r
F
.52749 .55496 m .52455 .5624 L .52328 .55599 L .675 .308 0 r
F
.52537 .54844 m .52749 .55496 L .52328 .55599 L .565 .259 0 r
F
.5158 .58197 m .5158 .58805 L .51332 .58802 L 1 .356 0 r
F
.51867 .58195 m .5158 .58805 L .5158 .58197 L 1 .392 0 r
F
.48951 .63913 m .49098 .64615 L .48822 .64042 L 0 0 0 r
F
.48744 .63322 m .48951 .63913 L .48822 .64042 L .013 .048 0 r
F
.48664 .60112 m .48418 .60774 L .48339 .60144 L .659 .236 0 r
F
.48624 .59492 m .48664 .60112 L .48339 .60144 L .766 .269 0 r
F
.52205 .58196 m .51861 .58814 L .51867 .58195 L 1 .44 0 r
F
.52205 .58196 m .52189 .58829 L .51861 .58814 L F
.51867 .58195 m .51861 .58814 L .5158 .58805 L 1 .392 0 r
F
.53036 .56841 m .52598 .57544 L .52546 .5689 L .948 .429 0 r
F
.53036 .56841 m .53101 .57525 L .52598 .57544 L F
.4891 .59476 m .48664 .60112 L .48624 .59492 L .778 .261 0 r
F
.52414 .60141 m .51989 .60701 L .52078 .60083 L 1 .716 0 r
F
.52414 .60141 m .52284 .6077 L .51989 .60701 L F
.49778 .5884 m .49793 .5943 L .49597 .5944 L .88 .266 0 r
F
.49967 .58832 m .49793 .5943 L .49778 .5884 L .887 .266 0 r
F
.52917 .56163 m .52546 .5689 L .52455 .5624 L .803 .365 0 r
F
.52917 .56163 m .53036 .56841 L .52546 .5689 L F
.52749 .55496 m .52917 .56163 L .52455 .5624 L .675 .308 0 r
F
.4353 .57879 m .4343 .58834 L .41536 .588 L .869 .756 0 r
F
.44919 .58005 m .4343 .58834 L .4353 .57879 L .955 .703 0 r
F
.49967 .58832 m .49981 .59421 L .49793 .5943 L .887 .266 0 r
F
.50151 .58825 m .49981 .59421 L .49967 .58832 L .898 .268 0 r
F
.52189 .58829 m .51835 .59431 L .51861 .58814 L 1 .493 0 r
F
.52189 .58829 m .52146 .59459 L .51835 .59431 L F
.4891 .59476 m .48944 .60086 L .48664 .60112 L .778 .261 0 r
F
.49162 .59463 m .48944 .60086 L .4891 .59476 L .792 .256 0 r
F
.50151 .58825 m .50164 .59414 L .49981 .59421 L .898 .268 0 r
F
.50334 .58819 m .50164 .59414 L .50151 .58825 L .914 .272 0 r
F
.49098 .64615 m .49359 .65172 L .49432 .65323 L .646 .135 0 r
F
.48725 .60729 m .48521 .61399 L .48418 .60774 L .566 .206 0 r
F
.48664 .60112 m .48725 .60729 L .48418 .60774 L .659 .236 0 r
F
.53654 .56777 m .53101 .57525 L .53036 .56841 L .939 .491 0 r
F
.53654 .56777 m .53735 .57501 L .53101 .57525 L F
.50372 .51674 m .49856 .52044 L .50419 .51595 L .46 .402 0 r
F
.52284 .6077 m .51883 .6131 L .51989 .60701 L 1 .781 0 r
F
.52284 .6077 m .52131 .61388 L .51883 .6131 L F
.52316 .67268 m .52673 .6757 L .54206 .6771 L .428 0 0 r
F
.51341 .67083 m .52673 .6757 L .52316 .67268 L .585 .028 0 r
F
.47462 .5752 m .46763 .58155 L .46877 .5744 L 1 .562 0 r
F
.47592 .56853 m .47462 .5752 L .46877 .5744 L 1 .651 0 r
F
.50334 .58819 m .50346 .59407 L .50164 .59414 L .914 .272 0 r
F
.50518 .58813 m .50346 .59407 L .50334 .58819 L .937 .278 0 r
F
.48784 .62625 m .48744 .63322 L .48543 .62718 L .26 .113 0 r
F
.48644 .62016 m .48784 .62625 L .48543 .62718 L .364 .148 0 r
F
.47976 .55565 m .47306 .56055 L .47601 .55397 L 1 .839 0 r
F
.47976 .55565 m .47766 .562 L .47306 .56055 L F
.51861 .58814 m .51565 .59413 L .5158 .58805 L 1 .431 0 r
F
.51861 .58814 m .51835 .59431 L .51565 .59413 L F
.49947 .65313 m .50237 .65575 L .50499 .65126 L .205 0 0 r
F
.49162 .59463 m .4919 .60065 L .48944 .60086 L .792 .256 0 r
F
.49388 .59451 m .4919 .60065 L .49162 .59463 L .807 .254 0 r
F
.50518 .58813 m .50528 .59401 L .50346 .59407 L .937 .278 0 r
F
.50706 .58807 m .50528 .59401 L .50518 .58813 L .967 .288 0 r
F
.48944 .60086 m .48725 .60729 L .48664 .60112 L .685 .233 0 r
F
.52146 .59459 m .5179 .60044 L .51835 .59431 L 1 .547 0 r
F
.52146 .59459 m .52078 .60083 L .5179 .60044 L F
.50841 .64658 m .50858 .64992 L .51101 .6449 L .05 0 0 r
F
.50841 .64658 m .50499 .65126 L .50858 .64992 L F
.48635 .53609 m .48095 .53899 L .4859 .5334 L 1 .812 0 r
F
.48635 .53609 m .48282 .54171 L .48095 .53899 L F
.50706 .58807 m .50714 .59398 L .50528 .59401 L .967 .288 0 r
F
.50901 .58803 m .50714 .59398 L .50706 .58807 L 1 .302 0 r
F
.5158 .58805 m .51326 .59402 L .51332 .58802 L 1 .383 0 r
F
.5158 .58805 m .51565 .59413 L .51326 .59402 L F
.46877 .5744 m .46763 .58155 L .45965 .58093 L 1 .645 0 r
F
.50901 .58803 m .50906 .59396 L .50714 .59398 L 1 .302 0 r
F
.51108 .58801 m .50906 .59396 L .50901 .58803 L 1 .321 0 r
F
.47592 .56853 m .46877 .5744 L .47061 .56738 L 1 .651 0 r
F
.47766 .562 m .47592 .56853 L .47061 .56738 L 1 .746 0 r
F
.51332 .58802 m .51109 .59397 L .51108 .58801 L 1 .348 0 r
F
.51332 .58802 m .51326 .59402 L .51109 .59397 L F
.51108 .58801 m .51109 .59397 L .50906 .59396 L 1 .321 0 r
F
.5445 .56691 m .53735 .57501 L .53654 .56777 L .913 .563 0 r
F
.5445 .56691 m .54552 .57471 L .53735 .57501 L F
.49388 .59451 m .49412 .60048 L .4919 .60065 L .807 .254 0 r
F
.49597 .5944 m .49412 .60048 L .49388 .59451 L .824 .254 0 r
F
.47766 .562 m .47061 .56738 L .47306 .56055 L 1 .746 0 r
F
.41661 .577 m .41536 .588 L .38976 .5875 L .779 .776 0 r
F
.4353 .57879 m .41536 .588 L .41661 .577 L .869 .756 0 r
F
.52288 .53389 m .52292 .5421 L .52022 .53599 L .373 .201 0 r
F
.51903 .52796 m .52288 .53389 L .52022 .53599 L .265 .166 0 r
F
.51929 .62699 m .51618 .63161 L .5179 .62583 L 1 .541 0 r
F
.51929 .62699 m .51684 .63272 L .51618 .63161 L F
.48803 .61343 m .48644 .62016 L .48521 .61399 L .485 .18 0 r
F
.48725 .60729 m .48803 .61343 L .48521 .61399 L .566 .206 0 r
F
.53498 .5606 m .53036 .56841 L .52917 .56163 L .793 .415 0 r
F
.53498 .5606 m .53654 .56777 L .53036 .56841 L F
.49597 .5944 m .49618 .60034 L .49412 .60048 L .824 .254 0 r
F
.49793 .5943 m .49618 .60034 L .49597 .5944 L .841 .255 0 r
F
.52131 .61388 m .51767 .6191 L .51883 .6131 L 1 .821 0 r
F
.52131 .61388 m .51964 .61992 L .51767 .6191 L F
.48944 .60086 m .48991 .60695 L .48725 .60729 L .685 .233 0 r
F
.4919 .60065 m .48991 .60695 L .48944 .60086 L .713 .233 0 r
F
.52078 .60083 m .51731 .60653 L .5179 .60044 L 1 .601 0 r
F
.52078 .60083 m .51989 .60701 L .51731 .60653 L F
.55691 .50328 m .57808 .49358 L .58731 .49856 L .371 .4 0 r
F
.55691 .50328 m .54995 .50138 L .57808 .49358 L F
.51835 .59431 m .51538 .60018 L .51565 .59413 L 1 .47 0 r
F
.51835 .59431 m .5179 .60044 L .51538 .60018 L F
.49793 .5943 m .49811 .60022 L .49618 .60034 L .841 .255 0 r
F
.49981 .59421 m .49811 .60022 L .49793 .5943 L .861 .258 0 r
F
.48991 .60695 m .48803 .61343 L .48725 .60729 L .602 .208 0 r
F
.55492 .56576 m .54552 .57471 L .5445 .56691 L .865 .635 0 r
F
.55492 .56576 m .5562 .57434 L .54552 .57471 L F
.49981 .59421 m .49997 .60011 L .49811 .60022 L .861 .258 0 r
F
.50164 .59414 m .49997 .60011 L .49981 .59421 L .883 .263 0 r
F
.48933 .63226 m .48951 .63913 L .48744 .63322 L .122 .066 0 r
F
.48784 .62625 m .48933 .63226 L .48744 .63322 L .26 .113 0 r
F
.53273 .55357 m .52917 .56163 L .52749 .55496 L .664 .349 0 r
F
.53273 .55357 m .53498 .5606 L .52917 .56163 L F
.51392 .63969 m .51101 .6449 L .51247 .64369 L 0 0 0 r
F
.52654 .54016 m .52537 .54844 L .52292 .5421 L .461 .241 0 r
F
.52288 .53389 m .52654 .54016 L .52292 .5421 L .373 .201 0 r
F
.4919 .60065 m .49228 .60667 L .48991 .60695 L .713 .233 0 r
F
.49412 .60048 m .49228 .60667 L .4919 .60065 L .743 .236 0 r
F
.39059 .29044 m .44446 .30225 L .42764 .3079 L .466 .491 0 r
F
.48897 .61953 m .48784 .62625 L .48644 .62016 L .412 .155 0 r
F
.48803 .61343 m .48897 .61953 L .48644 .62016 L .485 .18 0 r
F
.50164 .59414 m .50179 .60003 L .49997 .60011 L .883 .263 0 r
F
.50346 .59407 m .50179 .60003 L .50164 .59414 L .909 .27 0 r
F
.51565 .59413 m .51311 .60002 L .51326 .59402 L 1 .41 0 r
F
.51565 .59413 m .51538 .60018 L .51311 .60002 L F
.49155 .64492 m .49359 .65172 L .49098 .64615 L 0 0 0 r
F
.48951 .63913 m .49155 .64492 L .49098 .64615 L F
.50346 .59407 m .50358 .59996 L .50179 .60003 L .909 .27 0 r
F
.50528 .59401 m .50358 .59996 L .50346 .59407 L .942 .279 0 r
F
.51326 .59402 m .51103 .59993 L .51109 .59397 L 1 .366 0 r
F
.51326 .59402 m .51311 .60002 L .51103 .59993 L F
.50528 .59401 m .50537 .59991 L .50358 .59996 L .942 .279 0 r
F
.50714 .59398 m .50537 .59991 L .50528 .59401 L .984 .291 0 r
F
.39119 .57448 m .38976 .5875 L .35494 .58678 L .699 .762 0 r
F
.41661 .577 m .38976 .5875 L .39119 .57448 L .779 .776 0 r
F
.52988 .54674 m .52749 .55496 L .52537 .54844 L .554 .29 0 r
F
.52988 .54674 m .53273 .55357 L .52749 .55496 L F
.51989 .60701 m .5166 .61256 L .51731 .60653 L 1 .651 0 r
F
.51989 .60701 m .51883 .6131 L .5166 .61256 L F
.52654 .54016 m .52988 .54674 L .52537 .54844 L .461 .241 0 r
F
.50714 .59398 m .50719 .59988 L .50537 .59991 L .984 .291 0 r
F
.50906 .59396 m .50719 .59988 L .50714 .59398 L 1 .309 0 r
F
.49412 .60048 m .49443 .60646 L .49228 .60667 L .743 .236 0 r
F
.49618 .60034 m .49443 .60646 L .49412 .60048 L .773 .24 0 r
F
.51109 .59397 m .50907 .59989 L .50906 .59396 L 1 .333 0 r
F
.51109 .59397 m .51103 .59993 L .50907 .59989 L F
.51545 .51942 m .51903 .52796 L .51519 .52238 L .129 .161 0 r
F
.51042 .51437 m .51545 .51942 L .51519 .52238 L 0 .115 0 r
F
.50906 .59396 m .50907 .59989 L .50719 .59988 L 1 .309 0 r
F
.46125 .57326 m .45965 .58093 L .44919 .58005 L 1 .731 0 r
F
.46877 .5744 m .45965 .58093 L .46125 .57326 L 1 .645 0 r
F
.5179 .60044 m .515 .60621 L .51538 .60018 L 1 .507 0 r
F
.5179 .60044 m .51731 .60653 L .515 .60621 L F
.48991 .60695 m .49052 .61301 L .48803 .61343 L .602 .208 0 r
F
.49228 .60667 m .49052 .61301 L .48991 .60695 L .642 .213 0 r
F
.47061 .56738 m .46877 .5744 L .46125 .57326 L 1 .747 0 r
F
.49052 .61301 m .48897 .61953 L .48803 .61343 L .529 .186 0 r
F
.51964 .61992 m .51646 .62501 L .51767 .6191 L 1 .798 0 r
F
.51964 .61992 m .5179 .62583 L .51646 .62501 L F
.56878 .5642 m .5562 .57434 L .55492 .56576 L .801 .692 0 r
F
.56878 .5642 m .57038 .57386 L .5562 .57434 L F
.49618 .60034 m .49644 .60628 L .49443 .60646 L .773 .24 0 r
F
.49811 .60022 m .49644 .60628 L .49618 .60034 L .803 .245 0 r
F
.54244 .5592 m .53654 .56777 L .53498 .5606 L .775 .478 0 r
F
.54244 .5592 m .5445 .56691 L .53654 .56777 L F
.48282 .54171 m .47603 .54506 L .48095 .53899 L 1 1 0 r
F
.48282 .54171 m .47932 .54767 L .47603 .54506 L F
.48614 .65888 m .48267 .6618 L .49335 .66081 L .229 0 0 r
F
.49811 .60022 m .49833 .60614 L .49644 .60628 L .803 .245 0 r
F
.49997 .60011 m .49833 .60614 L .49811 .60022 L .833 .251 0 r
F
.49002 .62556 m .48933 .63226 L .48784 .62625 L .335 .127 0 r
F
.48897 .61953 m .49002 .62556 L .48784 .62625 L .412 .155 0 r
F
.38114 .36206 m .36747 .37881 L .32367 .36543 L .783 .856 0 r
F
.51538 .60018 m .51289 .606 L .51311 .60002 L 1 .435 0 r
F
.51538 .60018 m .515 .60621 L .51289 .606 L F
.51684 .63272 m .51455 .63728 L .51618 .63161 L .827 .414 0 r
F
.51684 .63272 m .51453 .63828 L .51455 .63728 L F
.49228 .60667 m .49275 .61268 L .49052 .61301 L .642 .213 0 r
F
.49443 .60646 m .49275 .61268 L .49228 .60667 L .684 .219 0 r
F
.49997 .60011 m .50016 .60602 L .49833 .60614 L .833 .251 0 r
F
.50179 .60003 m .50016 .60602 L .49997 .60011 L .865 .258 0 r
F
.51883 .6131 m .5158 .61853 L .5166 .61256 L 1 .693 0 r
F
.51883 .6131 m .51767 .6191 L .5158 .61853 L F
.5913 .33042 m .58388 .35908 L .56983 .34695 L .576 .596 0 r
F
.5913 .33042 m .61071 .34553 L .58388 .35908 L F
.49087 .63818 m .49155 .64492 L .48951 .63913 L 0 .001 0 r
F
.48933 .63226 m .49087 .63818 L .48951 .63913 L .122 .066 0 r
F
.50179 .60003 m .50194 .60593 L .50016 .60602 L .865 .258 0 r
F
.50358 .59996 m .50194 .60593 L .50179 .60003 L .901 .266 0 r
F
.51311 .60002 m .51091 .60587 L .51103 .59993 L 1 .381 0 r
F
.51311 .60002 m .51289 .606 L .51091 .60587 L F
.51731 .60653 m .51453 .6122 L .515 .60621 L 1 .542 0 r
F
.51731 .60653 m .5166 .61256 L .51453 .6122 L F
.49123 .61904 m .49002 .62556 L .48897 .61953 L .464 .165 0 r
F
.49052 .61301 m .49123 .61904 L .48897 .61953 L .529 .186 0 r
F
.49275 .61268 m .49123 .61904 L .49052 .61301 L .578 .194 0 r
F
.44593 .66511 m .46508 .66477 L .46733 .66319 L .017 .284 0 r
F
.44593 .66511 m .44233 .66504 L .46508 .66477 L F
.44233 .66504 m .46302 .66621 L .46508 .66477 L 0 .264 0 r
F
.46302 .66621 m .46558 .66635 L .46487 .66492 L F
.44233 .66504 m .44261 .66491 L .46558 .66635 L F
.44261 .66491 m .46629 .66781 L .46558 .66635 L 0 .253 0 r
F
.46629 .66781 m .469 .66814 L .46569 .66659 L F
.44261 .66491 m .44697 .665 L .469 .66814 L F
.44697 .665 m .47258 .66981 L .469 .66814 L 0 .251 0 r
F
.47258 .66981 m .47529 .67032 L .46978 .6685 L F
.4884 .67355 m .49556 .67742 L .489 .67369 L 0 .186 0 r
F
.47529 .67032 m .49556 .67742 L .4884 .67355 L F
.50087 .68247 m .5019 .68327 L .50072 .68334 L .823 .232 0 r
F
.50105 .67801 m .50099 .68229 L .5036 .68206 L .643 .133 0 r
F
.50099 .68229 m .50211 .68223 L .5036 .68206 L F
.50099 .68236 m .50145 .68233 L .5036 .68206 L F
.50145 .68233 m .50187 .68231 L .50216 .68227 L F
.50145 .68233 m .50216 .68227 L .5036 .68206 L F
.50336 .68216 m .50448 .68312 L .50317 .6832 L .796 .228 0 r
F
.50336 .68216 m .50317 .6832 L .50314 .68217 L F
.50314 .68217 m .50317 .6832 L .50208 .6823 L .811 .231 0 r
F
.50363 .68211 m .50099 .68246 L .50381 .68239 L .643 .133 0 r
F
.5036 .68206 m .50175 .68234 L .50363 .68211 L F
.50175 .68234 m .50099 .68246 L .50363 .68211 L F
.50208 .6823 m .50317 .6832 L .5019 .68327 L .811 .231 0 r
F
.50099 .68245 m .5019 .68327 L .50087 .68247 L .823 .232 0 r
F
.50187 .68231 m .5019 .68313 L .50099 .68245 L F
.5019 .68313 m .5019 .68327 L .50099 .68245 L F
.4991 .6779 m .50055 .68201 L .50105 .67801 L .678 .156 0 r
F
.50055 .68201 m .50059 .6821 L .50059 .68204 L F
.50055 .68201 m .50059 .68204 L .50105 .67801 L F
.4991 .6779 m .49909 .68231 L .50055 .68201 L F
.49909 .68231 m .49909 .68253 L .49964 .68233 L F
.49909 .68231 m .49964 .68233 L .50055 .68201 L F
.4987 .6725 m .4991 .6779 L .50105 .67801 L 1 .219 0 r
F
.50057 .67738 m .49982 .68234 L .49953 .67746 L .833 .232 0 r
F
.49982 .68234 m .49966 .68339 L .49964 .68233 L F
.49982 .68234 m .49964 .68233 L .49953 .67746 L F
.49961 .68131 m .49966 .68339 L .4991 .68092 L .845 .231 0 r
F
.50087 .68247 m .50072 .68334 L .5007 .68247 L .823 .232 0 r
F
.49982 .68234 m .50072 .68334 L .49966 .68339 L .833 .232 0 r
F
.50055 .68201 m .50036 .68219 L .50059 .68212 L .678 .156 0 r
F
.50057 .67738 m .50069 .68209 L .49982 .68234 L .833 .232 0 r
F
.50059 .6821 m .50059 .68212 L .50061 .68212 L .678 .156 0 r
F
.50069 .68219 m .50072 .68334 L .50059 .68212 L .833 .232 0 r
F
.50059 .68212 m .50061 .68216 L .50061 .68213 L .678 .156 0 r
F
.50059 .68212 m .50061 .68213 L .50061 .68212 L F
.50059 .68212 m .50072 .68334 L .49982 .68234 L .833 .232 0 r
F
.50061 .68212 m .50099 .68245 L .50105 .67801 L .678 .156 0 r
F
.50087 .68247 m .5007 .68247 L .50069 .68219 L .823 .232 0 r
F
.50061 .68216 m .50088 .68237 L .50061 .68212 L .678 .156 0 r
F
.50088 .68237 m .50099 .68245 L .50061 .68212 L F
.50059 .6821 m .50061 .68212 L .50105 .67801 L F
.50086 .68234 m .50069 .68219 L .50057 .67738 L .823 .232 0 r
F
.50087 .68247 m .50069 .68219 L .50086 .68234 L F
.50069 .68209 m .50069 .68219 L .50059 .68212 L .833 .232 0 r
F
.50059 .68212 m .49909 .68334 L .50098 .68321 L .678 .156 0 r
F
.50036 .68219 m .49909 .68334 L .50059 .68212 L F
.49889 .6826 m .49953 .68325 L .49879 .68342 L .845 .231 0 r
F
.49953 .68325 m .49966 .68339 L .49961 .68339 L F
.49953 .68325 m .49961 .68339 L .49879 .68342 L F
.49824 .68263 m .49879 .68342 L .49817 .68344 L .871 .231 0 r
F
.49857 .68229 m .49879 .68342 L .49824 .68263 L F
.49812 .67781 m .49886 .68201 L .4991 .6779 L .683 .169 0 r
F
.49886 .68201 m .4989 .68207 L .4991 .6779 L F
.49889 .68219 m .49909 .68253 L .4991 .6779 L F
.49779 .67223 m .4991 .6779 L .4987 .6725 L 1 .279 0 r
F
.49779 .67223 m .49812 .67781 L .4991 .6779 L F
.49953 .67746 m .49895 .68215 L .49867 .67754 L .845 .231 0 r
F
.49895 .68215 m .49879 .68342 L .49876 .6821 L F
.49812 .67781 m .49815 .68194 L .49886 .68201 L .683 .169 0 r
F
.49886 .68201 m .49888 .68214 L .4989 .68207 L F
.49888 .68214 m .49889 .68219 L .49889 .68216 L F
.49888 .68214 m .49889 .68216 L .4989 .68207 L F
.49895 .68215 m .49888 .68214 L .49867 .67754 L .845 .231 0 r
F
.49815 .68194 m .49873 .6821 L .49886 .68201 L .683 .169 0 r
F
.49888 .68214 m .49876 .6821 L .49876 .68184 L .845 .231 0 r
F
.49888 .68214 m .49876 .68184 L .49867 .67754 L F
.49815 .68194 m .49815 .68249 L .49873 .6821 L .683 .169 0 r
F
.49824 .68263 m .49817 .68344 L .49816 .6825 L .871 .231 0 r
F
.49815 .68249 m .49815 .68271 L .49824 .68263 L .683 .169 0 r
F
.49815 .68249 m .49824 .68263 L .49886 .68201 L F
.49867 .67754 m .49824 .68263 L .49807 .67763 L .871 .231 0 r
F
.49824 .68263 m .49816 .6825 L .49807 .67763 L F
.49876 .68184 m .49879 .68342 L .49836 .68117 L F
.49886 .68201 m .49816 .68341 L .49909 .68334 L .683 .169 0 r
F
.49815 .68271 m .49816 .68341 L .49886 .68201 L F
.49836 .68117 m .49857 .68229 L .49824 .68263 L .871 .231 0 r
F
.49867 .67754 m .49876 .68184 L .49836 .68117 L F
.49944 .6824 m .49966 .68339 L .49889 .6826 L .845 .231 0 r
F
.49889 .68219 m .49909 .68334 L .49909 .68253 L .683 .169 0 r
F
.49909 .68253 m .49909 .68334 L .50055 .68201 L .678 .156 0 r
F
.4991 .68092 m .49944 .6824 L .49889 .6826 L .845 .231 0 r
F
.49953 .67746 m .49961 .68131 L .4991 .68092 L F
.50055 .67284 m .50105 .67801 L .50434 .67813 L .922 .179 0 r
F
.4987 .6725 m .50105 .67801 L .50055 .67284 L 1 .219 0 r
F
.50222 .6815 m .50314 .68217 L .50208 .6823 L .811 .231 0 r
F
.50105 .67801 m .5036 .68206 L .50434 .67813 L .643 .133 0 r
F
.5036 .68206 m .50363 .68211 L .50364 .68207 L F
.5036 .68206 m .50364 .68207 L .50434 .67813 L F
.50099 .68229 m .50099 .68236 L .50211 .68223 L F
.50099 .68236 m .50099 .68245 L .50187 .68231 L F
.50111 .68101 m .50187 .68231 L .50087 .68247 L .823 .232 0 r
F
.50174 .67729 m .50185 .68132 L .50111 .68101 L F
.50185 .68132 m .50187 .68231 L .50111 .68101 L F
.50299 .67721 m .50313 .6819 L .50222 .6815 L .811 .231 0 r
F
.50313 .6819 m .50314 .68217 L .50222 .6815 L F
.50365 .68214 m .50448 .68312 L .50336 .68216 L .796 .228 0 r
F
.50363 .68211 m .50365 .68214 L .50383 .6822 L .643 .133 0 r
F
.50365 .68214 m .50383 .68222 L .50383 .6822 L F
.50446 .68251 m .50448 .68312 L .50388 .68241 L .796 .228 0 r
F
.50421 .68239 m .50388 .68241 L .50365 .68214 L F
.50446 .68251 m .50388 .68241 L .50421 .68239 L F
.50595 .68231 m .50715 .68293 L .50582 .68303 L .747 .217 0 r
F
.50726 .68231 m .50845 .68282 L .50715 .68293 L .708 .207 0 r
F
.50852 .68238 m .50969 .68268 L .50845 .68282 L .652 .193 0 r
F
.50434 .67813 m .50423 .68178 L .50859 .68208 L .584 .098 0 r
F
.50423 .68178 m .50606 .68204 L .50859 .68208 L F
.50422 .682 m .50565 .68213 L .50859 .68208 L F
.50422 .68215 m .5052 .6822 L .50859 .68208 L F
.50421 .68224 m .50525 .68226 L .50859 .68208 L F
.50421 .68232 m .50453 .68232 L .50859 .68208 L F
.50421 .68234 m .50499 .68233 L .50859 .68208 L F
.50421 .68238 m .50446 .68237 L .50859 .68208 L F
.50852 .68238 m .50845 .68282 L .50843 .68238 L .652 .193 0 r
F
.50843 .68238 m .50845 .68282 L .50726 .68231 L .708 .207 0 r
F
.50726 .68231 m .50715 .68293 L .50713 .68231 L F
.50713 .68231 m .50715 .68293 L .50595 .68231 L .747 .217 0 r
F
.50595 .68231 m .50582 .68303 L .5058 .68232 L F
.50423 .68178 m .50422 .682 L .50606 .68204 L .584 .098 0 r
F
.50422 .682 m .50422 .68215 L .50565 .68213 L F
.50422 .68215 m .50421 .68224 L .5052 .6822 L F
.50421 .68224 m .50421 .68232 L .50525 .68226 L F
.50421 .68234 m .50421 .68238 L .50499 .68233 L F
.50462 .68237 m .50582 .68303 L .50448 .68312 L .776 .224 0 r
F
.50442 .68238 m .50789 .68223 L .50859 .68208 L .584 .098 0 r
F
.50369 .67329 m .50434 .67813 L .50947 .67826 L .78 .139 0 r
F
.50434 .67813 m .50871 .68219 L .50947 .67826 L .584 .098 0 r
F
.50899 .68245 m .50924 .68256 L .50925 .68235 L F
.50871 .68219 m .50925 .68235 L .50947 .67826 L F
.50862 .67388 m .50947 .67826 L .51716 .67842 L .638 .084 0 r
F
.50369 .67329 m .50947 .67826 L .50862 .67388 L .78 .139 0 r
F
.50938 .6767 m .50968 .68255 L .50899 .68245 L .652 .193 0 r
F
.5058 .68232 m .50582 .68303 L .50462 .68237 L .776 .224 0 r
F
.50899 .68245 m .50419 .683 L .50924 .68268 L .584 .098 0 r
F
.50859 .68208 m .5077 .68227 L .50899 .68245 L F
.5077 .68227 m .50419 .683 L .50899 .68245 L F
.50854 .68226 m .50899 .68245 L .50852 .68238 L .652 .193 0 r
F
.50871 .68219 m .50899 .68245 L .50925 .68235 L .584 .098 0 r
F
.50938 .6767 m .50899 .68245 L .50854 .68226 L .652 .193 0 r
F
.50899 .68245 m .50924 .68268 L .50924 .68256 L .584 .098 0 r
F
.50486 .68109 m .5058 .68232 L .50462 .68237 L .776 .224 0 r
F
.50561 .67703 m .50576 .68135 L .50486 .68109 L F
.50576 .68135 m .5058 .68232 L .50486 .68109 L F
.50462 .68237 m .50448 .68312 L .50446 .68237 L F
.50421 .68239 m .50419 .683 L .50789 .68223 L .584 .098 0 r
F
.50421 .68239 m .50789 .68223 L .50442 .68238 L F
.50926 .68228 m .50992 .68249 L .5101 .68248 L .512 .045 0 r
F
.51051 .68227 m .51081 .68245 L .51682 .68222 L F
.50947 .67826 m .50926 .68228 L .51682 .68222 L F
.50925 .68251 m .50936 .68253 L .51682 .68222 L F
.50924 .68254 m .50935 .68255 L .51682 .68222 L F
.51079 .68277 m .51124 .68851 L .51004 .68869 L .557 .171 0 r
F
.51084 .68278 m .51124 .68851 L .51079 .68277 L F
.50998 .68264 m .51004 .68869 L .50969 .68268 L F
.51079 .68277 m .51004 .68869 L .50998 .68264 L F
.51311 .68298 m .51391 .68338 L .51398 .68305 L .378 0 0 r
F
.51319 .68325 m .51583 .68433 L .51311 .68298 L F
.51268 .68318 m .51289 .68325 L .51238 .68292 L F
.5135 .68466 m .51418 .68712 L .51388 .68761 L 0 0 0 r
F
.51343 .68409 m .5136 .68478 L .5135 .68466 L F
.5136 .68478 m .51418 .68712 L .5135 .68466 L F
.5137 .68528 m .51399 .68647 L .51418 .68712 L .697 .202 0 r
F
.51359 .68487 m .51381 .68574 L .5137 .68528 L F
.51381 .68574 m .51399 .68647 L .5137 .68528 L F
.51343 .68409 m .51388 .68761 L .51331 .68369 L 0 0 0 r
F
.51309 .68352 m .51323 .68799 L .51269 .68319 L .091 .02 0 r
F
.51253 .68313 m .51323 .68799 L .51233 .68828 L .329 .099 0 r
F
.51269 .68319 m .51323 .68799 L .51253 .68313 L F
.51251 .68351 m .51233 .68828 L .51187 .68311 L F
.51173 .68306 m .51233 .68828 L .51124 .68851 L .459 .144 0 r
F
.51187 .68311 m .51233 .68828 L .51173 .68306 L F
.51173 .68306 m .51124 .68851 L .51084 .68278 L F
.50845 .68282 m .50875 .68884 L .50741 .68896 L .698 .206 0 r
F
.50969 .68268 m .50875 .68884 L .50845 .68282 L .636 .19 0 r
F
.50969 .68268 m .51004 .68869 L .50875 .68884 L F
.51004 .68869 m .50906 .69489 L .50875 .68884 L .63 .191 0 r
F
.51004 .68869 m .51042 .69473 L .50906 .69489 L F
.51124 .68851 m .51042 .69473 L .51004 .68869 L .552 .171 0 r
F
.51124 .68851 m .51172 .69453 L .51042 .69473 L F
.51233 .68828 m .51172 .69453 L .51124 .68851 L .461 .147 0 r
F
.51289 .68325 m .51323 .68338 L .51278 .68309 L .378 0 0 r
F
.51323 .68338 m .51583 .68433 L .5132 .68326 L F
.51323 .68338 m .5132 .68326 L .51278 .68309 L F
.51238 .68292 m .51319 .68325 L .51311 .68298 L F
.51309 .68352 m .51388 .68761 L .51323 .68799 L .091 .02 0 r
F
.51255 .68314 m .51464 .68389 L .51254 .68312 L .378 0 0 r
F
.51464 .68389 m .51583 .68433 L .51464 .68389 L F
.51464 .68389 m .51464 .68389 L .51254 .68312 L F
.51331 .68369 m .51388 .68761 L .51309 .68352 L .091 .02 0 r
F
.51289 .68325 m .51278 .68309 L .51238 .68292 L .378 0 0 r
F
.51253 .68313 m .51251 .68351 L .51221 .68301 L .329 .099 0 r
F
.51186 .68288 m .51253 .68313 L .51189 .68289 L .378 0 0 r
F
.51251 .68351 m .51187 .68311 L .51185 .68288 L .329 .099 0 r
F
.51101 .68257 m .51635 .68323 L .51682 .68222 L .378 0 0 r
F
.51155 .68277 m .51635 .68323 L .51101 .68257 L F
.5108 .6827 m .51084 .68278 L .51079 .68277 L .557 .171 0 r
F
.51083 .6827 m .51084 .68278 L .5108 .6827 L F
.51173 .68306 m .51084 .68278 L .51083 .6827 L .459 .144 0 r
F
.51175 .68286 m .51105 .68272 L .51083 .6827 L .378 0 0 r
F
.51008 .68263 m .5108 .6827 L .51101 .68257 L F
.50961 .68254 m .51018 .68263 L .51682 .68222 L .512 .045 0 r
F
.5118 .68232 m .51175 .68286 L .51082 .68252 L .459 .144 0 r
F
.51175 .68286 m .51173 .68306 L .51125 .68277 L F
.51082 .6827 m .51155 .68277 L .5115 .68275 L .378 0 0 r
F
.5108 .6827 m .5115 .68275 L .51101 .68257 L F
.51175 .68286 m .51125 .68277 L .51082 .68252 L .459 .144 0 r
F
.5108 .6827 m .51083 .6827 L .51082 .6827 L .378 0 0 r
F
.51083 .6827 m .51155 .68277 L .51082 .6827 L F
.51082 .68252 m .5108 .6827 L .50998 .68264 L .557 .171 0 r
F
.5108 .6827 m .51079 .68277 L .50998 .68264 L F
.51125 .68277 m .51083 .6827 L .51082 .68252 L .459 .144 0 r
F
.51173 .68306 m .51083 .6827 L .51125 .68277 L F
.51188 .68289 m .51175 .68286 L .51008 .68263 L .378 0 0 r
F
.51175 .68286 m .51083 .6827 L .51008 .68263 L F
.50924 .68268 m .51188 .68289 L .51008 .68263 L F
.51188 .68289 m .51635 .68323 L .51105 .68272 L F
.51175 .68286 m .51187 .68311 L .51173 .68306 L .459 .144 0 r
F
.5118 .68232 m .51185 .68288 L .51175 .68286 L F
.51185 .68288 m .51187 .68311 L .51175 .68286 L F
.51221 .68301 m .51185 .68288 L .5118 .68232 L .329 .099 0 r
F
.51251 .68351 m .51185 .68288 L .51221 .68301 L F
.50924 .68268 m .51583 .68433 L .51186 .68288 L .378 0 0 r
F
.51303 .68176 m .51309 .68352 L .51257 .68208 L .091 .02 0 r
F
.51309 .68352 m .51269 .68319 L .51257 .68208 L F
.51189 .68289 m .51268 .68318 L .51238 .68292 L .378 0 0 r
F
.51257 .68208 m .51269 .68319 L .51253 .68313 L .329 .099 0 r
F
.51257 .68208 m .51253 .68313 L .5118 .68232 L F
.50924 .68268 m .51385 .68633 L .51384 .68623 L .378 0 0 r
F
.50924 .68268 m .51378 .68618 L .51372 .6854 L F
.5138 .68604 m .51399 .68647 L .51384 .68586 L .833 .214 0 r
F
.51378 .68618 m .51395 .68631 L .51384 .68586 L .378 0 0 r
F
.51378 .68618 m .51384 .68586 L .51372 .6854 L F
.51373 .68588 m .5138 .68604 L .5138 .68572 L .833 .214 0 r
F
.5138 .68604 m .51384 .68586 L .5138 .68572 L F
.51355 .68376 m .51497 .68616 L .51583 .68433 L .378 0 0 r
F
.50924 .68268 m .51369 .68538 L .51355 .68376 L F
.51367 .68448 m .51418 .68712 L .51343 .68409 L 0 0 0 r
F
.51359 .68487 m .51418 .68712 L .51367 .68448 L .697 .202 0 r
F
.51369 .68538 m .51497 .68616 L .51355 .68376 L .378 0 0 r
F
.51253 .68313 m .51255 .68314 L .51189 .68289 L F
.51255 .68314 m .51254 .68312 L .51189 .68289 L F
.51253 .68313 m .51221 .68301 L .5118 .68232 L .329 .099 0 r
F
.50947 .67826 m .51682 .68222 L .51716 .67842 L .512 .045 0 r
F
.51137 .67641 m .5118 .68232 L .51082 .68252 L .476 .146 0 r
F
.51204 .67622 m .5118 .68232 L .51137 .67641 L .332 .096 0 r
F
.51204 .67622 m .51257 .68208 L .5118 .68232 L F
.51118 .68013 m .51312 .68559 L .51376 .68623 L .833 .214 0 r
F
.51375 .68608 m .51376 .68623 L .51385 .68633 L F
.51118 .68013 m .51376 .68623 L .51375 .68608 L F
.5138 .68604 m .51385 .68633 L .51399 .68647 L F
.51118 .68013 m .51385 .68633 L .5138 .68604 L F
.50924 .68268 m .50792 .68722 L .51385 .68633 L .378 0 0 r
F
.51384 .68623 m .51385 .68633 L .51395 .68631 L F
.51372 .6854 m .51389 .68606 L .51359 .68487 L .697 .202 0 r
F
.51384 .68586 m .51389 .68606 L .51372 .6854 L F
.51389 .68606 m .51399 .68647 L .51381 .68574 L F
.51389 .68606 m .51381 .68574 L .51359 .68487 L F
.51372 .6854 m .51395 .68631 L .51497 .68616 L .378 0 0 r
F
.5138 .68572 m .51384 .68586 L .51372 .6854 L .697 .202 0 r
F
.51395 .68631 m .51485 .68632 L .51475 .68619 L .198 0 0 r
F
.51418 .68712 m .51488 .69353 L .51388 .68761 L 0 0 0 r
F
.51418 .68712 m .5155 .69297 L .51488 .69353 L F
.51399 .68647 m .5155 .69297 L .51418 .68712 L F
.51399 .68647 m .51575 .69222 L .5155 .69297 L F
.51394 .68641 m .51575 .69222 L .51399 .68647 L F
.51392 .68654 m .51575 .69222 L .51394 .68641 L F
.51378 .68726 m .51575 .69222 L .51385 .68633 L F
.51388 .68761 m .514 .69396 L .51323 .68799 L .174 .054 0 r
F
.51388 .68761 m .51488 .69353 L .514 .69396 L F
.51381 .68732 m .51548 .69121 L .51575 .69222 L 0 0 0 r
F
.50792 .68722 m .51384 .68645 L .51385 .68633 L .198 0 0 r
F
.51397 .68762 m .51548 .69121 L .51381 .68732 L 0 0 0 r
F
.51233 .68828 m .51293 .69428 L .51172 .69453 L .461 .147 0 r
F
.51323 .68799 m .51293 .69428 L .51233 .68828 L .349 .11 0 r
F
.51323 .68799 m .514 .69396 L .51293 .69428 L F
.50792 .68722 m .51169 .69034 L .51355 .68797 L .198 0 0 r
F
.50792 .68722 m .51355 .68797 L .5133 .68748 L F
.51378 .68726 m .51391 .68751 L .51381 .68732 L 0 0 0 r
F
.50792 .68722 m .51391 .68751 L .51375 .6872 L .198 0 0 r
F
.51368 .68822 m .51169 .69034 L .51343 .68991 L .123 0 0 r
F
.51375 .68771 m .51355 .68797 L .51368 .68822 L F
.51355 .68797 m .51169 .69034 L .51368 .68822 L F
.51169 .69034 m .51446 .69195 L .5151 .69156 L 0 0 0 r
F
.51433 .68953 m .51449 .68983 L .51455 .68991 L .646 .109 0 r
F
.51387 .68858 m .51455 .68991 L .51548 .69121 L F
.51379 .68845 m .51455 .68991 L .51387 .68858 L F
.51368 .68822 m .51343 .68991 L .51346 .6899 L .123 0 0 r
F
.51413 .68937 m .51346 .6899 L .51425 .68971 L F
.51379 .68845 m .51372 .68876 L .51413 .68937 L F
.51372 .68876 m .51346 .6899 L .51413 .68937 L F
.51368 .68822 m .51346 .6899 L .51379 .68845 L F
.50792 .68722 m .51416 .6872 L .51398 .68643 L .198 0 0 r
F
.50448 .68312 m .50333 .68922 L .50317 .6832 L .818 .234 0 r
F
.50448 .68312 m .50467 .68915 L .50333 .68922 L F
.50582 .68303 m .50467 .68915 L .50448 .68312 L .785 .226 0 r
F
.50582 .68303 m .50604 .68907 L .50467 .68915 L F
.50715 .68293 m .50604 .68907 L .50582 .68303 L .746 .217 0 r
F
.50715 .68293 m .50741 .68896 L .50604 .68907 L F
.50845 .68282 m .50741 .68896 L .50715 .68293 L .698 .206 0 r
F
.50419 .683 m .50792 .68722 L .50924 .68268 L .422 .041 0 r
F
.50816 .68277 m .51251 .68794 L .51434 .68969 L .587 .047 0 r
F
.51548 .69121 m .51773 .69812 L .51575 .69222 L 0 0 0 r
F
.51548 .69121 m .51816 .69702 L .51773 .69812 L F
.51575 .69222 m .51698 .69893 L .5155 .69297 L F
.51575 .69222 m .51773 .69812 L .51698 .69893 L F
.51449 .68983 m .51816 .69702 L .51548 .69121 L F
.51449 .68983 m .51813 .69551 L .51816 .69702 L F
.51434 .68969 m .51813 .69551 L .51449 .68983 L 0 .026 0 r
F
.51169 .69034 m .51437 .6913 L .51435 .69043 L 0 0 0 r
F
.5136 .69014 m .51435 .69043 L .51435 .69006 L F
.51169 .69034 m .51435 .69043 L .5136 .69014 L F
.51435 .69043 m .51813 .69551 L .51434 .68969 L 0 .026 0 r
F
.52085 .68809 m .51596 .69105 L .52543 .68787 L 0 0 0 r
F
.51474 .69095 m .51747 .69345 L .51813 .69551 L 0 .026 0 r
F
.5149 .69096 m .51747 .69345 L .51474 .69095 L F
.51496 .69066 m .51747 .69345 L .51435 .69043 L F
.51435 .69006 m .51485 .69108 L .51452 .69004 L 0 0 0 r
F
.51485 .69108 m .5151 .69156 L .51492 .69109 L F
.51485 .69108 m .51492 .69109 L .51452 .69004 L F
.51435 .69043 m .5149 .69096 L .51474 .69095 L 0 .026 0 r
F
.51437 .6913 m .5151 .69156 L .51435 .69006 L 0 0 0 r
F
.51169 .69034 m .51452 .69004 L .51434 .68969 L F
.51438 .68967 m .5151 .69156 L .51519 .69151 L F
.50911 .68533 m .51509 .69114 L .51251 .68794 L 0 .095 0 r
F
.51509 .69114 m .51522 .69126 L .51507 .69109 L F
.51251 .68794 m .51435 .69043 L .51434 .68969 L 0 .026 0 r
F
.51251 .68794 m .51496 .69066 L .51435 .69043 L F
.51509 .69114 m .51507 .69109 L .51251 .68794 L 0 .095 0 r
F
.51522 .69126 m .51747 .69345 L .51526 .69099 L F
.51522 .69126 m .51602 .69141 L .51559 .69162 L F
.51559 .69127 m .51641 .69148 L .51522 .69126 L F
.51596 .69105 m .51578 .69115 L .51673 .69111 L 0 0 0 r
F
.51578 .69115 m .51559 .69127 L .51602 .69121 L F
.51578 .69115 m .51602 .69121 L .51673 .69111 L F
.5163 .69127 m .52284 .69932 L .51747 .69345 L 0 .147 0 r
F
.51509 .69114 m .51559 .69127 L .51522 .69126 L 0 .095 0 r
F
.51438 .68967 m .51519 .69151 L .51467 .6896 L 0 0 0 r
F
.51522 .69126 m .51526 .69099 L .51251 .68794 L 0 .095 0 r
F
.51379 .68845 m .51548 .69121 L .51397 .68762 L .646 .109 0 r
F
.51467 .6896 m .51519 .69151 L .52085 .68809 L 0 0 0 r
F
.51596 .69105 m .51673 .69111 L .52543 .68787 L F
.51593 .6906 m .51641 .6912 L .5163 .69127 L 0 .147 0 r
F
.51559 .69127 m .51519 .69151 L .51611 .69127 L 0 0 0 r
F
.51559 .69127 m .51611 .69127 L .51673 .69111 L F
.50816 .68277 m .51434 .68969 L .51427 .68958 L .587 .047 0 r
F
.50816 .68277 m .51427 .68958 L .5113 .6844 L F
.51427 .68958 m .51449 .68983 L .51429 .68948 L F
.51379 .68845 m .51425 .68971 L .51429 .68948 L .123 0 0 r
F
.51427 .68958 m .51429 .68948 L .5113 .6844 L .587 .047 0 r
F
.51427 .68958 m .51434 .68969 L .51431 .68963 L F
.51429 .68948 m .51425 .68971 L .51438 .68967 L .123 0 0 r
F
.5113 .6844 m .51424 .68939 L .51379 .68845 L .646 .109 0 r
F
.51424 .68939 m .51455 .68991 L .51379 .68845 L F
.51424 .68939 m .51434 .68955 L .51433 .68953 L F
.51434 .68955 m .51449 .68983 L .51433 .68953 L F
.51429 .68948 m .51449 .68983 L .51424 .68939 L F
.51368 .68822 m .51438 .68967 L .52085 .68809 L .123 0 0 r
F
.5113 .6844 m .51429 .68948 L .51424 .68939 L .646 .109 0 r
F
.50911 .68533 m .51593 .6906 L .5163 .69127 L 0 .095 0 r
F
.51616 .69127 m .5163 .69127 L .51641 .69148 L F
.51431 .68963 m .51434 .68969 L .51449 .68983 L .587 .047 0 r
F
.50911 .68533 m .5163 .69127 L .51616 .69127 L 0 .095 0 r
F
.51434 .68969 m .51452 .69004 L .51438 .68967 L 0 0 0 r
F
.50911 .68533 m .51641 .69148 L .51509 .69114 L 0 .095 0 r
F
.51519 .69151 m .51517 .69169 L .5163 .69127 L 0 0 0 r
F
.51611 .69127 m .5163 .69127 L .51673 .69111 L F
.51519 .69151 m .5163 .69127 L .51611 .69127 L F
.51519 .69151 m .51446 .69195 L .51517 .69169 L F
.5163 .69127 m .51657 .69113 L .51659 .69112 L .378 .389 0 r
F
.51638 .69124 m .51659 .69112 L .52543 .68787 L F
.5163 .69127 m .51659 .69112 L .51638 .69124 L F
.51375 .68771 m .51368 .68822 L .52085 .68809 L .123 0 0 r
F
.5133 .68748 m .51355 .68797 L .51391 .68751 L .198 0 0 r
F
.5113 .6844 m .51379 .68845 L .51312 .68559 L .646 .109 0 r
F
.51312 .68559 m .51378 .68726 L .51379 .68721 L 0 0 0 r
F
.51312 .68559 m .51379 .68718 L .51385 .68633 L F
.51312 .68559 m .51397 .68762 L .51391 .68751 L F
.51312 .68559 m .51391 .68751 L .51378 .68726 L F
.51391 .68751 m .51375 .68771 L .51403 .68773 L .123 0 0 r
F
.51379 .68845 m .51397 .68762 L .51312 .68559 L .646 .109 0 r
F
.51497 .68616 m .51391 .68751 L .52085 .68809 L .123 0 0 r
F
.51391 .68751 m .51403 .68773 L .52085 .68809 L F
.51314 .68662 m .51739 .69068 L .51593 .6906 L .009 .202 0 r
F
.51385 .68633 m .51392 .68654 L .51394 .68641 L 0 0 0 r
F
.51385 .68633 m .51398 .68643 L .51395 .68631 L .198 0 0 r
F
.51384 .68645 m .51398 .68643 L .51385 .68633 L F
.51398 .68643 m .51485 .68632 L .51395 .68631 L F
.51218 .67611 m .51257 .68208 L .51204 .67622 L .017 0 0 r
F
.51237 .67598 m .51242 .67773 L .51218 .67611 L F
.51242 .67773 m .51257 .68208 L .51218 .67611 L F
.50862 .67388 m .51716 .67842 L .516 .67465 L .638 .084 0 r
F
.51237 .67598 m .51303 .68176 L .51257 .68208 L .017 0 0 r
F
.51222 .67568 m .51261 .67856 L .51237 .67598 L 0 0 0 r
F
.51261 .67856 m .51303 .68176 L .5126 .67804 L F
.51261 .67856 m .5126 .67804 L .51237 .67598 L F
.50673 .66945 m .516 .67465 L .51341 .67083 L .745 .109 0 r
F
.50673 .66945 m .50862 .67388 L .516 .67465 L F
.51165 .6704 m .51204 .67622 L .51137 .67641 L .37 .105 0 r
F
.51143 .6753 m .51253 .68083 L .51262 .68092 L .91 .276 0 r
F
.51261 .67967 m .51262 .68092 L .51308 .68136 L F
.51143 .6753 m .51262 .68092 L .51261 .67967 L F
.51222 .67568 m .51308 .68136 L .51303 .68175 L 0 0 0 r
F
.513 .68153 m .51303 .68175 L .51303 .68176 L F
.51222 .67568 m .51303 .68175 L .513 .68153 L F
.51118 .68013 m .51373 .68588 L .51253 .68083 L .833 .214 0 r
F
.51373 .68588 m .5138 .68572 L .51253 .68083 L F
.51398 .68643 m .51416 .6872 L .51485 .68632 L .198 0 0 r
F
.51475 .68619 m .51485 .68632 L .51497 .68616 L F
.51253 .68083 m .5138 .68572 L .51359 .68487 L .697 .202 0 r
F
.51303 .68176 m .51331 .68369 L .51309 .68352 L .091 .02 0 r
F
.51308 .68136 m .51343 .68409 L .51303 .68176 L 0 0 0 r
F
.51343 .68409 m .51331 .68369 L .51303 .68176 L F
.51253 .68083 m .51359 .68487 L .51308 .68136 L .697 .202 0 r
F
.51308 .68136 m .51367 .68448 L .51343 .68409 L 0 0 0 r
F
.51359 .68487 m .51367 .68448 L .51308 .68136 L .697 .202 0 r
F
.5099 .6826 m .51018 .68263 L .50961 .68254 L .512 .045 0 r
F
.50967 .68259 m .51018 .68263 L .50943 .68255 L F
.50952 .68227 m .5101 .68248 L .51081 .68245 L F
.50952 .68227 m .51081 .68245 L .51051 .68227 L F
.50926 .68228 m .5101 .68248 L .50952 .68227 L F
.50926 .68228 m .50925 .68251 L .50992 .68249 L F
.51046 .67657 m .51082 .68252 L .50998 .68264 L .576 .174 0 r
F
.51046 .67657 m .50998 .68264 L .5097 .68259 L F
.51046 .67657 m .5097 .68259 L .50938 .6767 L F
.5097 .68259 m .50968 .68259 L .50938 .6767 L F
.5097 .68259 m .50998 .68264 L .50969 .68268 L F
.5097 .68259 m .50969 .68268 L .50968 .68259 L F
.50968 .68259 m .50969 .68268 L .50918 .68255 L .652 .193 0 r
F
.50924 .68256 m .50924 .68268 L .51018 .68263 L .512 .045 0 r
F
.50938 .6767 m .50852 .68238 L .50819 .67682 L .652 .193 0 r
F
.51682 .68222 m .51497 .68616 L .52539 .68466 L .295 0 0 r
F
.51137 .67641 m .51082 .68252 L .51046 .67657 L .476 .146 0 r
F
.50869 .67918 m .51312 .68559 L .51118 .68013 L .818 .173 0 r
F
.51497 .68616 m .52085 .68809 L .52539 .68466 L .123 0 0 r
F
.51082 .68252 m .51083 .6827 L .5108 .6827 L .557 .171 0 r
F
.50869 .67918 m .5113 .6844 L .51312 .68559 L .818 .173 0 r
F
.50943 .68255 m .5099 .6826 L .50961 .68254 L .512 .045 0 r
F
.50924 .68256 m .50967 .68259 L .50943 .68255 L F
.50968 .68255 m .50968 .68259 L .50852 .68238 L .652 .193 0 r
F
.50925 .68251 m .50924 .68254 L .50936 .68253 L .512 .045 0 r
F
.50924 .68254 m .50924 .68256 L .50935 .68255 L F
.50968 .68259 m .50918 .68255 L .50852 .68238 L .652 .193 0 r
F
.50852 .68238 m .50843 .68238 L .50819 .67682 L F
.50819 .67682 m .50843 .68238 L .50726 .68231 L .708 .207 0 r
F
.50819 .67682 m .50726 .68231 L .50692 .67693 L F
.50726 .68231 m .50713 .68231 L .50692 .67693 L F
.50692 .67693 m .50713 .68231 L .50595 .68231 L .747 .217 0 r
F
.50692 .67693 m .50595 .68231 L .50561 .67703 L F
.50595 .68231 m .5058 .68232 L .50561 .67703 L F
.50561 .67703 m .50462 .68237 L .50429 .67712 L .776 .224 0 r
F
.50462 .67789 m .5113 .6844 L .50869 .67918 L .729 .101 0 r
F
.52539 .68466 m .52085 .68809 L .53427 .68492 L .014 0 0 r
F
.52085 .68809 m .52543 .68787 L .53427 .68492 L 0 0 0 r
F
.52543 .68787 m .51911 .68997 L .5261 .68473 L .393 .406 0 r
F
.50855 .68103 m .5195 .68929 L .51314 .68662 L .093 .251 0 r
F
.5195 .68929 m .51944 .6894 L .51314 .68662 L F
.51911 .68997 m .51915 .68991 L .5261 .68473 L .393 .406 0 r
F
.51915 .68991 m .51917 .68986 L .52342 .68629 L F
.51917 .68986 m .52273 .68671 L .52342 .68629 L F
.52273 .68671 m .5228 .68665 L .52282 .68664 L F
.52273 .68671 m .52282 .68664 L .52342 .68629 L F
.516 .67465 m .51716 .67842 L .52836 .6786 L .518 .007 0 r
F
.51716 .67842 m .52792 .68155 L .52836 .6786 L .423 0 0 r
F
.51716 .67842 m .51682 .68222 L .52792 .68155 L F
.51682 .68222 m .52539 .68466 L .52792 .68155 L .295 0 0 r
F
.52792 .68155 m .52539 .68466 L .54051 .68255 L .17 0 0 r
F
.52128 .67809 m .52537 .6818 L .52277 .68639 L .24 .306 0 r
F
.52537 .6818 m .52479 .68331 L .52277 .68639 L F
.52563 .68203 m .52323 .68589 L .52277 .68639 L F
.51375 .6872 m .51391 .68751 L .51416 .6872 L .198 0 0 r
F
.51314 .68662 m .51915 .68991 L .51739 .69068 L .009 .202 0 r
F
.51917 .68986 m .5195 .68929 L .5228 .68665 L .393 .406 0 r
F
.51398 .68305 m .51583 .68433 L .51635 .68323 L .378 0 0 r
F
.51391 .68338 m .51583 .68433 L .51398 .68305 L F
.50855 .68103 m .5228 .68665 L .5195 .68929 L .093 .251 0 r
F
.5195 .68929 m .52013 .6882 L .5228 .68665 L .393 .406 0 r
F
.50855 .68103 m .52277 .68639 L .5228 .68665 L .093 .251 0 r
F
.51915 .68991 m .52342 .68629 L .5261 .68473 L .393 .406 0 r
F
.51764 .69068 m .51866 .69019 L .52007 .68965 L .378 .389 0 r
F
.51771 .69055 m .51904 .69 L .52007 .68965 L F
.51657 .69113 m .52007 .68965 L .52543 .68787 L F
.5195 .68929 m .5228 .68665 L .52336 .69221 L .093 .251 0 r
F
.5199 .6896 m .51919 .68993 L .51314 .68662 L F
.50055 .67284 m .50434 .67813 L .50369 .67329 L .922 .179 0 r
F
.49949 .66767 m .50055 .67284 L .50369 .67329 L 1 .218 0 r
F
.50154 .67133 m .50174 .67729 L .50057 .67738 L .762 .218 0 r
F
.49949 .66767 m .50369 .67329 L .50229 .66843 L 1 .218 0 r
F
.50279 .67123 m .50174 .67729 L .50154 .67133 L .775 .222 0 r
F
.50279 .67123 m .50299 .67721 L .50174 .67729 L F
.50229 .66843 m .50369 .67329 L .50862 .67388 L .962 .168 0 r
F
.50409 .67113 m .50299 .67721 L .50279 .67123 L .777 .224 0 r
F
.50409 .67113 m .50429 .67712 L .50299 .67721 L F
.50229 .66843 m .50862 .67388 L .50673 .66945 L .962 .168 0 r
F
.5054 .67104 m .50429 .67712 L .50409 .67113 L .77 .222 0 r
F
.5054 .67104 m .50561 .67703 L .50429 .67712 L F
.5067 .67094 m .50561 .67703 L .5054 .67104 L .754 .218 0 r
F
.5067 .67094 m .50692 .67693 L .50561 .67703 L F
.50795 .67085 m .50692 .67693 L .5067 .67094 L .726 .21 0 r
F
.50795 .67085 m .50819 .67682 L .50692 .67693 L F
.51191 .67025 m .51204 .67622 L .51165 .6704 L 0 0 0 r
F
.51191 .67025 m .51237 .67598 L .51204 .67622 L F
.51143 .6753 m .51308 .68136 L .51222 .67568 L .91 .276 0 r
F
.51017 .67064 m .51046 .67657 L .50938 .6767 L .615 .181 0 r
F
.51104 .67053 m .51046 .67657 L .51017 .67064 L .517 .155 0 r
F
.51104 .67053 m .51137 .67641 L .51046 .67657 L F
.51165 .6704 m .51137 .67641 L .51104 .67053 L .37 .105 0 r
F
.50972 .6748 m .51253 .68083 L .51143 .6753 L 1 .249 0 r
F
.49789 .66709 m .50055 .67284 L .49949 .66767 L 1 .28 0 r
F
.49789 .66709 m .4987 .6725 L .50055 .67284 L F
.49716 .66665 m .4987 .6725 L .49789 .66709 L 1 .359 0 r
F
.49716 .66665 m .49779 .67223 L .4987 .6725 L F
.49706 .66631 m .49779 .67223 L .49716 .66665 L .989 .328 0 r
F
.49706 .66631 m .49756 .67201 L .49779 .67223 L F
.49742 .66605 m .49756 .67201 L .49706 .66631 L .017 0 0 r
F
.49742 .66605 m .49782 .67183 L .49756 .67201 L F
.4981 .66583 m .49782 .67183 L .49742 .66605 L .426 .128 0 r
F
.4981 .66583 m .49844 .67168 L .49782 .67183 L F
.49902 .66566 m .49844 .67168 L .4981 .66583 L .569 .171 0 r
F
.49902 .66566 m .49931 .67155 L .49844 .67168 L F
.49756 .67201 m .49812 .67781 L .49779 .67223 L 1 .421 0 r
F
.49756 .67201 m .49784 .67771 L .49812 .67781 L F
.49782 .67183 m .49784 .67771 L .49756 .67201 L .262 .064 0 r
F
.49782 .67183 m .49807 .67763 L .49784 .67771 L F
.49844 .67168 m .49807 .67763 L .49782 .67183 L .573 .167 0 r
F
.49844 .67168 m .49867 .67754 L .49807 .67763 L F
.49931 .67155 m .49867 .67754 L .49844 .67168 L .682 .195 0 r
F
.49931 .67155 m .49953 .67746 L .49867 .67754 L F
.50036 .67143 m .49953 .67746 L .49931 .67155 L .735 .21 0 r
F
.50036 .67143 m .50057 .67738 L .49953 .67746 L F
.50154 .67133 m .50057 .67738 L .50036 .67143 L .762 .218 0 r
F
.49286 .6682 m .49488 .67204 L .50203 .67325 L .622 .038 0 r
F
.50972 .6748 m .51118 .68013 L .51253 .68083 L 1 .249 0 r
F
.50913 .67075 m .50819 .67682 L .50795 .67085 L .682 .198 0 r
F
.50913 .67075 m .50938 .6767 L .50819 .67682 L F
.51017 .67064 m .50938 .6767 L .50913 .67075 L .615 .181 0 r
F
.50675 .67414 m .51118 .68013 L .50972 .6748 L .949 .196 0 r
F
.50675 .67414 m .50869 .67918 L .51118 .68013 L F
.50203 .67325 m .50869 .67918 L .50675 .67414 L .782 .126 0 r
F
.50462 .68237 m .50446 .68237 L .50429 .67712 L .776 .224 0 r
F
.50381 .68239 m .5042 .68259 L .50421 .68239 L .643 .133 0 r
F
.50383 .68222 m .50421 .68239 L .50434 .67813 L F
.50381 .68239 m .50421 .68239 L .50383 .68222 L F
.50363 .68211 m .50383 .6822 L .50434 .67813 L F
.50429 .67712 m .50445 .68206 L .50365 .68214 L .796 .228 0 r
F
.50339 .68202 m .50365 .68214 L .50336 .68216 L F
.50429 .67712 m .50365 .68214 L .50339 .68202 L F
.50099 .68245 m .50099 .68246 L .50268 .6822 L .643 .133 0 r
F
.50263 .6822 m .50268 .6822 L .5036 .68206 L F
.50099 .68245 m .50268 .6822 L .50263 .6822 L F
.50429 .67712 m .50336 .68216 L .50299 .67721 L .796 .228 0 r
F
.50203 .67325 m .50462 .67789 L .50869 .67918 L .782 .126 0 r
F
.49488 .67204 m .50462 .67789 L .50203 .67325 L .632 .034 0 r
F
.50136 .67308 m .52277 .68639 L .50855 .68103 L .168 .289 0 r
F
.51166 .67007 m .51237 .67598 L .51191 .67025 L .843 .288 0 r
F
.51166 .67007 m .51222 .67568 L .51237 .67598 L F
.50136 .67308 m .52128 .67809 L .52277 .68639 L .168 .289 0 r
F
.52472 .68349 m .51995 .68496 L .51827 .6777 L .492 .436 0 r
F
.50604 .68907 m .50626 .69512 L .50485 .69521 L .797 .23 0 r
F
.50741 .68896 m .50626 .69512 L .50604 .68907 L .75 .219 0 r
F
.50741 .68896 m .50767 .69502 L .50626 .69512 L F
.50875 .68884 m .50767 .69502 L .50741 .68896 L .696 .206 0 r
F
.50875 .68884 m .50906 .69489 L .50767 .69502 L F
.50792 .68722 m .50556 .69193 L .51169 .69034 L .198 0 0 r
F
.50336 .68216 m .50314 .68217 L .50299 .67721 L .796 .228 0 r
F
.50317 .68053 m .51251 .68794 L .50816 .68277 L .455 0 0 r
F
.50317 .68053 m .50911 .68533 L .51251 .68794 L F
.50421 .68232 m .50421 .68234 L .50453 .68232 L .584 .098 0 r
F
.50421 .68238 m .50421 .68239 L .50446 .68237 L F
.50445 .68206 m .50446 .68251 L .50365 .68214 L .796 .228 0 r
F
.50174 .67729 m .50111 .68101 L .50057 .67738 L .823 .232 0 r
F
.50111 .68101 m .50079 .68084 L .50057 .67738 L F
.50088 .68237 m .50086 .68234 L .50057 .67738 L F
.50299 .67721 m .50208 .6823 L .50174 .67729 L .811 .231 0 r
F
.50208 .6823 m .50187 .68231 L .50174 .67729 L F
.49784 .67771 m .49807 .68183 L .49812 .67781 L .572 .155 0 r
F
.49816 .68256 m .49817 .68344 L .49798 .68107 L 1 .252 0 r
F
.49807 .68183 m .49816 .68341 L .49815 .68251 L .572 .155 0 r
F
.49807 .68183 m .49815 .68251 L .49812 .67781 L F
.49805 .68199 m .49817 .68344 L .49791 .68344 L 1 .252 0 r
F
.49807 .68183 m .49791 .68344 L .49816 .68341 L .572 .155 0 r
F
.49784 .67771 m .49791 .68344 L .49807 .68183 L F
.49798 .68107 m .49805 .68199 L .49791 .68344 L 1 .252 0 r
F
.49807 .67763 m .49816 .68256 L .49798 .68107 L F
.49807 .67763 m .49791 .68344 L .49784 .67771 L F
.49556 .67742 m .50911 .68533 L .50265 .68032 L 0 .129 0 r
F
.49556 .67742 m .50373 .68171 L .50911 .68533 L F
.50373 .68171 m .51528 .69012 L .50911 .68533 L 0 .167 0 r
F
.51528 .69012 m .51593 .6906 L .50911 .68533 L F
.50265 .68032 m .50911 .68533 L .50317 .68053 L 0 .129 0 r
F
.50373 .68171 m .51314 .68662 L .51593 .6906 L 0 .167 0 r
F
.489 .67369 m .50317 .68053 L .49835 .67612 L .39 0 0 r
F
.489 .67369 m .49556 .67742 L .50317 .68053 L F
.4955 .67662 m .51314 .68662 L .50373 .68171 L 0 .229 0 r
F
.50462 .67789 m .50816 .68277 L .5113 .6844 L .729 .101 0 r
F
.49835 .67612 m .50816 .68277 L .50462 .67789 L .581 .008 0 r
F
.49835 .67612 m .50317 .68053 L .50816 .68277 L F
.4955 .67662 m .50855 .68103 L .51314 .68662 L 0 .229 0 r
F
.51995 .68496 m .5081 .68859 L .51796 .67803 L .492 .436 0 r
F
.51995 .68496 m .51796 .67803 L .51827 .6777 L F
.52539 .68466 m .53427 .68492 L .54051 .68255 L .014 0 0 r
F
.5261 .68473 m .52408 .68516 L .52472 .68349 L .492 .436 0 r
F
.52673 .6757 m .5444 .67883 L .54206 .6771 L .375 0 0 r
F
.52673 .6757 m .52836 .6786 L .5444 .67883 L F
.52836 .6786 m .54391 .68059 L .5444 .67883 L .29 0 0 r
F
.52836 .6786 m .52792 .68155 L .54391 .68059 L F
.52792 .68155 m .54051 .68255 L .54391 .68059 L .17 0 0 r
F
.5261 .68473 m .5251 .68384 L .54367 .67489 L .492 .436 0 r
F
.5251 .68384 m .52472 .68349 L .52569 .68305 L F
.5251 .68384 m .52569 .68305 L .54367 .67489 L F
.51341 .67083 m .516 .67465 L .52673 .6757 L .585 .028 0 r
F
.516 .67465 m .52836 .6786 L .52673 .6757 L .518 .007 0 r
F
.51843 .66611 m .53088 .67588 L .52128 .67809 L .279 .334 0 r
F
.48267 .6618 m .49235 .66449 L .49335 .66081 L .341 0 0 r
F
.50011 .66551 m .49931 .67155 L .49902 .66566 L .657 .193 0 r
F
.50011 .66551 m .50036 .67143 L .49931 .67155 L F
.5013 .66538 m .50036 .67143 L .50011 .66551 L .712 .207 0 r
F
.5013 .66538 m .50154 .67133 L .50036 .67143 L F
.50257 .66527 m .50154 .67133 L .5013 .66538 L .744 .216 0 r
F
.50257 .66527 m .50279 .67123 L .50154 .67133 L F
.50388 .66516 m .50279 .67123 L .50257 .66527 L .762 .22 0 r
F
.50388 .66516 m .50409 .67113 L .50279 .67123 L F
.5052 .66507 m .50409 .67113 L .50388 .66516 L .769 .222 0 r
F
.5052 .66507 m .5054 .67104 L .50409 .67113 L F
.5065 .66498 m .5054 .67104 L .5052 .66507 L .766 .22 0 r
F
.5065 .66498 m .5067 .67094 L .5054 .67104 L F
.50775 .6649 m .5067 .67094 L .5065 .66498 L .752 .216 0 r
F
.50775 .6649 m .50795 .67085 L .5067 .67094 L F
.49235 .66449 m .50049 .66879 L .50004 .66444 L .571 .024 0 r
F
.49235 .66449 m .49286 .6682 L .50049 .66879 L F
.50004 .66444 m .50049 .66879 L .50557 .66924 L .731 .107 0 r
F
.51083 .66467 m .51104 .67053 L .51017 .67064 L .596 .172 0 r
F
.51143 .66461 m .51104 .67053 L .51083 .66467 L .457 .132 0 r
F
.51143 .66461 m .51165 .6704 L .51104 .67053 L F
.51071 .66985 m .51222 .67568 L .51166 .67007 L 1 .314 0 r
F
.51071 .66985 m .51143 .6753 L .51222 .67568 L F
.50892 .66482 m .50913 .67075 L .50795 .67085 L .724 .207 0 r
F
.50997 .66474 m .50913 .67075 L .50892 .66482 L .676 .194 0 r
F
.50997 .66474 m .51017 .67064 L .50913 .67075 L F
.51083 .66467 m .51017 .67064 L .50997 .66474 L .596 .172 0 r
F
.50881 .66958 m .51143 .6753 L .51071 .66985 L 1 .255 0 r
F
.50881 .66958 m .50972 .6748 L .51143 .6753 L F
.50892 .66482 m .50795 .67085 L .50775 .6649 L .724 .207 0 r
F
.50557 .66924 m .50972 .6748 L .50881 .66958 L 1 .191 0 r
F
.50557 .66924 m .50675 .67414 L .50972 .6748 L F
.50049 .66879 m .50675 .67414 L .50557 .66924 L .802 .125 0 r
F
.50049 .66879 m .50203 .67325 L .50675 .67414 L F
.49286 .6682 m .50203 .67325 L .50049 .66879 L .622 .038 0 r
F
.4903 .66163 m .52128 .67809 L .50136 .67308 L .229 .318 0 r
F
.51166 .66455 m .51165 .6704 L .51143 .66461 L .06 0 0 r
F
.51166 .66455 m .51191 .67025 L .51165 .6704 L F
.51139 .6645 m .51191 .67025 L .51166 .66455 L 1 .35 0 r
F
.51139 .6645 m .51166 .67007 L .51191 .67025 L F
.51041 .66446 m .51166 .67007 L .51139 .6645 L 1 .31 0 r
F
.51041 .66446 m .51071 .66985 L .51166 .67007 L F
.50847 .66443 m .51071 .66985 L .51041 .66446 L 1 .224 0 r
F
.50004 .66444 m .50557 .66924 L .50518 .66442 L .731 .107 0 r
F
.50847 .66443 m .50881 .66958 L .51071 .66985 L 1 .224 0 r
F
.50518 .66442 m .50881 .66958 L .50847 .66443 L .953 .167 0 r
F
.50518 .66442 m .50557 .66924 L .50881 .66958 L F
.4903 .66163 m .51843 .66611 L .52128 .67809 L .229 .318 0 r
F
.54367 .67489 m .53073 .67632 L .53088 .67588 L .468 .431 0 r
F
.54367 .67489 m .53294 .67572 L .53779 .6669 L F
.53294 .67572 m .53088 .67588 L .53547 .66991 L F
.53294 .67572 m .53547 .66991 L .53779 .6669 L F
.51353 .64843 m .53743 .66541 L .51843 .66611 L .309 .354 0 r
F
.53743 .66541 m .53716 .66604 L .51843 .66611 L F
.53716 .66604 m .53547 .66991 L .53466 .66973 L F
.53716 .66604 m .53466 .66973 L .51843 .66611 L F
.54367 .67489 m .53716 .66604 L .57004 .66046 L .468 .431 0 r
F
.53716 .66604 m .53753 .66548 L .57004 .66046 L F
.51843 .66611 m .53547 .66991 L .53088 .67588 L .279 .334 0 r
F
.53779 .6669 m .53088 .67588 L .53223 .672 L .468 .431 0 r
F
.51353 .64843 m .54667 .65369 L .53743 .66541 L .309 .354 0 r
F
.53705 .66589 m .53223 .672 L .53523 .66341 L .468 .431 0 r
F
.53779 .6669 m .53223 .672 L .53705 .66589 L F
.5179 .62583 m .51526 .63083 L .51646 .62501 L 1 .66 0 r
F
.5179 .62583 m .51618 .63161 L .51526 .63083 L F
.51101 .6449 m .51076 .64897 L .51247 .64369 L .052 0 0 r
F
.51618 .63161 m .51413 .63657 L .51526 .63083 L 1 .449 0 r
F
.51618 .63161 m .51455 .63728 L .51413 .63657 L F
.51646 .62501 m .51416 .63029 L .51497 .62444 L 1 .696 0 r
F
.51646 .62501 m .51526 .63083 L .51416 .63029 L F
.51497 .62444 m .51292 .62992 L .51346 .62405 L 1 .603 0 r
F
.51497 .62444 m .51416 .63029 L .51292 .62992 L F
.51526 .63083 m .51339 .63608 L .51416 .63029 L 1 .616 0 r
F
.51526 .63083 m .51413 .63657 L .51339 .63608 L F
.51455 .63728 m .51313 .64223 L .51413 .63657 L .785 .369 0 r
F
.51455 .63728 m .51311 .64283 L .51313 .64223 L F
.5089 .61764 m .50724 .62352 L .50724 .61761 L 1 .312 0 r
F
.5089 .61764 m .50882 .62355 L .50724 .62352 L F
.50559 .61762 m .50566 .62353 L .50406 .62358 L .925 .268 0 r
F
.50724 .61761 m .50566 .62353 L .50559 .61762 L .998 .286 0 r
F
.50724 .61761 m .50724 .62352 L .50566 .62353 L F
.51247 .64369 m .51191 .6483 L .51311 .64283 L 0 0 0 r
F
.51247 .64369 m .51076 .64897 L .51191 .6483 L F
.51346 .62405 m .51159 .62967 L .51193 .62379 L 1 .485 0 r
F
.51346 .62405 m .51292 .62992 L .51159 .62967 L F
.51193 .62379 m .51019 .62953 L .51038 .62364 L 1 .398 0 r
F
.51193 .62379 m .51159 .62967 L .51019 .62953 L F
.51416 .63029 m .51242 .63575 L .51292 .62992 L 1 .598 0 r
F
.51416 .63029 m .51339 .63608 L .51242 .63575 L F
.51038 .62364 m .50874 .62945 L .50882 .62355 L 1 .341 0 r
F
.51038 .62364 m .51019 .62953 L .50874 .62945 L F
.50882 .62355 m .50725 .62942 L .50724 .62352 L 1 .305 0 r
F
.50882 .62355 m .50874 .62945 L .50725 .62942 L F
.50724 .62352 m .50573 .62944 L .50566 .62353 L .985 .28 0 r
F
.50724 .62352 m .50725 .62942 L .50573 .62944 L F
.51413 .63657 m .51272 .64182 L .51339 .63608 L 1 .473 0 r
F
.51413 .63657 m .51313 .64223 L .51272 .64182 L F
.51292 .62992 m .51128 .63553 L .51159 .62967 L 1 .476 0 r
F
.51292 .62992 m .51242 .63575 L .51128 .63553 L F
.51311 .64283 m .51191 .6483 L .51232 .64784 L 0 0 0 r
F
.51311 .64283 m .51232 .64784 L .51313 .64223 L F
.51159 .62967 m .51002 .6354 L .51019 .62953 L 1 .384 0 r
F
.51159 .62967 m .51128 .63553 L .51002 .6354 L F
.51019 .62953 m .50868 .63534 L .50874 .62945 L 1 .329 0 r
F
.51019 .62953 m .51002 .6354 L .50868 .63534 L F
.51339 .63608 m .51199 .64154 L .51242 .63575 L 1 .578 0 r
F
.51339 .63608 m .51272 .64182 L .51199 .64154 L F
.50874 .62945 m .50727 .63532 L .50725 .62942 L 1 .295 0 r
F
.50874 .62945 m .50868 .63534 L .50727 .63532 L F
.51242 .63575 m .51102 .64137 L .51128 .63553 L 1 .451 0 r
F
.51242 .63575 m .51199 .64154 L .51102 .64137 L F
.51313 .64223 m .51218 .64752 L .51272 .64182 L .92 .376 0 r
F
.51313 .64223 m .51232 .64784 L .51218 .64752 L F
.51128 .63553 m .50989 .64127 L .51002 .6354 L 1 .36 0 r
F
.51128 .63553 m .51102 .64137 L .50989 .64127 L F
.51002 .6354 m .50864 .64123 L .50868 .63534 L 1 .311 0 r
F
.51002 .6354 m .50989 .64127 L .50864 .64123 L F
.51272 .64182 m .51165 .64732 L .51199 .64154 L 1 .545 0 r
F
.51272 .64182 m .51218 .64752 L .51165 .64732 L F
.51101 .6449 m .50858 .64992 L .51076 .64897 L .052 0 0 r
F
.51199 .64154 m .51083 .6472 L .51102 .64137 L 1 .407 0 r
F
.51199 .64154 m .51165 .64732 L .51083 .6472 L F
.50531 .62152 m .54925 .65099 L .51353 .64843 L .333 .37 0 r
F
.57004 .66046 m .54245 .66136 L .55922 .639 L .449 .427 0 r
F
.54245 .66136 m .54237 .66137 L .54696 .65528 L F
.54245 .66136 m .54696 .65528 L .55922 .639 L F
.58208 .67404 m .60029 .6617 L .62326 .66486 L .338 .392 0 r
F
.58208 .67404 m .56528 .67376 L .60029 .6617 L F
.56528 .67376 m .57004 .66046 L .60029 .6617 L .406 .41 0 r
F
.60029 .6617 m .57004 .66046 L .61028 .6388 L .407 .409 0 r
F
.57004 .66046 m .55914 .63884 L .61028 .6388 L .449 .427 0 r
F
.51767 .6191 m .51497 .62444 L .5158 .61853 L 1 .714 0 r
F
.51767 .6191 m .51646 .62501 L .51497 .62444 L F
.5158 .61853 m .51346 .62405 L .51401 .61815 L 1 .593 0 r
F
.5158 .61853 m .51497 .62444 L .51346 .62405 L F
.51401 .61815 m .51193 .62379 L .51227 .61789 L 1 .484 0 r
F
.51401 .61815 m .51346 .62405 L .51193 .62379 L F
.51227 .61789 m .51038 .62364 L .51058 .61773 L 1 .403 0 r
F
.51227 .61789 m .51193 .62379 L .51038 .62364 L F
.51058 .61773 m .50882 .62355 L .5089 .61764 L 1 .348 0 r
F
.51058 .61773 m .51038 .62364 L .50882 .62355 L F
.50531 .62152 m .5664 .62834 L .56405 .63403 L .333 .37 0 r
F
.55914 .63884 m .55899 .63855 L .56065 .63736 L .449 .427 0 r
F
.55899 .63855 m .56033 .63735 L .56065 .63736 L F
.55914 .63884 m .56065 .63736 L .61028 .6388 L F
.54688 .6494 m .55899 .63855 L .54925 .65099 L .333 .37 0 r
F
.50531 .62152 m .56405 .63403 L .54688 .6494 L F
.55899 .63855 m .55139 .64601 L .55836 .6373 L .449 .427 0 r
F
.55922 .639 m .55728 .64074 L .55899 .63855 L F
.55728 .64074 m .55139 .64601 L .55899 .63855 L F
.54925 .65099 m .548 .6539 L .51353 .64843 L .333 .37 0 r
F
.53743 .66541 m .54257 .6611 L .53753 .66548 L .309 .354 0 r
F
.54257 .6611 m .54237 .66137 L .53753 .66548 L F
.54667 .65369 m .55065 .65432 L .53743 .66541 L F
.54237 .66137 m .53393 .66164 L .55922 .639 L .449 .427 0 r
F
.54925 .65099 m .56405 .63403 L .55533 .65507 L .333 .37 0 r
F
.55899 .63855 m .56405 .63403 L .54925 .65099 L F
.55899 .63855 m .55836 .6373 L .56033 .63735 L .449 .427 0 r
F
.56405 .63403 m .59605 .66463 L .55533 .65507 L .357 .384 0 r
F
.56573 .62995 m .56687 .63125 L .56405 .63403 L F
.56687 .63125 m .59605 .66463 L .56405 .63403 L F
.5664 .62834 m .56668 .62868 L .56573 .62995 L F
.56668 .62868 m .59605 .66463 L .56573 .62995 L F
.54925 .65099 m .55533 .65507 L .548 .6539 L .333 .37 0 r
F
.55139 .64601 m .53393 .66164 L .55272 .64292 L .449 .427 0 r
F
.55139 .64601 m .55272 .64292 L .55836 .6373 L F
.54257 .6611 m .55065 .65432 L .54237 .66137 L .309 .354 0 r
F
.53753 .66548 m .54026 .66144 L .54237 .66137 L .468 .431 0 r
F
.53753 .66548 m .54237 .66137 L .57004 .66046 L F
.53753 .66548 m .55533 .65507 L .54758 .67262 L .309 .354 0 r
F
.55065 .65432 m .55533 .65507 L .53753 .66548 L F
.53743 .66541 m .54758 .67262 L .53547 .66991 L F
.53716 .66604 m .53393 .66164 L .54026 .66144 L .468 .431 0 r
F
.53099 .67597 m .52787 .68015 L .52128 .67809 L .279 .334 0 r
F
.52472 .68349 m .52563 .68203 L .54367 .67489 L .492 .436 0 r
F
.54391 .68059 m .54051 .68255 L .56226 .67957 L .023 0 0 r
F
.54051 .68255 m .55379 .68043 L .56226 .67957 L 0 0 0 r
F
.54051 .68255 m .53427 .68492 L .55379 .68043 L F
.53427 .68492 m .54157 .68207 L .55379 .68043 L .247 .359 0 r
F
.53427 .68492 m .52543 .68787 L .54157 .68207 L F
.52543 .68787 m .5261 .68473 L .54157 .68207 L .393 .406 0 r
F
.54157 .68207 m .5261 .68473 L .54367 .67489 L .402 .411 0 r
F
.52563 .68203 m .54186 .6845 L .53745 .69273 L .24 .306 0 r
F
.52128 .67809 m .52787 .68015 L .52563 .68203 L F
.52563 .68203 m .53051 .67792 L .54367 .67489 L .492 .436 0 r
F
.52787 .68015 m .54186 .6845 L .52563 .68203 L .24 .306 0 r
F
.52563 .68203 m .5278 .67854 L .53051 .67792 L .492 .436 0 r
F
.5278 .67854 m .52906 .6765 L .53053 .67634 L F
.5278 .67854 m .53053 .67634 L .54367 .67489 L F
.5444 .67883 m .56672 .67923 L .56712 .67912 L .123 0 0 r
F
.5444 .67883 m .54391 .68059 L .56672 .67923 L F
.54391 .68059 m .56226 .67957 L .56672 .67923 L .023 0 0 r
F
.55379 .68043 m .54157 .68207 L .56528 .67376 L .302 .382 0 r
F
.54157 .68207 m .54367 .67489 L .56528 .67376 L .402 .411 0 r
F
.56528 .67376 m .54367 .67489 L .57004 .66046 L .406 .41 0 r
F
.53099 .67597 m .54758 .67262 L .54186 .6845 L .279 .334 0 r
F
.53088 .67588 m .53117 .67583 L .53099 .67597 L F
.53117 .67583 m .54758 .67262 L .53099 .67597 L F
.53547 .66991 m .54758 .67262 L .53088 .67588 L F
.53523 .66341 m .51827 .6777 L .53393 .66164 L .468 .431 0 r
F
.53088 .67588 m .53084 .676 L .52128 .67809 L .279 .334 0 r
F
.53073 .67632 m .51827 .6777 L .53523 .66341 L .468 .431 0 r
F
.53088 .67588 m .53099 .67597 L .53084 .676 L .279 .334 0 r
F
.53099 .67597 m .54186 .6845 L .52787 .68015 L F
.52563 .68203 m .52627 .68262 L .52323 .68589 L .24 .306 0 r
F
.52627 .68262 m .52351 .68584 L .52277 .68639 L F
.52408 .68516 m .5081 .68859 L .52472 .68349 L .492 .436 0 r
F
.52537 .6818 m .52563 .68203 L .52479 .68331 L .24 .306 0 r
F
.52472 .68349 m .51827 .6777 L .52906 .6765 L .492 .436 0 r
F
.51434 .69156 m .5081 .68859 L .52408 .68516 L .523 .441 0 r
F
.52282 .68664 m .52296 .68647 L .5261 .68473 L F
.52277 .68639 m .52296 .68647 L .5229 .68652 L .194 .272 0 r
F
.52296 .68647 m .52408 .68516 L .52485 .685 L .523 .441 0 r
F
.52696 .68324 m .523 .68649 L .52277 .68639 L .24 .306 0 r
F
.5228 .68665 m .52408 .68516 L .52282 .68664 L .523 .441 0 r
F
.52277 .68639 m .5229 .68652 L .5228 .68665 L .194 .272 0 r
F
.51739 .69068 m .5166 .69112 L .51593 .6906 L .009 .202 0 r
F
.51593 .6906 m .5166 .69112 L .51641 .6912 L 0 .147 0 r
F
.51434 .69156 m .52377 .68537 L .5228 .68665 L .523 .441 0 r
F
.52377 .68537 m .52408 .68516 L .5228 .68665 L F
.5229 .68652 m .52292 .68654 L .5228 .68665 L .194 .272 0 r
F
.5229 .68652 m .53745 .69273 L .53389 .6985 L F
.52296 .68647 m .53745 .69273 L .5229 .68652 L F
.52296 .68647 m .52485 .685 L .5261 .68473 L .523 .441 0 r
F
.52627 .68262 m .52696 .68324 L .52351 .68584 L .24 .306 0 r
F
.52696 .68324 m .53745 .69273 L .523 .68649 L F
.5228 .68665 m .53389 .6985 L .52336 .69221 L .194 .272 0 r
F
.52292 .68654 m .53389 .6985 L .5228 .68665 L F
.51915 .68991 m .51919 .68993 L .51904 .69 L .009 .202 0 r
F
.51915 .68991 m .51904 .69 L .51739 .69068 L F
.51911 .68997 m .51434 .69156 L .52013 .6882 L .393 .406 0 r
F
.5195 .68929 m .5199 .6896 L .51944 .6894 L .093 .251 0 r
F
.5199 .6896 m .52336 .69221 L .51919 .68993 L F
.51657 .69113 m .51771 .69055 L .51866 .69019 L .378 .389 0 r
F
.51657 .69113 m .51866 .69019 L .51764 .69068 L F
.51771 .69055 m .51833 .69023 L .51904 .69 L F
.51446 .69195 m .51833 .69023 L .5163 .69127 L F
.51739 .69068 m .52336 .69221 L .52332 .69635 L .009 .202 0 r
F
.51919 .68993 m .52336 .69221 L .51739 .69068 L F
.51739 .69068 m .52332 .69635 L .5166 .69112 L F
.51641 .6912 m .52332 .69635 L .52284 .69932 L 0 .147 0 r
F
.5166 .69112 m .52332 .69635 L .51641 .6912 L F
.51446 .69195 m .51434 .69156 L .51749 .69051 L .378 .389 0 r
F
.517 .69082 m .51749 .69051 L .51833 .69023 L F
.51446 .69195 m .51749 .69051 L .517 .69082 L F
.51641 .6912 m .5165 .69131 L .5163 .69127 L 0 .147 0 r
F
.5165 .69131 m .52284 .69932 L .5163 .69127 L F
.51559 .69162 m .51641 .69148 L .51747 .69345 L 0 .095 0 r
F
.51602 .69141 m .51641 .69148 L .51559 .69162 L F
.50365 .68214 m .50381 .68239 L .50383 .68222 L .643 .133 0 r
F
.50381 .68239 m .50419 .683 L .5042 .68259 L F
.50111 .68101 m .50088 .68237 L .50079 .68084 L .823 .232 0 r
F
.50088 .68237 m .50087 .68247 L .50086 .68234 L F
.50061 .68216 m .50098 .68321 L .50099 .68245 L .678 .156 0 r
F
.50208 .6823 m .5019 .68327 L .50187 .68231 L .811 .231 0 r
F
.50381 .68239 m .50098 .68321 L .50419 .683 L .643 .133 0 r
F
.50099 .68246 m .50098 .68321 L .50381 .68239 L F
.47529 .67032 m .48425 .67309 L .49556 .67742 L 0 .186 0 r
F
.48425 .67309 m .50227 .68106 L .49556 .67742 L 0 .206 0 r
F
.50227 .68106 m .50373 .68171 L .49556 .67742 L F
.44697 .665 m .45538 .66561 L .47529 .67032 L 0 .251 0 r
F
.45538 .66561 m .48167 .67243 L .47529 .67032 L 0 .255 0 r
F
.48167 .67243 m .48425 .67309 L .47529 .67032 L F
.46978 .6685 m .47529 .67032 L .469 .66814 L 0 .251 0 r
F
.46569 .66659 m .469 .66814 L .46558 .66635 L 0 .253 0 r
F
.46487 .66492 m .46558 .66635 L .46508 .66477 L 0 .264 0 r
F
.46733 .66319 m .46508 .66477 L .46742 .66318 L .017 .284 0 r
F
.50358 .59996 m .50369 .60586 L .50194 .60593 L .901 .266 0 r
F
.50537 .59991 m .50369 .60586 L .50358 .59996 L .943 .278 0 r
F
.47061 .56738 m .46125 .57326 L .46383 .56575 L 1 .747 0 r
F
.47306 .56055 m .47061 .56738 L .46383 .56575 L 1 .856 0 r
F
.49443 .60646 m .49481 .61243 L .49275 .61268 L .684 .219 0 r
F
.49644 .60628 m .49481 .61243 L .49443 .60646 L .726 .227 0 r
F
.49065 .52828 m .48586 .5296 L .49251 .5247 L .863 .543 0 r
F
.49065 .52828 m .4859 .5334 L .48586 .5296 L F
.51103 .59993 m .50904 .60581 L .50907 .59989 L 1 .342 0 r
F
.51103 .59993 m .51091 .60587 L .50904 .60581 L F
.58744 .56207 m .57038 .57386 L .56878 .5642 L .732 .722 0 r
F
.58744 .56207 m .58939 .57322 L .57038 .57386 L F
.50537 .59991 m .50545 .60581 L .50369 .60586 L .943 .278 0 r
F
.50719 .59988 m .50545 .60581 L .50537 .59991 L .996 .293 0 r
F
.50907 .59989 m .50722 .60579 L .50719 .59988 L 1 .313 0 r
F
.50907 .59989 m .50904 .60581 L .50722 .60579 L F
.50719 .59988 m .50722 .60579 L .50545 .60581 L .996 .293 0 r
F
.35628 .57092 m .35494 .58678 L .30729 .58575 L .638 .725 0 r
F
.39119 .57448 m .35494 .58678 L .35628 .57092 L .699 .762 0 r
F
.47932 .54767 m .4714 .55158 L .47603 .54506 L 1 1 0 r
F
.47932 .54767 m .47601 .55397 L .4714 .55158 L F
.44259 .48902 m .44933 .48686 L .46927 .49257 L .159 .314 0 r
F
.41179 .48418 m .44933 .48686 L .44259 .48902 L .283 .35 0 r
F
.49644 .60628 m .49674 .61222 L .49481 .61243 L .726 .227 0 r
F
.49833 .60614 m .49674 .61222 L .49644 .60628 L .766 .235 0 r
F
.53941 .55167 m .53498 .5606 L .53273 .55357 L .653 .402 0 r
F
.53941 .55167 m .54244 .5592 L .53498 .5606 L F
.515 .60621 m .5126 .61196 L .51289 .606 L 1 .457 0 r
F
.515 .60621 m .51453 .6122 L .5126 .61196 L F
.73061 .3274 m .68113 .37153 L .66874 .3481 L .613 .682 0 r
F
.73061 .3274 m .74586 .35885 L .68113 .37153 L F
.49114 .63154 m .49087 .63818 L .48933 .63226 L .239 .092 0 r
F
.49002 .62556 m .49114 .63154 L .48933 .63226 L .335 .127 0 r
F
.52072 .52497 m .52288 .53389 L .51903 .52796 L .268 .196 0 r
F
.51545 .51942 m .52072 .52497 L .51903 .52796 L .129 .161 0 r
F
.47306 .56055 m .46383 .56575 L .46727 .5585 L 1 .856 0 r
F
.47601 .55397 m .47306 .56055 L .46727 .5585 L 1 .959 0 r
F
.49275 .61268 m .49331 .61867 L .49123 .61904 L .578 .194 0 r
F
.49481 .61243 m .49331 .61867 L .49275 .61268 L .63 .204 0 r
F
.49833 .60614 m .49858 .61206 L .49674 .61222 L .766 .235 0 r
F
.50016 .60602 m .49858 .61206 L .49833 .60614 L .806 .243 0 r
F
.45141 .57163 m .44919 .58005 L .4353 .57879 L 1 .807 0 r
F
.46125 .57326 m .44919 .58005 L .45141 .57163 L 1 .731 0 r
F
.47601 .55397 m .46727 .5585 L .4714 .55158 L 1 .959 0 r
F
.49155 .64492 m .49349 .65059 L .49359 .65172 L 0 0 0 r
F
.5166 .61256 m .51401 .61815 L .51453 .6122 L 1 .572 0 r
F
.5166 .61256 m .5158 .61853 L .51401 .61815 L F
.55219 .5573 m .5445 .56691 L .54244 .5592 L .745 .546 0 r
F
.55219 .5573 m .55492 .56576 L .5445 .56691 L F
.50016 .60602 m .50036 .61193 L .49858 .61206 L .806 .243 0 r
F
.50194 .60593 m .50036 .61193 L .50016 .60602 L .847 .252 0 r
F
.49123 .61904 m .49203 .62504 L .49002 .62556 L .464 .165 0 r
F
.49331 .61867 m .49203 .62504 L .49123 .61904 L .522 .177 0 r
F
.49203 .62504 m .49114 .63154 L .49002 .62556 L .406 .144 0 r
F
.46551 .29901 m .49772 .3185 L .48045 .31709 L .442 .451 0 r
F
.46551 .29901 m .48978 .29871 L .49772 .3185 L F
.50929 .33213 m .49209 .33379 L .49872 .31464 L .721 .82 0 r
F
.51289 .606 m .51076 .61181 L .51091 .60587 L 1 .393 0 r
F
.51289 .606 m .5126 .61196 L .51076 .61181 L F
.50194 .60593 m .5021 .61183 L .50036 .61193 L .847 .252 0 r
F
.50369 .60586 m .5021 .61183 L .50194 .60593 L .891 .263 0 r
F
.49481 .61243 m .49525 .61839 L .49331 .61867 L .63 .204 0 r
F
.49674 .61222 m .49525 .61839 L .49481 .61243 L .682 .214 0 r
F
.51091 .60587 m .50898 .61173 L .50904 .60581 L 1 .348 0 r
F
.51091 .60587 m .51076 .61181 L .50898 .61173 L F
.46383 .56575 m .46125 .57326 L .45141 .57163 L 1 .842 0 r
F
.50369 .60586 m .50381 .61176 L .5021 .61183 L .891 .263 0 r
F
.50545 .60581 m .50381 .61176 L .50369 .60586 L .941 .276 0 r
F
.61282 .55913 m .58939 .57322 L .58744 .56207 L .67 .721 0 r
F
.61282 .55913 m .6151 .57238 L .58939 .57322 L F
.50545 .60581 m .50552 .61172 L .50381 .61176 L .941 .276 0 r
F
.50722 .60579 m .50552 .61172 L .50545 .60581 L 1 .293 0 r
F
.50904 .60581 m .50724 .6117 L .50722 .60579 L 1 .316 0 r
F
.50904 .60581 m .50898 .61173 L .50724 .6117 L F
.50722 .60579 m .50724 .6117 L .50552 .61172 L 1 .293 0 r
F
.4924 .64401 m .49349 .65059 L .49155 .64492 L 0 0 0 r
F
.49087 .63818 m .4924 .64401 L .49155 .64492 L 0 .001 0 r
F
.53554 .54441 m .53273 .55357 L .52988 .54674 L .548 .336 0 r
F
.53554 .54441 m .53941 .55167 L .53273 .55357 L F
.49674 .61222 m .49709 .61816 L .49525 .61839 L .682 .214 0 r
F
.49858 .61206 m .49709 .61816 L .49674 .61222 L .732 .225 0 r
F
.51453 .6122 m .51227 .61789 L .5126 .61196 L 1 .473 0 r
F
.51453 .6122 m .51401 .61815 L .51227 .61789 L F
.52598 .53101 m .52654 .54016 L .52288 .53389 L .373 .232 0 r
F
.52072 .52497 m .52598 .53101 L .52288 .53389 L .268 .196 0 r
F
.49331 .61867 m .49392 .62464 L .49203 .62504 L .522 .177 0 r
F
.49525 .61839 m .49392 .62464 L .49331 .61867 L .582 .19 0 r
F
.50499 .65126 m .50673 .65482 L .50858 .64992 L .287 0 0 r
F
.50499 .65126 m .50237 .65575 L .50673 .65482 L F
.4923 .63746 m .4924 .64401 L .49087 .63818 L .117 .049 0 r
F
.49114 .63154 m .4923 .63746 L .49087 .63818 L .239 .092 0 r
F
.49858 .61206 m .49886 .61799 L .49709 .61816 L .732 .225 0 r
F
.50036 .61193 m .49886 .61799 L .49858 .61206 L .78 .235 0 r
F
.53099 .5375 m .52988 .54674 L .52654 .54016 L .459 .279 0 r
F
.53099 .5375 m .53554 .54441 L .52988 .54674 L F
.49203 .62504 m .49288 .631 L .49114 .63154 L .406 .144 0 r
F
.49392 .62464 m .49288 .631 L .49203 .62504 L .473 .161 0 r
F
.52598 .53101 m .53099 .5375 L .52654 .54016 L .373 .232 0 r
F
.49288 .631 m .4923 .63746 L .49114 .63154 L .344 .121 0 r
F
.5126 .61196 m .51058 .61773 L .51076 .61181 L 1 .401 0 r
F
.5126 .61196 m .51227 .61789 L .51058 .61773 L F
.50036 .61193 m .50058 .61785 L .49886 .61799 L .78 .235 0 r
F
.5021 .61183 m .50058 .61785 L .50036 .61193 L .828 .246 0 r
F
.30792 .56589 m .30729 .58575 L .24179 .58428 L .594 .681 0 r
F
.35628 .57092 m .30729 .58575 L .30792 .56589 L .638 .725 0 r
F
.49525 .61839 m .49572 .62434 L .49392 .62464 L .582 .19 0 r
F
.49709 .61816 m .49572 .62434 L .49525 .61839 L .643 .203 0 r
F
.49856 .52044 m .49251 .5247 L .49573 .51966 L .671 .46 0 r
F
.5021 .61183 m .50227 .61774 L .50058 .61785 L .828 .246 0 r
F
.50381 .61176 m .50227 .61774 L .5021 .61183 L .878 .258 0 r
F
.51076 .61181 m .5089 .61764 L .50898 .61173 L 1 .35 0 r
F
.51076 .61181 m .51058 .61773 L .5089 .61764 L F
.4859 .5334 m .47893 .53516 L .48586 .5296 L 1 .85 0 r
F
.4859 .5334 m .48095 .53899 L .47893 .53516 L F
.50381 .61176 m .50393 .61767 L .50227 .61774 L .878 .258 0 r
F
.50552 .61172 m .50393 .61767 L .50381 .61176 L .935 .272 0 r
F
.50898 .61173 m .50724 .61761 L .50724 .6117 L 1 .315 0 r
F
.50898 .61173 m .5089 .61764 L .50724 .61761 L F
.50552 .61172 m .50559 .61762 L .50393 .61767 L .935 .272 0 r
F
.50724 .6117 m .50559 .61762 L .50552 .61172 L 1 .29 0 r
F
.50724 .6117 m .50724 .61761 L .50559 .61762 L F
.49709 .61816 m .49746 .6241 L .49572 .62434 L .643 .203 0 r
F
.49886 .61799 m .49746 .6241 L .49709 .61816 L .701 .216 0 r
F
.6477 .55506 m .6151 .57238 L .61282 .55913 L .62 .698 0 r
F
.6477 .55506 m .65011 .57125 L .6151 .57238 L F
.49392 .62464 m .49457 .63059 L .49288 .631 L .473 .161 0 r
F
.49572 .62434 m .49457 .63059 L .49392 .62464 L .541 .178 0 r
F
.56515 .55468 m .55492 .56576 L .55219 .5573 L .706 .606 0 r
F
.56515 .55468 m .56878 .5642 L .55492 .56576 L F
.46383 .56575 m .45141 .57163 L .455 .56344 L 1 .842 0 r
F
.46727 .5585 m .46383 .56575 L .455 .56344 L 1 .956 0 r
F
.5481 .54907 m .54244 .5592 L .53941 .55167 L .637 .465 0 r
F
.5481 .54907 m .55219 .5573 L .54244 .5592 L F
.43833 .56935 m .4353 .57879 L .41661 .577 L .973 .852 0 r
F
.45141 .57163 m .4353 .57879 L .43833 .56935 L 1 .807 0 r
F
.49886 .61799 m .49916 .62391 L .49746 .6241 L .701 .216 0 r
F
.50058 .61785 m .49916 .62391 L .49886 .61799 L .756 .228 0 r
F
.49288 .631 m .49376 .63692 L .4923 .63746 L .344 .121 0 r
F
.49457 .63059 m .49376 .63692 L .49288 .631 L .43 .146 0 r
F
.49384 .64975 m .49523 .65616 L .49349 .65059 L 0 0 0 r
F
.4924 .64401 m .49384 .64975 L .49349 .65059 L F
.49344 .64332 m .49384 .64975 L .4924 .64401 L F
.4923 .63746 m .49344 .64332 L .4924 .64401 L .117 .049 0 r
F
.50058 .61785 m .50082 .62377 L .49916 .62391 L .756 .228 0 r
F
.50227 .61774 m .50082 .62377 L .50058 .61785 L .81 .24 0 r
F
.49376 .63692 m .49344 .64332 L .4923 .63746 L .275 .094 0 r
F
.44446 .30225 m .46551 .29901 L .48045 .31709 L .425 .436 0 r
F
.49572 .62434 m .49623 .63027 L .49457 .63059 L .541 .178 0 r
F
.49746 .6241 m .49623 .63027 L .49572 .62434 L .61 .193 0 r
F
.50227 .61774 m .50245 .62366 L .50082 .62377 L .81 .24 0 r
F
.50393 .61767 m .50245 .62366 L .50227 .61774 L .864 .253 0 r
F
.42192 .36272 m .38114 .36206 L .3995 .34702 L .893 .94 0 r
F
.43773 .3523 m .42192 .36272 L .3995 .34702 L .896 .969 0 r
F
.50393 .61767 m .50406 .62358 L .50245 .62366 L .864 .253 0 r
F
.50559 .61762 m .50406 .62358 L .50393 .61767 L .925 .268 0 r
F
.49746 .6241 m .49786 .63003 L .49623 .63027 L .61 .193 0 r
F
.49916 .62391 m .49786 .63003 L .49746 .6241 L .675 .208 0 r
F
.64878 .32603 m .62552 .36245 L .61071 .34553 L .603 .65 0 r
F
.64878 .32603 m .66874 .3481 L .62552 .36245 L F
.51521 .51534 m .52072 .52497 L .51545 .51942 L .173 .205 0 r
F
.49606 .50157 m .50829 .51052 L .50202 .50634 L .002 .209 0 r
F
.48873 .49879 m .49606 .50157 L .50202 .50634 L 0 .186 0 r
F
.49457 .63059 m .49525 .63651 L .49376 .63692 L .43 .146 0 r
F
.49623 .63027 m .49525 .63651 L .49457 .63059 L .508 .167 0 r
F
.48095 .53899 m .47205 .54138 L .47893 .53516 L 1 1 0 r
F
.48095 .53899 m .47603 .54506 L .47205 .54138 L F
.455 .56344 m .45141 .57163 L .43833 .56935 L 1 .915 0 r
F
.46727 .5585 m .455 .56344 L .45979 .5556 L 1 .956 0 r
F
.4714 .55158 m .46727 .5585 L .45979 .5556 L 1 1 0 r
F
.46742 .66318 m .48114 .6646 L .48267 .6618 L .157 0 0 r
F
.46742 .66318 m .46508 .66477 L .48114 .6646 L F
.49916 .62391 m .49947 .62984 L .49786 .63003 L .675 .208 0 r
F
.50082 .62377 m .49947 .62984 L .49916 .62391 L .735 .221 0 r
F
.49376 .63692 m .49463 .6428 L .49344 .64332 L .275 .094 0 r
F
.49525 .63651 m .49463 .6428 L .49376 .63692 L .392 .131 0 r
F
.50082 .62377 m .50106 .62969 L .49947 .62984 L .735 .221 0 r
F
.50245 .62366 m .50106 .62969 L .50082 .62377 L .792 .234 0 r
F
.50858 .64992 m .50948 .65416 L .51076 .64897 L .32 0 0 r
F
.50858 .64992 m .50673 .65482 L .50948 .65416 L F
.49623 .63027 m .49675 .63619 L .49525 .63651 L .508 .167 0 r
F
.49786 .63003 m .49675 .63619 L .49623 .63027 L .583 .185 0 r
F
.77778 .7556 m .76363 .77427 L .70177 .77113 L .487 .503 0 r
F
.54283 .5412 m .53941 .55167 L .53554 .54441 L .543 .393 0 r
F
.54283 .5412 m .5481 .54907 L .53941 .55167 L F
.49344 .64332 m .49453 .64913 L .49384 .64975 L 0 0 0 r
F
.49463 .6428 m .49453 .64913 L .49344 .64332 L .198 .065 0 r
F
.50245 .62366 m .50264 .62957 L .50106 .62969 L .792 .234 0 r
F
.50406 .62358 m .50264 .62957 L .50245 .62366 L .849 .247 0 r
F
.47603 .54506 m .46557 .54821 L .47205 .54138 L 1 1 0 r
F
.47603 .54506 m .4714 .55158 L .46557 .54821 L F
.69609 .54937 m .65011 .57125 L .6477 .55506 L .584 .664 0 r
F
.69609 .54937 m .69806 .56972 L .65011 .57125 L F
.4714 .55158 m .45979 .5556 L .46557 .54821 L 1 1 0 r
F
.50406 .62358 m .5042 .62949 L .50264 .62957 L .849 .247 0 r
F
.50566 .62353 m .5042 .62949 L .50406 .62358 L .911 .262 0 r
F
.30792 .56589 m .24179 .58428 L .24023 .55876 L .594 .681 0 r
F
.49384 .64975 m .49515 .65544 L .49523 .65616 L 0 0 0 r
F
.49453 .64913 m .49515 .65544 L .49384 .64975 L F
.46927 .49257 m .477 .49329 L .48873 .49879 L .006 .253 0 r
F
.44933 .48686 m .477 .49329 L .46927 .49257 L .173 .309 0 r
F
.50566 .62353 m .50573 .62944 L .5042 .62949 L .911 .262 0 r
F
.49786 .63003 m .49827 .63595 L .49675 .63619 L .583 .185 0 r
F
.49947 .62984 m .49827 .63595 L .49786 .63003 L .654 .201 0 r
F
.49525 .63651 m .49591 .64241 L .49463 .6428 L .392 .131 0 r
F
.49675 .63619 m .49591 .64241 L .49525 .63651 L .482 .158 0 r
F
.477 .49329 m .49606 .50157 L .48873 .49879 L .065 .259 0 r
F
.49947 .62984 m .4998 .63576 L .49827 .63595 L .654 .201 0 r
F
.50106 .62969 m .4998 .63576 L .49947 .62984 L .718 .216 0 r
F
.52247 .52084 m .52598 .53101 L .52072 .52497 L .291 .236 0 r
F
.51521 .51534 m .52247 .52084 L .52072 .52497 L .173 .205 0 r
F
.58265 .55106 m .56878 .5642 L .56515 .55468 L .662 .645 0 r
F
.58265 .55106 m .58744 .56207 L .56878 .5642 L F
.49463 .6428 m .49546 .64865 L .49453 .64913 L .198 .065 0 r
F
.49591 .64241 m .49546 .64865 L .49463 .6428 L .359 .117 0 r
F
.50106 .62969 m .50132 .6356 L .4998 .63576 L .718 .216 0 r
F
.50264 .62957 m .50132 .6356 L .50106 .62969 L .776 .229 0 r
F
.58731 .49856 m .61876 .48244 L .63068 .49187 L .427 .419 0 r
F
.58731 .49856 m .57808 .49358 L .61876 .48244 L F
.49675 .63619 m .49727 .6421 L .49591 .64241 L .482 .158 0 r
F
.49827 .63595 m .49727 .6421 L .49675 .63619 L .564 .179 0 r
F
.5366 .53382 m .53554 .54441 L .53099 .5375 L .462 .33 0 r
F
.5366 .53382 m .54283 .5412 L .53554 .54441 L F
.49251 .5247 m .48641 .52424 L .49573 .51966 L .806 .588 0 r
F
.49251 .5247 m .48586 .5296 L .48641 .52424 L F
.50264 .62957 m .50284 .63549 L .50132 .6356 L .776 .229 0 r
F
.5042 .62949 m .50284 .63549 L .50264 .62957 L .833 .242 0 r
F
.5042 .62949 m .50434 .6354 L .50284 .63549 L F
.50573 .62944 m .50434 .6354 L .5042 .62949 L .893 .256 0 r
F
.42069 .56612 m .41661 .577 L .39119 .57448 L .85 .856 0 r
F
.43833 .56935 m .41661 .577 L .42069 .56612 L .973 .852 0 r
F
.49453 .64913 m .49552 .65489 L .49515 .65544 L 0 0 0 r
F
.49546 .64865 m .49552 .65489 L .49453 .64913 L .116 .033 0 r
F
.50573 .62944 m .50582 .63535 L .50434 .6354 L .893 .256 0 r
F
.50725 .62942 m .50582 .63535 L .50573 .62944 L .964 .272 0 r
F
.55962 .54547 m .55219 .5573 L .5481 .54907 L .617 .526 0 r
F
.55962 .54547 m .56515 .55468 L .55219 .5573 L F
.50725 .62942 m .50727 .63532 L .50582 .63535 L .964 .272 0 r
F
.49827 .63595 m .49868 .64186 L .49727 .6421 L .564 .179 0 r
F
.4998 .63576 m .49868 .64186 L .49827 .63595 L .639 .196 0 r
F
.52971 .52701 m .53099 .5375 L .52598 .53101 L .385 .277 0 r
F
.52247 .52084 m .52971 .52701 L .52598 .53101 L .291 .236 0 r
F
.52971 .52701 m .5366 .53382 L .53099 .5375 L .385 .277 0 r
F
.51076 .64897 m .51104 .65371 L .51191 .6483 L .296 .012 0 r
F
.51076 .64897 m .50948 .65416 L .51104 .65371 L F
.49591 .64241 m .49655 .64828 L .49546 .64865 L .359 .117 0 r
F
.49727 .6421 m .49655 .64828 L .49591 .64241 L .465 .151 0 r
F
.4998 .63576 m .50012 .64167 L .49868 .64186 L .639 .196 0 r
F
.50132 .6356 m .50012 .64167 L .4998 .63576 L .705 .211 0 r
F
.5682 .31776 m .56983 .34695 L .55331 .33656 L .543 .559 0 r
F
.5682 .31776 m .5913 .33042 L .56983 .34695 L F
.49209 .33379 m .47276 .31792 L .49872 .31464 L .782 .904 0 r
F
.49209 .33379 m .47378 .33769 L .47276 .31792 L F
.455 .56344 m .43833 .56935 L .44328 .5602 L 1 .915 0 r
F
.45979 .5556 m .455 .56344 L .44328 .5602 L 1 1 0 r
F
.50132 .6356 m .50158 .64153 L .50012 .64167 L .705 .211 0 r
F
.50284 .63549 m .50158 .64153 L .50132 .6356 L .763 .225 0 r
F
.48267 .6618 m .48114 .6646 L .49235 .66449 L .341 0 0 r
F
.49727 .6421 m .49778 .648 L .49655 .64828 L .465 .151 0 r
F
.49868 .64186 m .49778 .648 L .49727 .6421 L .554 .174 0 r
F
.49546 .64865 m .49621 .65446 L .49552 .65489 L .116 .033 0 r
F
.49655 .64828 m .49621 .65446 L .49546 .64865 L .335 .105 0 r
F
.50284 .63549 m .50304 .64141 L .50158 .64153 L .763 .225 0 r
F
.50434 .6354 m .50304 .64141 L .50284 .63549 L .817 .237 0 r
F
.50434 .6354 m .50449 .64132 L .50304 .64141 L F
.50582 .63535 m .50449 .64132 L .50434 .6354 L .872 .249 0 r
F
.76394 .54136 m .69806 .56972 L .69609 .54937 L .559 .631 0 r
F
.76394 .54136 m .7641 .56762 L .69806 .56972 L F
.50582 .63535 m .50592 .64126 L .50449 .64132 L .872 .249 0 r
F
.50727 .63532 m .50592 .64126 L .50582 .63535 L .935 .263 0 r
F
.50868 .63534 m .50731 .64123 L .50727 .63532 L 1 .282 0 r
F
.50868 .63534 m .50864 .64123 L .50731 .64123 L F
.50727 .63532 m .50731 .64123 L .50592 .64126 L .935 .263 0 r
F
.49606 .50157 m .5047 .50516 L .50829 .51052 L .002 .209 0 r
F
.49868 .64186 m .49908 .64777 L .49778 .648 L .554 .174 0 r
F
.50012 .64167 m .49908 .64777 L .49868 .64186 L .632 .193 0 r
F
.41179 .48418 m .42059 .47884 L .44933 .48686 L .283 .35 0 r
F
.36788 .47742 m .42059 .47884 L .41179 .48418 L .362 .388 0 r
F
.51191 .6483 m .51174 .6534 L .51232 .64784 L .154 0 0 r
F
.51191 .6483 m .51104 .65371 L .51174 .6534 L F
.49655 .64828 m .49714 .65414 L .49621 .65446 L .335 .105 0 r
F
.49778 .648 m .49714 .65414 L .49655 .64828 L .46 .147 0 r
F
.50012 .64167 m .50044 .64759 L .49908 .64777 L .632 .193 0 r
F
.50158 .64153 m .50044 .64759 L .50012 .64167 L .698 .209 0 r
F
.44328 .5602 m .43833 .56935 L .42069 .56612 L 1 .946 0 r
F
.50158 .64153 m .50184 .64745 L .50044 .64759 L .698 .209 0 r
F
.50304 .64141 m .50184 .64745 L .50158 .64153 L .753 .221 0 r
F
.43773 .3523 m .3995 .34702 L .4217 .33434 L .896 .969 0 r
F
.45533 .34389 m .43773 .3523 L .4217 .33434 L .877 .977 0 r
F
.49778 .648 m .49824 .65389 L .49714 .65414 L .46 .147 0 r
F
.49908 .64777 m .49824 .65389 L .49778 .648 L .555 .173 0 r
F
.50304 .64141 m .50325 .64733 L .50184 .64745 L .753 .221 0 r
F
.50449 .64132 m .50325 .64733 L .50304 .64141 L .802 .232 0 r
F
.48586 .5296 m .4767 .52975 L .48641 .52424 L .988 .873 0 r
F
.48586 .5296 m .47893 .53516 L .4767 .52975 L F
.51102 .64137 m .50981 .64713 L .50989 .64127 L 1 .326 0 r
F
.51102 .64137 m .51083 .6472 L .50981 .64713 L F
.50449 .64132 m .50465 .64724 L .50325 .64733 L .802 .232 0 r
F
.50592 .64126 m .50465 .64724 L .50449 .64132 L .849 .242 0 r
F
.49714 .65414 m .49688 .66026 L .49621 .65446 L .33 .1 0 r
F
.50989 .64127 m .50864 .64712 L .50864 .64123 L 1 .288 0 r
F
.50989 .64127 m .50981 .64713 L .50864 .64712 L F
.51232 .64784 m .51174 .6534 L .51181 .6532 L 0 0 0 r
F
.51232 .64784 m .51181 .6532 L .51218 .64752 L F
.50592 .64126 m .50603 .64718 L .50465 .64724 L .849 .242 0 r
F
.50731 .64123 m .50603 .64718 L .50592 .64126 L .901 .253 0 r
F
.50864 .64123 m .50737 .64713 L .50731 .64123 L .967 .267 0 r
F
.50864 .64123 m .50864 .64712 L .50737 .64713 L F
.50731 .64123 m .50737 .64713 L .50603 .64718 L .901 .253 0 r
F
.49908 .64777 m .49946 .65368 L .49824 .65389 L .555 .173 0 r
F
.50044 .64759 m .49946 .65368 L .49908 .64777 L .635 .192 0 r
F
.55242 .53675 m .5481 .54907 L .54283 .5412 L .539 .453 0 r
F
.55242 .53675 m .55962 .54547 L .5481 .54907 L F
.64361 .67997 m .70961 .67077 L .70556 .68061 L .243 .358 0 r
F
.45979 .5556 m .44328 .5602 L .44994 .55152 L 1 1 0 r
F
.46557 .54821 m .45979 .5556 L .44994 .55152 L F
.60656 .54602 m .58744 .56207 L .58265 .55106 L .622 .659 0 r
F
.60656 .54602 m .61282 .55913 L .58744 .56207 L F
.50044 .64759 m .50075 .65352 L .49946 .65368 L .635 .192 0 r
F
.50184 .64745 m .50075 .65352 L .50044 .64759 L .698 .207 0 r
F
.50948 .65416 m .51053 .65909 L .51104 .65371 L .536 .106 0 r
F
.50419 .51595 m .50087 .5125 L .5127 .5096 L .646 .478 0 r
F
.50419 .51595 m .49573 .51966 L .50087 .5125 L F
.49714 .65414 m .49767 .65999 L .49688 .66026 L .33 .1 0 r
F
.49824 .65389 m .49767 .65999 L .49714 .65414 L .47 .148 0 r
F
.51218 .64752 m .51143 .65308 L .51165 .64732 L 1 .496 0 r
F
.51218 .64752 m .51181 .6532 L .51143 .65308 L F
.50184 .64745 m .50209 .65338 L .50075 .65352 L .698 .207 0 r
F
.50325 .64733 m .50209 .65338 L .50184 .64745 L .748 .219 0 r
F
.50325 .64733 m .50346 .65327 L .50209 .65338 L F
.50465 .64724 m .50346 .65327 L .50325 .64733 L .789 .228 0 r
F
.51165 .64732 m .51073 .65302 L .51083 .6472 L 1 .337 0 r
F
.51165 .64732 m .51143 .65308 L .51073 .65302 L F
.49824 .65389 m .49866 .65977 L .49767 .65999 L .47 .148 0 r
F
.49946 .65368 m .49866 .65977 L .49824 .65389 L .571 .175 0 r
F
.50465 .64724 m .50482 .65317 L .50346 .65327 L .789 .228 0 r
F
.50603 .64718 m .50482 .65317 L .50465 .64724 L .825 .235 0 r
F
.47378 .33769 m .44659 .32453 L .47276 .31792 L .838 .957 0 r
F
.47378 .33769 m .45533 .34389 L .44659 .32453 L F
.51083 .6472 m .50979 .653 L .50981 .64713 L 1 .283 0 r
F
.51083 .6472 m .51073 .65302 L .50979 .653 L F
.50603 .64718 m .50617 .6531 L .50482 .65317 L .825 .235 0 r
F
.50737 .64713 m .50617 .6531 L .50603 .64718 L .862 .242 0 r
F
.47893 .53516 m .46706 .53618 L .4767 .52975 L 1 1 0 r
F
.47893 .53516 m .47205 .54138 L .46706 .53618 L F
.50981 .64713 m .50869 .65301 L .50864 .64712 L .97 .261 0 r
F
.50981 .64713 m .50979 .653 L .50869 .65301 L F
.50737 .64713 m .50747 .65304 L .50617 .6531 L .862 .242 0 r
F
.50864 .64712 m .50747 .65304 L .50737 .64713 L .906 .25 0 r
F
.51104 .65371 m .51142 .65895 L .51174 .6534 L .511 .116 0 r
F
.51104 .65371 m .51053 .65909 L .51142 .65895 L F
.50864 .64712 m .50869 .65301 L .50747 .65304 L .906 .25 0 r
F
.49946 .65368 m .4998 .65959 L .49866 .65977 L .571 .175 0 r
F
.50075 .65352 m .4998 .65959 L .49946 .65368 L .648 .194 0 r
F
.51427 .50964 m .52247 .52084 L .51521 .51534 L .233 .253 0 r
F
.30385 .66683 m .36401 .6602 L .36578 .66601 L .282 .362 0 r
F
.30385 .66683 m .29889 .6564 L .36401 .6602 L F
.46557 .54821 m .44994 .55152 L .458 .54346 L 1 1 0 r
F
.47205 .54138 m .46557 .54821 L .458 .54346 L F
.32367 .36543 m .24795 .37691 L .26106 .34608 L .703 .788 0 r
F
.64361 .67997 m .64483 .6746 L .70961 .67077 L .243 .358 0 r
F
.59904 .67949 m .64483 .6746 L .64361 .67997 L .159 .335 0 r
F
.45533 .34389 m .4217 .33434 L .44659 .32453 L .877 .977 0 r
F
.39658 .56156 m .39119 .57448 L .35628 .57092 L .746 .823 0 r
F
.42069 .56612 m .39119 .57448 L .39658 .56156 L .85 .856 0 r
F
.57517 .54046 m .56515 .55468 L .55962 .54547 L .595 .572 0 r
F
.57517 .54046 m .58265 .55106 L .56515 .55468 L F
.50075 .65352 m .50104 .65944 L .4998 .65959 L .648 .194 0 r
F
.50209 .65338 m .50104 .65944 L .50075 .65352 L .705 .208 0 r
F
.47205 .54138 m .458 .54346 L .46706 .53618 L 1 1 0 r
F
.51174 .6534 m .51163 .65887 L .51181 .6532 L .271 .042 0 r
F
.51174 .6534 m .51142 .65895 L .51163 .65887 L F
.50209 .65338 m .50234 .65932 L .50104 .65944 L .705 .208 0 r
F
.50346 .65327 m .50234 .65932 L .50209 .65338 L .747 .218 0 r
F
.54386 .52869 m .54283 .5412 L .5366 .53382 L .47 .388 0 r
F
.54386 .52869 m .55242 .53675 L .54283 .5412 L F
.50346 .65327 m .50367 .65921 L .50234 .65932 L .747 .218 0 r
F
.50482 .65317 m .50367 .65921 L .50346 .65327 L .778 .225 0 r
F
.48707 .49491 m .5047 .50516 L .49606 .50157 L .14 .268 0 r
F
.477 .49329 m .48707 .49491 L .49606 .50157 L .065 .259 0 r
F
.51181 .6532 m .51135 .65884 L .51143 .65308 L 1 .335 0 r
F
.51181 .6532 m .51163 .65887 L .51135 .65884 L F
.50482 .65317 m .50501 .65912 L .50367 .65921 L .778 .225 0 r
F
.50617 .6531 m .50501 .65912 L .50482 .65317 L .802 .229 0 r
F
.54261 .30807 m .55331 .33656 L .53514 .32824 L .513 .525 0 r
F
.54261 .30807 m .5682 .31776 L .55331 .33656 L F
.59904 .67949 m .59906 .67731 L .64483 .6746 L .159 .335 0 r
F
.50617 .6531 m .50632 .65903 L .50501 .65912 L .802 .229 0 r
F
.50747 .65304 m .50632 .65903 L .50617 .6531 L .822 .232 0 r
F
.54995 .50138 m .56353 .48975 L .57808 .49358 L .451 .424 0 r
F
.51143 .65308 m .51072 .65884 L .51073 .65302 L .985 .249 0 r
F
.51143 .65308 m .51135 .65884 L .51072 .65884 L F
.50747 .65304 m .50759 .65896 L .50632 .65903 L .822 .232 0 r
F
.50869 .65301 m .50759 .65896 L .50747 .65304 L .841 .234 0 r
F
.51073 .65302 m .50984 .65886 L .50979 .653 L .9 .238 0 r
F
.51073 .65302 m .51072 .65884 L .50984 .65886 L F
.50869 .65301 m .50878 .65891 L .50759 .65896 L .841 .234 0 r
F
.50979 .653 m .50878 .65891 L .50869 .65301 L .864 .235 0 r
F
.50979 .653 m .50984 .65886 L .50878 .65891 L F
.52431 .51506 m .52971 .52701 L .52247 .52084 L .325 .286 0 r
F
.51427 .50964 m .52431 .51506 L .52247 .52084 L .233 .253 0 r
F
.36578 .66601 m .41005 .66293 L .41038 .66544 L .215 .345 0 r
F
.36578 .66601 m .36401 .6602 L .41005 .66293 L F
.53434 .52143 m .5366 .53382 L .52971 .52701 L .402 .331 0 r
F
.53434 .52143 m .54386 .52869 L .5366 .53382 L F
.44328 .5602 m .42069 .56612 L .42748 .55561 L 1 .946 0 r
F
.44994 .55152 m .44328 .5602 L .42748 .55561 L 1 1 0 r
F
.38114 .36206 m .32367 .36543 L .3421 .34364 L .783 .856 0 r
F
.3995 .34702 m .38114 .36206 L .3421 .34364 L .796 .884 0 r
F
.52431 .51506 m .53434 .52143 L .52971 .52701 L .325 .286 0 r
F
.41364 .27989 m .46551 .29901 L .44446 .30225 L .471 .496 0 r
F
.39059 .29044 m .41364 .27989 L .44446 .30225 L .466 .491 0 r
F
.51142 .65895 m .51166 .66455 L .51163 .65887 L 1 .35 0 r
F
.51163 .65887 m .51152 .66189 L .51135 .65884 L .401 .104 0 r
F
.51152 .66189 m .51143 .66461 L .51139 .6616 L F
.51142 .65895 m .5114 .66163 L .51155 .66195 L 1 .35 0 r
F
.51152 .66189 m .51139 .6616 L .51135 .65884 L .401 .104 0 r
F
.51152 .66189 m .51166 .66455 L .51143 .66461 L F
.51155 .66195 m .51153 .66214 L .51166 .66455 L 1 .35 0 r
F
.51163 .65887 m .51166 .66455 L .51152 .66189 L .401 .104 0 r
F
.51153 .66214 m .51139 .6645 L .51166 .66455 L 1 .35 0 r
F
.5114 .66163 m .51139 .6645 L .51155 .66195 L F
.41038 .66544 m .44261 .66491 L .44233 .66504 L .114 .316 0 r
F
.41038 .66544 m .41005 .66293 L .44261 .66491 L F
.71024 .75579 m .70177 .77113 L .65575 .76884 L .525 .565 0 r
F
.77778 .7556 m .70177 .77113 L .71024 .75579 L .487 .503 0 r
F
.44933 .48686 m .45983 .48556 L .477 .49329 L .173 .309 0 r
F
.42059 .47884 m .45983 .48556 L .44933 .48686 L .286 .347 0 r
F
.42748 .55561 m .42069 .56612 L .39658 .56156 L .908 .929 0 r
F
.45983 .48556 m .48707 .49491 L .477 .49329 L .205 .308 0 r
F
.49573 .51966 m .48781 .51664 L .50087 .5125 L .747 .63 0 r
F
.49573 .51966 m .48641 .52424 L .48781 .51664 L F
.63968 .53895 m .61282 .55913 L .60656 .54602 L .589 .651 0 r
F
.63968 .53895 m .6477 .55506 L .61282 .55913 L F
.46508 .66477 m .48168 .66742 L .48114 .6646 L .219 0 0 r
F
.46508 .66477 m .46558 .66635 L .48168 .66742 L F
.5653 .53052 m .55962 .54547 L .55242 .53675 L .533 .504 0 r
F
.5653 .53052 m .57517 .54046 L .55962 .54547 L F
.48114 .6646 m .49286 .6682 L .49235 .66449 L .415 0 0 r
F
.48114 .6646 m .48168 .66742 L .49286 .6682 L F
.48707 .49491 m .49903 .49764 L .5047 .50516 L .14 .268 0 r
F
.63068 .49187 m .67811 .46631 L .6928 .48236 L .46 .45 0 r
F
.63068 .49187 m .61876 .48244 L .67811 .46631 L F
.44994 .55152 m .42748 .55561 L .43671 .54574 L 1 1 0 r
F
.458 .54346 m .44994 .55152 L .43671 .54574 L F
.31564 .2862 m .33605 .2651 L .39059 .29044 L .503 .544 0 r
F
.3421 .34364 m .32367 .36543 L .26106 .34608 L .72 .813 0 r
F
.6219 .30642 m .61071 .34553 L .5913 .33042 L .577 .619 0 r
F
.6219 .30642 m .64878 .32603 L .61071 .34553 L F
.59647 .53343 m .58265 .55106 L .57517 .54046 L .574 .597 0 r
F
.59647 .53343 m .60656 .54602 L .58265 .55106 L F
.5973 .30554 m .61737 .26324 L .65005 .28053 L .601 .679 0 r
F
.5973 .30554 m .57352 .29557 L .61737 .26324 L F
.36322 .5551 m .35628 .57092 L .30792 .56589 L .669 .769 0 r
F
.39658 .56156 m .35628 .57092 L .36322 .5551 L .746 .823 0 r
F
.48641 .52424 m .47416 .52207 L .48781 .51664 L .868 .86 0 r
F
.48641 .52424 m .4767 .52975 L .47416 .52207 L F
.49817 .68344 m .49777 .68921 L .49791 .68344 L 1 .463 0 r
F
.49817 .68344 m .49812 .68929 L .49777 .68921 L F
.49879 .68342 m .49812 .68929 L .49817 .68344 L 1 .316 0 r
F
.49791 .68344 m .4979 .68906 L .49816 .68341 L 0 0 0 r
F
.49791 .68344 m .49777 .68921 L .4979 .68906 L F
.49879 .68342 m .4988 .68933 L .49812 .68929 L 1 .316 0 r
F
.49966 .68339 m .4988 .68933 L .49879 .68342 L 1 .273 0 r
F
.49816 .68341 m .49867 .68883 L .49909 .68334 L .311 .058 0 r
F
.49816 .68341 m .4979 .68906 L .49867 .68883 L F
.49966 .68339 m .49972 .68934 L .4988 .68933 L 1 .273 0 r
F
.50072 .68334 m .49972 .68934 L .49966 .68339 L .939 .256 0 r
F
.50072 .68334 m .50082 .68932 L .49972 .68934 L F
.5019 .68327 m .50082 .68932 L .50072 .68334 L .887 .247 0 r
F
.49909 .68334 m .50035 .68847 L .50098 .68321 L .412 .082 0 r
F
.49909 .68334 m .49867 .68883 L .50035 .68847 L F
.36788 .47742 m .37903 .46747 L .42059 .47884 L .362 .388 0 r
F
.30504 .46788 m .37903 .46747 L .36788 .47742 L .413 .427 0 r
F
.5019 .68327 m .50203 .68928 L .50082 .68932 L .887 .247 0 r
F
.50317 .6832 m .50203 .68928 L .5019 .68327 L .85 .24 0 r
F
.50317 .6832 m .50333 .68922 L .50203 .68928 L F
.50098 .68321 m .50327 .68796 L .50419 .683 L .434 .072 0 r
F
.50098 .68321 m .50035 .68847 L .50327 .68796 L F
.458 .54346 m .43671 .54574 L .44794 .53673 L 1 1 0 r
F
.46706 .53618 m .458 .54346 L .44794 .53673 L F
.50419 .683 m .50327 .68796 L .50792 .68722 L .422 .041 0 r
F
.55347 .5215 m .55242 .53675 L .54386 .52869 L .477 .442 0 r
F
.55347 .5215 m .5653 .53052 L .55242 .53675 L F
.33605 .2651 m .41364 .27989 L .39059 .29044 L .501 .541 0 r
F
.4767 .52975 m .46064 .52879 L .47416 .52207 L 1 1 0 r
F
.4767 .52975 m .46706 .53618 L .46064 .52879 L F
.49972 .68934 m .4987 .69528 L .4988 .68933 L 1 .315 0 r
F
.49972 .68934 m .49971 .69533 L .4987 .69528 L F
.50082 .68932 m .49971 .69533 L .49972 .68934 L 1 .281 0 r
F
.4988 .68933 m .49792 .69519 L .49812 .68929 L 1 .387 0 r
F
.4988 .68933 m .4987 .69528 L .49792 .69519 L F
.50082 .68932 m .50086 .69533 L .49971 .69533 L 1 .281 0 r
F
.50203 .68928 m .50086 .69533 L .50082 .68932 L .949 .263 0 r
F
.49812 .68929 m .49743 .69502 L .49777 .68921 L 1 .511 0 r
F
.49812 .68929 m .49792 .69519 L .49743 .69502 L F
.50203 .68928 m .50213 .69531 L .50086 .69533 L .949 .263 0 r
F
.50333 .68922 m .50213 .69531 L .50203 .68928 L .889 .25 0 r
F
.5127 .5096 m .50087 .5125 L .50881 .50229 L .618 .511 0 r
F
.50333 .68922 m .50347 .69527 L .50213 .69531 L .889 .25 0 r
F
.50467 .68915 m .50347 .69527 L .50333 .68922 L .841 .24 0 r
F
.49777 .68921 m .49743 .69502 L .49736 .69477 L .838 .333 0 r
F
.49777 .68921 m .49736 .69477 L .4979 .68906 L F
.46706 .53618 m .44794 .53673 L .46064 .52879 L 1 1 0 r
F
.50467 .68915 m .50485 .69521 L .50347 .69527 L .841 .24 0 r
F
.50604 .68907 m .50485 .69521 L .50467 .68915 L .797 .23 0 r
F
.4979 .68906 m .49787 .69439 L .49867 .68883 L 0 0 0 r
F
.4979 .68906 m .49736 .69477 L .49787 .69439 L F
.66089 .75595 m .65575 .76884 L .62154 .76718 L .572 .649 0 r
F
.71024 .75579 m .65575 .76884 L .66089 .75595 L .525 .565 0 r
F
.49867 .68883 m .49918 .69384 L .50035 .68847 L .136 0 0 r
F
.49867 .68883 m .49787 .69439 L .49918 .69384 L F
.42748 .55561 m .39658 .56156 L .40583 .54911 L .908 .929 0 r
F
.43671 .54574 m .42748 .55561 L .40583 .54911 L .944 .988 0 r
F
.50086 .69533 m .49963 .70135 L .49971 .69533 L 1 .304 0 r
F
.50086 .69533 m .50087 .70138 L .49963 .70135 L F
.50213 .69531 m .50087 .70138 L .50086 .69533 L 1 .277 0 r
F
.49971 .69533 m .49852 .70127 L .4987 .69528 L 1 .349 0 r
F
.49971 .69533 m .49963 .70135 L .49852 .70127 L F
.50213 .69531 m .50219 .70137 L .50087 .70138 L 1 .277 0 r
F
.50347 .69527 m .50219 .70137 L .50213 .69531 L .924 .26 0 r
F
.4987 .69528 m .49759 .70113 L .49792 .69519 L 1 .431 0 r
F
.4987 .69528 m .49852 .70127 L .49759 .70113 L F
.54025 .5136 m .54386 .52869 L .53434 .52143 L .422 .386 0 r
F
.54025 .5136 m .55347 .5215 L .54386 .52869 L F
.50347 .69527 m .50359 .70134 L .50219 .70137 L .924 .26 0 r
F
.50485 .69521 m .50359 .70134 L .50347 .69527 L .864 .246 0 r
F
.50485 .69521 m .50502 .70129 L .50359 .70134 L F
.50626 .69512 m .50502 .70129 L .50485 .69521 L .811 .234 0 r
F
.49792 .69519 m .49691 .7009 L .49743 .69502 L 1 .536 0 r
F
.49792 .69519 m .49759 .70113 L .49691 .7009 L F
.50035 .68847 m .5016 .69305 L .50327 .68796 L .218 0 0 r
F
.50035 .68847 m .49918 .69384 L .5016 .69305 L F
.50626 .69512 m .50647 .70121 L .50502 .70129 L .811 .234 0 r
F
.50767 .69502 m .50647 .70121 L .50626 .69512 L .758 .222 0 r
F
.52631 .50695 m .53434 .52143 L .52431 .51506 L .362 .339 0 r
F
.68617 .52892 m .6477 .55506 L .63968 .53895 L .563 .631 0 r
F
.68617 .52892 m .69609 .54937 L .6477 .55506 L F
.49743 .69502 m .49657 .70057 L .49736 .69477 L 1 .393 0 r
F
.49743 .69502 m .49691 .7009 L .49657 .70057 L F
.50767 .69502 m .50794 .7011 L .50647 .70121 L .758 .222 0 r
F
.50906 .69489 m .50794 .7011 L .50767 .69502 L .701 .209 0 r
F
.4737 .4855 m .49903 .49764 L .48707 .49491 L .248 .314 0 r
F
.45983 .48556 m .4737 .4855 L .48707 .49491 L .205 .308 0 r
F
.40583 .54911 m .39658 .56156 L .36322 .5551 L .782 .874 0 r
F
.70404 .29745 m .66874 .3481 L .64878 .32603 L .596 .658 0 r
F
.70404 .29745 m .73061 .3274 L .66874 .3481 L F
.50906 .69489 m .5094 .70097 L .50794 .7011 L .701 .209 0 r
F
.51042 .69473 m .5094 .70097 L .50906 .69489 L .635 .193 0 r
F
.48168 .66742 m .49488 .67204 L .49286 .6682 L .451 0 0 r
F
.52631 .50695 m .54025 .5136 L .53434 .52143 L .362 .339 0 r
F
.49736 .69477 m .49672 .70007 L .49787 .69439 L 0 0 0 r
F
.49736 .69477 m .49657 .70057 L .49672 .70007 L F
.51042 .69473 m .51084 .70081 L .5094 .70097 L .635 .193 0 r
F
.51172 .69453 m .51084 .70081 L .51042 .69473 L .559 .175 0 r
F
.50087 .70138 m .49949 .70741 L .49963 .70135 L 1 .321 0 r
F
.50087 .70138 m .50083 .70746 L .49949 .70741 L F
.50219 .70137 m .50083 .70746 L .50087 .70138 L 1 .29 0 r
F
.50219 .70137 m .50223 .70747 L .50083 .70746 L F
.50359 .70134 m .50223 .70747 L .50219 .70137 L .954 .269 0 r
F
.49963 .70135 m .49825 .7073 L .49852 .70127 L 1 .372 0 r
F
.49963 .70135 m .49949 .70741 L .49825 .7073 L F
.50359 .70134 m .50369 .70744 L .50223 .70747 L .954 .269 0 r
F
.50502 .70129 m .50369 .70744 L .50359 .70134 L .885 .253 0 r
F
.50327 .68796 m .50556 .69193 L .50792 .68722 L .231 0 0 r
F
.50327 .68796 m .5016 .69305 L .50556 .69193 L F
.50502 .70129 m .50518 .70739 L .50369 .70744 L .885 .253 0 r
F
.50647 .70121 m .50518 .70739 L .50502 .70129 L .827 .239 0 r
F
.49852 .70127 m .49715 .70713 L .49759 .70113 L 1 .454 0 r
F
.49852 .70127 m .49825 .7073 L .49715 .70713 L F
.51172 .69453 m .51224 .7006 L .51084 .70081 L .559 .175 0 r
F
.51293 .69428 m .51224 .7006 L .51172 .69453 L .474 .153 0 r
F
.50647 .70121 m .50669 .70732 L .50518 .70739 L .827 .239 0 r
F
.50794 .7011 m .50669 .70732 L .50647 .70121 L .771 .227 0 r
F
.49759 .70113 m .49623 .70686 L .49691 .7009 L 1 .554 0 r
F
.49759 .70113 m .49715 .70713 L .49623 .70686 L F
.50794 .7011 m .50821 .70722 L .50669 .70732 L .771 .227 0 r
F
.5094 .70097 m .50821 .70722 L .50794 .7011 L .712 .213 0 r
F
.49787 .69439 m .49753 .69935 L .49918 .69384 L 0 0 0 r
F
.49787 .69439 m .49672 .70007 L .49753 .69935 L F
.3995 .34702 m .3421 .34364 L .36756 .32417 L .796 .884 0 r
F
.4217 .33434 m .3995 .34702 L .36756 .32417 L .797 .901 0 r
F
.5094 .70097 m .50974 .70709 L .50821 .70722 L .712 .213 0 r
F
.51084 .70081 m .50974 .70709 L .5094 .70097 L .647 .198 0 r
F
.51293 .69428 m .51359 .70033 L .51224 .7006 L .474 .153 0 r
F
.514 .69396 m .51359 .70033 L .51293 .69428 L .381 .125 0 r
F
.49691 .7009 m .49558 .70645 L .49657 .70057 L 1 .509 0 r
F
.49691 .7009 m .49623 .70686 L .49558 .70645 L F
.58292 .52174 m .57517 .54046 L .5653 .53052 L .527 .538 0 r
F
.58292 .52174 m .59647 .53343 L .57517 .54046 L F
.48168 .66742 m .48432 .6704 L .49488 .67204 L .451 0 0 r
F
.46558 .66635 m .48432 .6704 L .48168 .66742 L .246 0 0 r
F
.51084 .70081 m .51127 .70692 L .50974 .70709 L .647 .198 0 r
F
.51224 .7006 m .51127 .70692 L .51084 .70081 L .575 .181 0 r
F
.50223 .70747 m .50076 .71357 L .50083 .70746 L 1 .3 0 r
F
.50223 .70747 m .50225 .71359 L .50076 .71357 L F
.50369 .70744 m .50225 .71359 L .50223 .70747 L .977 .276 0 r
F
.50083 .70746 m .49932 .71351 L .49949 .70741 L 1 .334 0 r
F
.50083 .70746 m .50076 .71357 L .49932 .71351 L F
.57808 .49358 m .59906 .47442 L .61876 .48244 L .478 .45 0 r
F
.57808 .49358 m .56353 .48975 L .59906 .47442 L F
.50369 .70744 m .50378 .71357 L .50225 .71359 L .977 .276 0 r
F
.50518 .70739 m .50378 .71357 L .50369 .70744 L .904 .259 0 r
F
.49949 .70741 m .49793 .71339 L .49825 .7073 L 1 .385 0 r
F
.49949 .70741 m .49932 .71351 L .49793 .71339 L F
.50518 .70739 m .50533 .71353 L .50378 .71357 L .904 .259 0 r
F
.50669 .70732 m .50533 .71353 L .50518 .70739 L .843 .245 0 r
F
.514 .69396 m .51486 .69999 L .51359 .70033 L .381 .125 0 r
F
.51488 .69353 m .51486 .69999 L .514 .69396 L .253 .086 0 r
F
.50669 .70732 m .5069 .71346 L .50533 .71353 L .843 .245 0 r
F
.50821 .70722 m .5069 .71346 L .50669 .70732 L .786 .232 0 r
F
.49825 .7073 m .49663 .71319 L .49715 .70713 L 1 .464 0 r
F
.49825 .7073 m .49793 .71339 L .49663 .71319 L F
.51224 .7006 m .51279 .70671 L .51127 .70692 L .575 .181 0 r
F
.51359 .70033 m .51279 .70671 L .51224 .7006 L .498 .163 0 r
F
.49657 .70057 m .49558 .70645 L .49528 .70586 L .921 .383 0 r
F
.49657 .70057 m .49528 .70586 L .49672 .70007 L F
.49918 .69384 m .49926 .69833 L .5016 .69305 L 0 0 0 r
F
.49918 .69384 m .49753 .69935 L .49926 .69833 L F
.50821 .70722 m .50849 .71336 L .5069 .71346 L .786 .232 0 r
F
.50974 .70709 m .50849 .71336 L .50821 .70722 L .728 .219 0 r
F
.49715 .70713 m .49545 .71288 L .49623 .70686 L 1 .561 0 r
F
.49715 .70713 m .49663 .71319 L .49545 .71288 L F
.50974 .70709 m .51009 .71323 L .50849 .71336 L .728 .219 0 r
F
.51127 .70692 m .51009 .71323 L .50974 .70709 L .666 .205 0 r
F
.44308 .2727 m .48978 .29871 L .46551 .29901 L .481 .506 0 r
F
.41364 .27989 m .44308 .2727 L .46551 .29901 L .471 .496 0 r
F
.51359 .70033 m .51429 .70644 L .51279 .70671 L .498 .163 0 r
F
.51486 .69999 m .51429 .70644 L .51359 .70033 L .417 .141 0 r
F
.62471 .75607 m .62154 .76718 L .59609 .76598 L .641 .745 0 r
F
.66089 .75595 m .62154 .76718 L .62471 .75607 L .572 .649 0 r
F
.51127 .70692 m .51171 .71307 L .51009 .71323 L .666 .205 0 r
F
.51279 .70671 m .51171 .71307 L .51127 .70692 L .599 .19 0 r
F
.51488 .69353 m .516 .69953 L .51486 .69999 L .253 .086 0 r
F
.5155 .69297 m .516 .69953 L .51488 .69353 L .078 .038 0 r
F
.50225 .71359 m .50067 .71972 L .50076 .71357 L 1 .306 0 r
F
.50225 .71359 m .50225 .71974 L .50067 .71972 L F
.50378 .71357 m .50225 .71974 L .50225 .71359 L .993 .282 0 r
F
.50378 .71357 m .50385 .71973 L .50225 .71974 L F
.50533 .71353 m .50385 .71973 L .50378 .71357 L .919 .264 0 r
F
.50076 .71357 m .49911 .71965 L .49932 .71351 L 1 .34 0 r
F
.50076 .71357 m .50067 .71972 L .49911 .71965 L F
.49623 .70686 m .49442 .71244 L .49558 .70645 L 1 .601 0 r
F
.49623 .70686 m .49545 .71288 L .49442 .71244 L F
.50533 .71353 m .50547 .71969 L .50385 .71973 L .919 .264 0 r
F
.5069 .71346 m .50547 .71969 L .50533 .71353 L .858 .25 0 r
F
.49932 .71351 m .49757 .71952 L .49793 .71339 L 1 .391 0 r
F
.49932 .71351 m .49911 .71965 L .49757 .71952 L F
.5069 .71346 m .5071 .71963 L .50547 .71969 L .858 .25 0 r
F
.50849 .71336 m .5071 .71963 L .5069 .71346 L .803 .237 0 r
F
.49672 .70007 m .49559 .70458 L .49547 .70502 L .693 .338 0 r
F
.49559 .70458 m .49528 .70586 L .49547 .70502 L F
.49528 .70586 m .49312 .71086 L .49547 .70502 L .936 .415 0 r
F
.49547 .70502 m .49312 .71086 L .49303 .70955 L .825 .41 0 r
F
.49547 .70502 m .49303 .70955 L .49529 .70565 L F
.49547 .70502 m .49529 .70565 L .49636 .70382 L F
.49672 .70007 m .49547 .70502 L .49753 .69935 L .693 .338 0 r
F
.62613 .52347 m .60656 .54602 L .59647 .53343 L .555 .603 0 r
F
.62613 .52347 m .63968 .53895 L .60656 .54602 L F
.51279 .70671 m .51335 .71286 L .51171 .71307 L .599 .19 0 r
F
.51429 .70644 m .51335 .71286 L .51279 .70671 L .529 .174 0 r
F
.50087 .5125 m .49042 .50576 L .50881 .50229 L .691 .65 0 r
F
.50087 .5125 m .48781 .51664 L .49042 .50576 L F
.49793 .71339 m .49606 .71931 L .49663 .71319 L 1 .463 0 r
F
.49793 .71339 m .49757 .71952 L .49606 .71931 L F
.51486 .69999 m .51577 .70608 L .51429 .70644 L .417 .141 0 r
F
.516 .69953 m .51577 .70608 L .51486 .69999 L .324 .114 0 r
F
.50849 .71336 m .50875 .71954 L .5071 .71963 L .803 .237 0 r
F
.51009 .71323 m .50875 .71954 L .50849 .71336 L .748 .225 0 r
F
.43479 .47462 m .4737 .4855 L .45983 .48556 L .302 .349 0 r
F
.42059 .47884 m .43479 .47462 L .45983 .48556 L .286 .347 0 r
F
.37903 .46747 m .43479 .47462 L .42059 .47884 L .361 .386 0 r
F
.31644 .54588 m .30792 .56589 L .24023 .55876 L .615 .712 0 r
F
.36322 .5551 m .30792 .56589 L .31644 .54588 L .669 .769 0 r
F
.46558 .66635 m .469 .66814 L .48432 .6704 L .246 0 0 r
F
.51009 .71323 m .51043 .71942 L .50875 .71954 L .748 .225 0 r
F
.51171 .71307 m .51043 .71942 L .51009 .71323 L .691 .213 0 r
F
.43671 .54574 m .40583 .54911 L .41858 .53752 L .944 .988 0 r
F
.44794 .53673 m .43671 .54574 L .41858 .53752 L .95 1 0 r
F
.49663 .71319 m .49459 .719 L .49545 .71288 L 1 .555 0 r
F
.49663 .71319 m .49606 .71931 L .49459 .719 L F
.5016 .69305 m .50228 .69688 L .50556 .69193 L 0 0 0 r
F
.5016 .69305 m .49926 .69833 L .50228 .69688 L F
.49558 .70645 m .49362 .71179 L .49528 .70586 L 1 .497 0 r
F
.49558 .70645 m .49442 .71244 L .49362 .71179 L F
.51429 .70644 m .51501 .71259 L .51335 .71286 L .529 .174 0 r
F
.51577 .70608 m .51501 .71259 L .51429 .70644 L .458 .157 0 r
F
.5155 .69297 m .51698 .69893 L .516 .69953 L .078 .038 0 r
F
.51171 .71307 m .51214 .71926 L .51043 .71942 L .691 .213 0 r
F
.51335 .71286 m .51214 .71926 L .51171 .71307 L .631 .2 0 r
F
.50225 .71974 m .50058 .72591 L .50067 .71972 L 1 .31 0 r
F
.50225 .71974 m .50225 .72593 L .50058 .72591 L F
.50385 .71973 m .50225 .72593 L .50225 .71974 L 1 .286 0 r
F
.50385 .71973 m .50392 .72592 L .50225 .72593 L F
.50547 .71969 m .50392 .72592 L .50385 .71973 L .931 .269 0 r
F
.50067 .71972 m .4989 .72584 L .49911 .71965 L 1 .343 0 r
F
.50067 .71972 m .50058 .72591 L .4989 .72584 L F
.50547 .71969 m .5056 .72589 L .50392 .72592 L .931 .269 0 r
F
.5071 .71963 m .5056 .72589 L .50547 .71969 L .873 .255 0 r
F
.49911 .71965 m .4972 .72571 L .49757 .71952 L 1 .389 0 r
F
.49911 .71965 m .4989 .72584 L .4972 .72571 L F
.516 .69953 m .5172 .70561 L .51577 .70608 L .324 .114 0 r
F
.51698 .69893 m .5172 .70561 L .516 .69953 L .208 .085 0 r
F
.5071 .71963 m .5073 .72583 L .5056 .72589 L .873 .255 0 r
F
.50875 .71954 m .5073 .72583 L .5071 .71963 L .821 .243 0 r
F
.49545 .71288 m .49317 .71853 L .49442 .71244 L 1 .638 0 r
F
.49545 .71288 m .49459 .719 L .49317 .71853 L F
.51335 .71286 m .5139 .71906 L .51214 .71926 L .631 .2 0 r
F
.51501 .71259 m .5139 .71906 L .51335 .71286 L .568 .186 0 r
F
.50875 .71954 m .50901 .72574 L .5073 .72583 L .821 .243 0 r
F
.51043 .71942 m .50901 .72574 L .50875 .71954 L .771 .232 0 r
F
.49757 .71952 m .49547 .7255 L .49606 .71931 L 1 .454 0 r
F
.49757 .71952 m .4972 .72571 L .49547 .7255 L F
.51577 .70608 m .5167 .71224 L .51501 .71259 L .458 .157 0 r
F
.5172 .70561 m .5167 .71224 L .51577 .70608 L .387 .139 0 r
F
.49753 .69935 m .49636 .70382 L .49926 .69833 L 0 0 0 r
F
.49753 .69935 m .49547 .70502 L .49636 .70382 L F
.56672 .67923 m .59343 .67536 L .59906 .67731 L .11 .318 0 r
F
.56672 .67923 m .56226 .67957 L .59343 .67536 L F
.58936 .29029 m .5913 .33042 L .5682 .31776 L .553 .59 0 r
F
.58936 .29029 m .6219 .30642 L .5913 .33042 L F
.51043 .71942 m .51076 .72563 L .50901 .72574 L .771 .232 0 r
F
.51214 .71926 m .51076 .72563 L .51043 .71942 L .721 .222 0 r
F
.49606 .71931 m .49371 .72519 L .49459 .719 L 1 .539 0 r
F
.49606 .71931 m .49547 .7255 L .49371 .72519 L F
.51501 .71259 m .51572 .7188 L .5139 .71906 L .568 .186 0 r
F
.5167 .71224 m .51572 .7188 L .51501 .71259 L .505 .173 0 r
F
.49528 .70586 m .49362 .71179 L .49312 .71086 L .936 .415 0 r
F
.51214 .71926 m .51256 .72548 L .51076 .72563 L .721 .222 0 r
F
.5139 .71906 m .51256 .72548 L .51214 .71926 L .668 .211 0 r
F
.50225 .72593 m .50048 .73213 L .50058 .72591 L 1 .31 0 r
F
.50225 .72593 m .50225 .73215 L .50048 .73213 L F
.50392 .72592 m .50225 .73215 L .50225 .72593 L 1 .289 0 r
F
.50392 .72592 m .50399 .73214 L .50225 .73215 L F
.5056 .72589 m .50399 .73214 L .50392 .72592 L .938 .272 0 r
F
.50058 .72591 m .49869 .73207 L .4989 .72584 L 1 .341 0 r
F
.50058 .72591 m .50048 .73213 L .49869 .73207 L F
.5056 .72589 m .50573 .73211 L .50399 .73214 L .938 .272 0 r
F
.5073 .72583 m .50573 .73211 L .5056 .72589 L .886 .26 0 r
F
.4737 .4855 m .49034 .48699 L .49903 .49764 L .248 .314 0 r
F
.49442 .71244 m .49182 .71785 L .49362 .71179 L 1 .655 0 r
F
.49442 .71244 m .49317 .71853 L .49182 .71785 L F
.4989 .72584 m .49683 .73195 L .4972 .72571 L 1 .382 0 r
F
.4989 .72584 m .49869 .73207 L .49683 .73195 L F
.5073 .72583 m .50748 .73205 L .50573 .73211 L .886 .26 0 r
F
.50901 .72574 m .50748 .73205 L .5073 .72583 L .84 .25 0 r
F
.51698 .69893 m .51857 .70499 L .5172 .70561 L .208 .085 0 r
F
.51773 .69812 m .51857 .70499 L .51698 .69893 L .079 .059 0 r
F
.5139 .71906 m .51443 .7253 L .51256 .72548 L .668 .211 0 r
F
.51572 .7188 m .51443 .7253 L .5139 .71906 L .613 .201 0 r
F
.49488 .67204 m .49835 .67612 L .50462 .67789 L .632 .034 0 r
F
.48432 .6704 m .49835 .67612 L .49488 .67204 L .446 0 0 r
F
.5172 .70561 m .51843 .71178 L .5167 .71224 L .387 .139 0 r
F
.51857 .70499 m .51843 .71178 L .5172 .70561 L .309 .122 0 r
F
.50901 .72574 m .50926 .73197 L .50748 .73205 L .84 .25 0 r
F
.51076 .72563 m .50926 .73197 L .50901 .72574 L .797 .24 0 r
F
.49459 .719 m .49189 .72473 L .49317 .71853 L 1 .634 0 r
F
.49459 .719 m .49371 .72519 L .49189 .72473 L F
.4972 .72571 m .4949 .73176 L .49547 .7255 L 1 .439 0 r
F
.4972 .72571 m .49683 .73195 L .4949 .73176 L F
.59806 .75619 m .59609 .76598 L .57709 .76512 L .744 .822 0 r
F
.62471 .75607 m .59609 .76598 L .59806 .75619 L .641 .745 0 r
F
.5167 .71224 m .51762 .71847 L .51572 .7188 L .505 .173 0 r
F
.51843 .71178 m .51762 .71847 L .5167 .71224 L .446 .161 0 r
F
.51076 .72563 m .51107 .73187 L .50926 .73197 L .797 .24 0 r
F
.51256 .72548 m .51107 .73187 L .51076 .72563 L .754 .232 0 r
F
.51572 .7188 m .5164 .72506 L .51443 .7253 L .613 .201 0 r
F
.51762 .71847 m .5164 .72506 L .51572 .7188 L .559 .191 0 r
F
.50556 .69193 m .5071 .69484 L .51169 .69034 L 0 0 0 r
F
.50556 .69193 m .50228 .69688 L .5071 .69484 L F
.49547 .7255 m .49285 .73146 L .49371 .72519 L 1 .514 0 r
F
.49547 .7255 m .4949 .73176 L .49285 .73146 L F
.51256 .72548 m .51295 .73174 L .51107 .73187 L .754 .232 0 r
F
.51443 .7253 m .51295 .73174 L .51256 .72548 L .711 .224 0 r
F
.50225 .73215 m .50041 .73839 L .50048 .73213 L 1 .309 0 r
F
.50225 .73215 m .50225 .7384 L .50041 .73839 L F
.50399 .73214 m .50225 .7384 L .50225 .73215 L .996 .289 0 r
F
.56652 .51132 m .5653 .53052 L .55347 .5215 L .484 .483 0 r
F
.56652 .51132 m .58292 .52174 L .5653 .53052 L F
.50399 .73214 m .50406 .73839 L .50225 .7384 L .996 .289 0 r
F
.50573 .73211 m .50406 .73839 L .50399 .73214 L .941 .275 0 r
F
.50048 .73213 m .4985 .73833 L .49869 .73207 L 1 .335 0 r
F
.50048 .73213 m .50041 .73839 L .4985 .73833 L F
.41005 .66293 m .44697 .665 L .44261 .66491 L .094 .306 0 r
F
.50573 .73211 m .50586 .73836 L .50406 .73839 L .941 .275 0 r
F
.50748 .73205 m .50586 .73836 L .50573 .73211 L .897 .264 0 r
F
.49869 .73207 m .4965 .73823 L .49683 .73195 L 1 .371 0 r
F
.49869 .73207 m .4985 .73833 L .4965 .73823 L F
.50748 .73205 m .50766 .7383 L .50586 .73836 L .897 .264 0 r
F
.50926 .73197 m .50766 .7383 L .50748 .73205 L .859 .256 0 r
F
.51443 .7253 m .51492 .73158 L .51295 .73174 L .711 .224 0 r
F
.5164 .72506 m .51492 .73158 L .51443 .7253 L .666 .216 0 r
F
.49317 .71853 m .48998 .72406 L .49182 .71785 L 1 .718 0 r
F
.49317 .71853 m .49189 .72473 L .48998 .72406 L F
.50926 .73197 m .50948 .73823 L .50766 .7383 L .859 .256 0 r
F
.51107 .73187 m .50948 .73823 L .50926 .73197 L .824 .249 0 r
F
.49362 .71179 m .49057 .71689 L .49312 .71086 L 1 .592 0 r
F
.49362 .71179 m .49182 .71785 L .49057 .71689 L F
.51843 .71178 m .51964 .71803 L .51762 .71847 L .446 .161 0 r
F
.5202 .71116 m .51964 .71803 L .51843 .71178 L .39 .152 0 r
F
.51857 .70499 m .5202 .71116 L .51843 .71178 L .309 .122 0 r
F
.49926 .69833 m .49821 .70212 L .50228 .69688 L 0 0 0 r
F
.49636 .70382 m .49303 .70955 L .49354 .70769 L .726 .413 0 r
F
.49636 .70382 m .49354 .70769 L .49821 .70212 L F
.49821 .70212 m .49354 .70769 L .49487 .70507 L .654 .425 0 r
F
.49821 .70212 m .49487 .70507 L .5004 .70055 L F
.49821 .70212 m .5004 .70055 L .5014 .69973 L F
.49926 .69833 m .49667 .70322 L .49821 .70212 L 0 0 0 r
F
.49667 .70322 m .49636 .70382 L .49821 .70212 L F
.49683 .73195 m .49437 .73807 L .4949 .73176 L 1 .42 0 r
F
.49683 .73195 m .4965 .73823 L .49437 .73807 L F
.51762 .71847 m .5185 .72476 L .5164 .72506 L .559 .191 0 r
F
.51964 .71803 m .5185 .72476 L .51762 .71847 L .507 .183 0 r
F
.49371 .72519 m .49063 .73103 L .49189 .72473 L 1 .605 0 r
F
.49371 .72519 m .49285 .73146 L .49063 .73103 L F
.51986 .70415 m .5202 .71116 L .51857 .70499 L .226 .109 0 r
F
.51773 .69812 m .51986 .70415 L .51857 .70499 L .079 .059 0 r
F
.51107 .73187 m .51135 .73814 L .50948 .73823 L .824 .249 0 r
F
.51295 .73174 m .51135 .73814 L .51107 .73187 L .791 .243 0 r
F
.48781 .51664 m .47117 .51107 L .49042 .50576 L .769 .816 0 r
F
.48781 .51664 m .47416 .52207 L .47117 .51107 L F
.44794 .53673 m .41858 .53752 L .43427 .52712 L .95 1 0 r
F
.46064 .52879 m .44794 .53673 L .43427 .52712 L .918 1 0 r
F
.5164 .72506 m .51702 .73137 L .51492 .73158 L .666 .216 0 r
F
.5185 .72476 m .51702 .73137 L .5164 .72506 L .62 .21 0 r
F
.44308 .2727 m .47748 .26973 L .48978 .29871 L .481 .506 0 r
F
.49872 .31464 m .47188 .28882 L .50906 .28652 L .724 .849 0 r
F
.49872 .31464 m .47276 .31792 L .47188 .28882 L F
.4949 .73176 m .49205 .73781 L .49285 .73146 L 1 .484 0 r
F
.4949 .73176 m .49437 .73807 L .49205 .73781 L F
.51816 .69702 m .51986 .70415 L .51773 .69812 L 0 .048 0 r
F
.51295 .73174 m .5133 .73803 L .51135 .73814 L .791 .243 0 r
F
.51492 .73158 m .5133 .73803 L .51295 .73174 L .757 .238 0 r
F
.50225 .7384 m .50035 .74467 L .50041 .73839 L 1 .304 0 r
F
.50225 .7384 m .50227 .74468 L .50035 .74467 L F
.50406 .73839 m .50227 .74468 L .50225 .7384 L .986 .288 0 r
F
.50406 .73839 m .50414 .74466 L .50227 .74468 L F
.50586 .73836 m .50414 .74466 L .50406 .73839 L .941 .276 0 r
F
.50041 .73839 m .49835 .74464 L .4985 .73833 L 1 .327 0 r
F
.50041 .73839 m .50035 .74467 L .49835 .74464 L F
.50586 .73836 m .50598 .74463 L .50414 .74466 L .941 .276 0 r
F
.50766 .7383 m .50598 .74463 L .50586 .73836 L .905 .268 0 r
F
.4985 .73833 m .49623 .74456 L .4965 .73823 L 1 .357 0 r
F
.4985 .73833 m .49835 .74464 L .49623 .74456 L F
.51492 .73158 m .51535 .73789 L .5133 .73803 L .757 .238 0 r
F
.51702 .73137 m .51535 .73789 L .51492 .73158 L .724 .234 0 r
F
.50766 .7383 m .50782 .74458 L .50598 .74463 L .905 .268 0 r
F
.50948 .73823 m .50782 .74458 L .50766 .7383 L .876 .261 0 r
F
.4217 .33434 m .36756 .32417 L .39889 .30802 L .797 .901 0 r
F
.44659 .32453 m .4217 .33434 L .39889 .30802 L .784 .903 0 r
F
.4965 .73823 m .49392 .74443 L .49437 .73807 L 1 .397 0 r
F
.4965 .73823 m .49623 .74456 L .49392 .74443 L F
.50948 .73823 m .50969 .74451 L .50782 .74458 L .876 .261 0 r
F
.51135 .73814 m .50969 .74451 L .50948 .73823 L .851 .257 0 r
F
.51964 .71803 m .52078 .72436 L .5185 .72476 L .507 .183 0 r
F
.52181 .71744 m .52078 .72436 L .51964 .71803 L .461 .178 0 r
F
.5202 .71116 m .52181 .71744 L .51964 .71803 L .39 .152 0 r
F
.5185 .72476 m .51929 .7311 L .51702 .73137 L .62 .21 0 r
F
.52078 .72436 m .51929 .7311 L .5185 .72476 L .577 .206 0 r
F
.49285 .73146 m .48946 .73743 L .49063 .73103 L 1 .564 0 r
F
.49285 .73146 m .49205 .73781 L .48946 .73743 L F
.49189 .72473 m .48818 .73041 L .48998 .72406 L 1 .708 0 r
F
.49189 .72473 m .49063 .73103 L .48818 .73041 L F
.57831 .75628 m .57709 .76512 L .56281 .76451 L .876 .845 0 r
F
.59806 .75619 m .57709 .76512 L .57831 .75628 L .744 .822 0 r
F
.51135 .73814 m .51161 .74443 L .50969 .74451 L .851 .257 0 r
F
.5133 .73803 m .51161 .74443 L .51135 .73814 L .829 .254 0 r
F
.52205 .71033 m .52181 .71744 L .5202 .71116 L .337 .147 0 r
F
.51986 .70415 m .52205 .71033 L .5202 .71116 L .226 .109 0 r
F
.51702 .73137 m .51756 .73771 L .51535 .73789 L .724 .234 0 r
F
.51929 .7311 m .51756 .73771 L .51702 .73137 L .69 .232 0 r
F
.49437 .73807 m .49136 .74422 L .49205 .73781 L 1 .45 0 r
F
.49437 .73807 m .49392 .74443 L .49136 .74422 L F
.49182 .71785 m .48795 .72311 L .49057 .71689 L 1 .771 0 r
F
.49182 .71785 m .48998 .72406 L .48795 .72311 L F
.5133 .73803 m .5136 .74434 L .51161 .74443 L .829 .254 0 r
F
.51535 .73789 m .5136 .74434 L .5133 .73803 L .808 .252 0 r
F
.75249 .51452 m .69609 .54937 L .68617 .52892 L .545 .609 0 r
F
.75249 .51452 m .76394 .54136 L .69609 .54937 L F
.59906 .67731 m .63816 .66937 L .64483 .6746 L .209 .352 0 r
F
.59906 .67731 m .59343 .67536 L .63816 .66937 L F
.50227 .74468 m .50033 .75099 L .50035 .74467 L 1 .298 0 r
F
.50227 .74468 m .50231 .75098 L .50033 .75099 L F
.50414 .74466 m .50231 .75098 L .50227 .74468 L .97 .285 0 r
F
.50035 .74467 m .49826 .75098 L .49835 .74464 L 1 .316 0 r
F
.50035 .74467 m .50033 .75099 L .49826 .75098 L F
.50414 .74466 m .50423 .75096 L .50231 .75098 L .97 .285 0 r
F
.50598 .74463 m .50423 .75096 L .50414 .74466 L .937 .276 0 r
F
.49835 .74464 m .49602 .75093 L .49623 .74456 L 1 .34 0 r
F
.49835 .74464 m .49826 .75098 L .49602 .75093 L F
.50598 .74463 m .50611 .75092 L .50423 .75096 L .937 .276 0 r
F
.50782 .74458 m .50611 .75092 L .50598 .74463 L .912 .27 0 r
F
.51535 .73789 m .51572 .74423 L .5136 .74434 L .808 .252 0 r
F
.51756 .73771 m .51572 .74423 L .51535 .73789 L .787 .253 0 r
F
.52104 .70301 m .52205 .71033 L .51986 .70415 L .153 .107 0 r
F
.51816 .69702 m .52104 .70301 L .51986 .70415 L 0 .048 0 r
F
.51929 .7311 m .51999 .73749 L .51756 .73771 L .69 .232 0 r
F
.52183 .73075 m .51999 .73749 L .51929 .7311 L .657 .232 0 r
F
.52078 .72436 m .52183 .73075 L .51929 .7311 L .577 .206 0 r
F
.40583 .54911 m .36322 .5551 L .37569 .53985 L .782 .874 0 r
F
.41858 .53752 m .40583 .54911 L .37569 .53985 L .802 .911 0 r
F
.50782 .74458 m .50798 .75087 L .50611 .75092 L .912 .27 0 r
F
.50969 .74451 m .50798 .75087 L .50782 .74458 L .893 .266 0 r
F
.52333 .72382 m .52183 .73075 L .52078 .72436 L .538 .205 0 r
F
.52181 .71744 m .52333 .72382 L .52078 .72436 L .461 .178 0 r
F
.49312 .71086 m .48945 .71553 L .49303 .70955 L 1 .526 0 r
F
.49312 .71086 m .49057 .71689 L .48945 .71553 L F
.49623 .74456 m .49358 .75084 L .49392 .74443 L 1 .373 0 r
F
.49623 .74456 m .49602 .75093 L .49358 .75084 L F
.49205 .73781 m .48845 .74391 L .48946 .73743 L 1 .518 0 r
F
.49205 .73781 m .49136 .74422 L .48845 .74391 L F
.48432 .6704 m .489 .67369 L .49835 .67612 L .446 0 0 r
F
.469 .66814 m .489 .67369 L .48432 .6704 L .237 0 0 r
F
.47416 .52207 m .45211 .51823 L .47117 .51107 L .852 .947 0 r
F
.47416 .52207 m .46064 .52879 L .45211 .51823 L F
.46064 .52879 m .43427 .52712 L .45211 .51823 L .918 1 0 r
F
.49063 .73103 m .48651 .73687 L .48818 .73041 L 1 .663 0 r
F
.49063 .73103 m .48946 .73743 L .48651 .73687 L F
.50969 .74451 m .50988 .75082 L .50798 .75087 L .893 .266 0 r
F
.51161 .74443 m .50988 .75082 L .50969 .74451 L .879 .265 0 r
F
.51756 .73771 m .51802 .74409 L .51572 .74423 L .787 .253 0 r
F
.51999 .73749 m .51802 .74409 L .51756 .73771 L .767 .255 0 r
F
.51161 .74443 m .51183 .75075 L .50988 .75082 L .879 .265 0 r
F
.5136 .74434 m .51183 .75075 L .51161 .74443 L .868 .265 0 r
F
.49392 .74443 m .49083 .75069 L .49136 .74422 L 1 .415 0 r
F
.49392 .74443 m .49358 .75084 L .49083 .75069 L F
.52421 .71666 m .52333 .72382 L .52181 .71744 L .423 .178 0 r
F
.52205 .71033 m .52421 .71666 L .52181 .71744 L .337 .147 0 r
F
.30504 .46788 m .31847 .4511 L .37903 .46747 L .413 .427 0 r
F
.5136 .74434 m .51386 .75068 L .51183 .75075 L .868 .265 0 r
F
.51572 .74423 m .51386 .75068 L .5136 .74434 L .86 .267 0 r
F
.51169 .69034 m .5071 .69484 L .51446 .69195 L 0 0 0 r
F
.48998 .72406 m .4854 .72951 L .48795 .72311 L 1 .816 0 r
F
.48998 .72406 m .48818 .73041 L .4854 .72951 L F
.56356 .75637 m .56281 .76451 L .55198 .76408 L 1 .804 0 r
F
.57831 .75628 m .56281 .76451 L .56356 .75637 L .876 .845 0 r
F
.50033 .75099 m .49822 .75734 L .49826 .75098 L 1 .304 0 r
F
.50033 .75099 m .50036 .75733 L .49822 .75734 L F
.50231 .75098 m .50036 .75733 L .50033 .75099 L .98 .291 0 r
F
.52183 .73075 m .52272 .7372 L .51999 .73749 L .657 .232 0 r
F
.52471 .73029 m .52272 .7372 L .52183 .73075 L .627 .237 0 r
F
.52333 .72382 m .52471 .73029 L .52183 .73075 L .538 .205 0 r
F
.51813 .69551 m .52104 .70301 L .51816 .69702 L 0 .06 0 r
F
.50231 .75098 m .50238 .75731 L .50036 .75733 L .98 .291 0 r
F
.50423 .75096 m .50238 .75731 L .50231 .75098 L .951 .281 0 r
F
.51999 .73749 m .52056 .74392 L .51802 .74409 L .767 .255 0 r
F
.52272 .7372 m .52056 .74392 L .51999 .73749 L .748 .261 0 r
F
.49826 .75098 m .49592 .75733 L .49602 .75093 L 1 .322 0 r
F
.49826 .75098 m .49822 .75734 L .49592 .75733 L F
.51572 .74423 m .51602 .75059 L .51386 .75068 L .86 .267 0 r
F
.51802 .74409 m .51602 .75059 L .51572 .74423 L .854 .272 0 r
F
.49136 .74422 m .48765 .75046 L .48845 .74391 L 1 .469 0 r
F
.49136 .74422 m .49083 .75069 L .48765 .75046 L F
.50423 .75096 m .50433 .75728 L .50238 .75731 L .951 .281 0 r
F
.50611 .75092 m .50433 .75728 L .50423 .75096 L .93 .275 0 r
F
.54806 .50247 m .55347 .5215 L .54025 .5136 L .441 .433 0 r
F
.54806 .50247 m .56652 .51132 L .55347 .5215 L F
.49602 .75093 m .49336 .75728 L .49358 .75084 L 1 .347 0 r
F
.49602 .75093 m .49592 .75733 L .49336 .75728 L F
.48946 .73743 m .48505 .74345 L .48651 .73687 L 1 .603 0 r
F
.48946 .73743 m .48845 .74391 L .48505 .74345 L F
.50611 .75092 m .50623 .75724 L .50433 .75728 L .93 .275 0 r
F
.50798 .75087 m .50623 .75724 L .50611 .75092 L .916 .272 0 r
F
.50798 .75087 m .50813 .75719 L .50623 .75724 L F
.50988 .75082 m .50813 .75719 L .50798 .75087 L .908 .271 0 r
F
.50228 .69688 m .5014 .69973 L .5071 .69484 L 0 0 0 r
F
.50228 .69688 m .49852 .70172 L .5014 .69973 L F
.5071 .69484 m .50172 .69946 L .50651 .69635 L F
.50172 .69946 m .5014 .69973 L .50651 .69635 L F
.5071 .69484 m .50651 .69635 L .51446 .69195 L F
.50651 .69635 m .50153 .69611 L .51335 .69191 L .56 .444 0 r
F
.50651 .69635 m .51335 .69191 L .51434 .69156 L F
.5014 .69973 m .49737 .70137 L .50552 .69689 L .602 .438 0 r
F
.5014 .69973 m .50552 .69689 L .50651 .69635 L F
.49852 .70172 m .49821 .70212 L .5014 .69973 L 0 0 0 r
F
.49358 .75084 m .49047 .7572 L .49083 .75069 L 1 .379 0 r
F
.49358 .75084 m .49336 .75728 L .49047 .7572 L F
.37569 .53985 m .36322 .5551 L .31644 .54588 L .691 .804 0 r
F
.51802 .74409 m .51837 .75049 L .51602 .75059 L .854 .272 0 r
F
.52056 .74392 m .51837 .75049 L .51802 .74409 L .85 .281 0 r
F
.524 .70921 m .52421 .71666 L .52205 .71033 L .29 .15 0 r
F
.52104 .70301 m .524 .70921 L .52205 .71033 L .153 .107 0 r
F
.52624 .72311 m .52471 .73029 L .52333 .72382 L .506 .21 0 r
F
.52421 .71666 m .52624 .72311 L .52333 .72382 L .423 .178 0 r
F
.50988 .75082 m .51005 .75714 L .50813 .75719 L .908 .271 0 r
F
.51183 .75075 m .51005 .75714 L .50988 .75082 L .905 .272 0 r
F
.51183 .75075 m .51201 .75709 L .51005 .75714 L F
.51386 .75068 m .51201 .75709 L .51183 .75075 L .908 .276 0 r
F
.41005 .66293 m .4154 .66064 L .44697 .665 L .094 .306 0 r
F
.36401 .6602 m .4154 .66064 L .41005 .66293 L .198 .337 0 r
F
.52272 .7372 m .52344 .7437 L .52056 .74392 L .748 .261 0 r
F
.52588 .73683 m .52344 .7437 L .52272 .7372 L .73 .273 0 r
F
.52471 .73029 m .52588 .73683 L .52272 .7372 L .627 .237 0 r
F
.49083 .75069 m .4871 .75707 L .48765 .75046 L 1 .421 0 r
F
.49083 .75069 m .49047 .7572 L .4871 .75707 L F
.51386 .75068 m .51406 .75703 L .51201 .75709 L .908 .276 0 r
F
.51602 .75059 m .51406 .75703 L .51386 .75068 L .914 .283 0 r
F
.52056 .74392 m .52098 .75037 L .51837 .75049 L .85 .281 0 r
F
.52344 .7437 m .52098 .75037 L .52056 .74392 L .848 .294 0 r
F
.48818 .73041 m .48303 .73608 L .4854 .72951 L 1 .778 0 r
F
.48818 .73041 m .48651 .73687 L .48303 .73608 L F
.48845 .74391 m .48388 .75012 L .48505 .74345 L 1 .539 0 r
F
.48845 .74391 m .48765 .75046 L .48388 .75012 L F
.49057 .71689 m .48576 .72177 L .48945 .71553 L 1 .791 0 r
F
.49057 .71689 m .48795 .72311 L .48576 .72177 L F
.51602 .75059 m .51624 .75697 L .51406 .75703 L .914 .283 0 r
F
.51837 .75049 m .51624 .75697 L .51602 .75059 L .925 .293 0 r
F
.49822 .75734 m .49591 .76375 L .49592 .75733 L .993 .303 0 r
F
.49822 .75734 m .49826 .76373 L .49591 .76375 L F
.50036 .75733 m .49826 .76373 L .49822 .75734 L .965 .291 0 r
F
.50036 .75733 m .50044 .7637 L .49826 .76373 L F
.50238 .75731 m .50044 .7637 L .50036 .75733 L .943 .282 0 r
F
.55242 .75645 m .55198 .76408 L .54366 .76379 L 1 .72 0 r
F
.56356 .75637 m .55198 .76408 L .55242 .75645 L 1 .804 0 r
F
.49592 .75733 m .49329 .76376 L .49336 .75728 L 1 .321 0 r
F
.49592 .75733 m .49591 .76375 L .49329 .76376 L F
.50238 .75731 m .50248 .76366 L .50044 .7637 L .943 .282 0 r
F
.50433 .75728 m .50248 .76366 L .50238 .75731 L .929 .276 0 r
F
.52807 .72967 m .52588 .73683 L .52471 .73029 L .601 .247 0 r
F
.52624 .72311 m .52807 .72967 L .52471 .73029 L .506 .21 0 r
F
.49336 .75728 m .49031 .76375 L .49047 .7572 L 1 .344 0 r
F
.49336 .75728 m .49329 .76376 L .49031 .76375 L F
.50433 .75728 m .50445 .76362 L .50248 .76366 L .929 .276 0 r
F
.50623 .75724 m .50445 .76362 L .50433 .75728 L .92 .273 0 r
F
.51837 .75049 m .51861 .75691 L .51624 .75697 L .925 .293 0 r
F
.52098 .75037 m .51861 .75691 L .51837 .75049 L .94 .308 0 r
F
.50623 .75724 m .50637 .76357 L .50445 .76362 L .92 .273 0 r
F
.50813 .75719 m .50637 .76357 L .50623 .75724 L .917 .272 0 r
F
.48765 .75046 m .48306 .75685 L .48388 .75012 L 1 .476 0 r
F
.48765 .75046 m .4871 .75707 L .48306 .75685 L F
.52344 .7437 m .52396 .75024 L .52098 .75037 L .848 .294 0 r
F
.5268 .74343 m .52396 .75024 L .52344 .7437 L .846 .313 0 r
F
.52588 .73683 m .5268 .74343 L .52344 .7437 L .73 .273 0 r
F
.49047 .7572 m .48682 .76371 L .4871 .75707 L 1 .375 0 r
F
.49047 .7572 m .49031 .76375 L .48682 .76371 L F
.52691 .71559 m .52624 .72311 L .52421 .71666 L .393 .185 0 r
F
.524 .70921 m .52691 .71559 L .52421 .71666 L .29 .15 0 r
F
.50813 .75719 m .50827 .76353 L .50637 .76357 L .917 .272 0 r
F
.51005 .75714 m .50827 .76353 L .50813 .75719 L .921 .274 0 r
F
.47276 .31792 m .43438 .29605 L .47188 .28882 L .759 .886 0 r
F
.47276 .31792 m .44659 .32453 L .43438 .29605 L F
.48651 .73687 m .48096 .74279 L .48303 .73608 L 1 .707 0 r
F
.48651 .73687 m .48505 .74345 L .48096 .74279 L F
.51005 .75714 m .51019 .76348 L .50827 .76353 L .921 .274 0 r
F
.51201 .75709 m .51019 .76348 L .51005 .75714 L .93 .279 0 r
F
.52098 .75037 m .52125 .75685 L .51861 .75691 L .94 .308 0 r
F
.52396 .75024 m .52125 .75685 L .52098 .75037 L .957 .329 0 r
F
.44659 .32453 m .39889 .30802 L .43438 .29605 L .784 .903 0 r
F
.55295 .27849 m .5682 .31776 L .54261 .30807 L .531 .564 0 r
F
.57352 .29557 m .57505 .25061 L .61737 .26324 L .629 .725 0 r
F
.55295 .27849 m .58936 .29029 L .5682 .31776 L .531 .564 0 r
F
.52962 .73634 m .5268 .74343 L .52588 .73683 L .714 .291 0 r
F
.52807 .72967 m .52962 .73634 L .52588 .73683 L .601 .247 0 r
F
.52205 .70146 m .524 .70921 L .52104 .70301 L .104 .12 0 r
F
.51813 .69551 m .52205 .70146 L .52104 .70301 L 0 .06 0 r
F
.51201 .75709 m .51216 .76344 L .51019 .76348 L .93 .279 0 r
F
.51406 .75703 m .51216 .76344 L .51201 .75709 L .946 .286 0 r
F
.52852 .4954 m .54025 .5136 L .52631 .50695 L .395 .389 0 r
F
.4871 .75707 m .48263 .76363 L .48306 .75685 L 1 .416 0 r
F
.4871 .75707 m .48682 .76371 L .48263 .76363 L F
.51406 .75703 m .51421 .7634 L .51216 .76344 L .946 .286 0 r
F
.51624 .75697 m .51421 .7634 L .51406 .75703 L .969 .298 0 r
F
.54391 .75652 m .54366 .76379 L .53718 .76359 L 1 .622 0 r
F
.55242 .75645 m .54366 .76379 L .54391 .75652 L 1 .72 0 r
F
.52852 .4954 m .54806 .50247 L .54025 .5136 L .395 .389 0 r
F
.52396 .75024 m .52426 .75679 L .52125 .75685 L .957 .329 0 r
F
.52745 .75007 m .52426 .75679 L .52396 .75024 L .974 .358 0 r
F
.5268 .74343 m .52745 .75007 L .52396 .75024 L .846 .313 0 r
F
.48505 .74345 m .47929 .74962 L .48096 .74279 L 1 .626 0 r
F
.48505 .74345 m .48388 .75012 L .47929 .74962 L F
.51624 .75697 m .51638 .76337 L .51421 .7634 L .969 .298 0 r
F
.51861 .75691 m .51638 .76337 L .51624 .75697 L .998 .314 0 r
F
.53082 .74307 m .52745 .75007 L .5268 .74343 L .844 .342 0 r
F
.52962 .73634 m .53082 .74307 L .5268 .74343 L .714 .291 0 r
F
.48795 .72311 m .48217 .72825 L .48576 .72177 L 1 .92 0 r
F
.48795 .72311 m .4854 .72951 L .48217 .72825 L F
.52966 .72214 m .52807 .72967 L .52624 .72311 L .481 .222 0 r
F
.52691 .71559 m .52966 .72214 L .52624 .72311 L .393 .185 0 r
F
.51861 .75691 m .51874 .76335 L .51638 .76337 L .998 .314 0 r
F
.52125 .75685 m .51874 .76335 L .51861 .75691 L 1 .336 0 r
F
.49303 .70955 m .4885 .7136 L .49354 .70769 L .917 .499 0 r
F
.49303 .70955 m .48945 .71553 L .4885 .7136 L F
.48388 .75012 m .4781 .75654 L .47929 .74962 L 1 .546 0 r
F
.48388 .75012 m .48306 .75685 L .4781 .75654 L F
.48306 .75685 m .48263 .76363 L .47745 .76351 L 1 .471 0 r
F
.48306 .75685 m .47745 .76351 L .4781 .75654 L F
.52125 .75685 m .52136 .76334 L .51874 .76335 L 1 .336 0 r
F
.52426 .75679 m .52136 .76334 L .52125 .75685 L 1 .366 0 r
F
.52745 .75007 m .52779 .75673 L .52426 .75679 L .974 .358 0 r
F
.53164 .74985 m .52779 .75673 L .52745 .75007 L .989 .399 0 r
F
.53082 .74307 m .53164 .74985 L .52745 .75007 L .844 .342 0 r
F
.53729 .75659 m .53718 .76359 L .53202 .76347 L 1 .533 0 r
F
.54391 .75652 m .53718 .76359 L .53729 .75659 L 1 .622 0 r
F
.52426 .75679 m .52434 .76335 L .52136 .76334 L 1 .366 0 r
F
.52779 .75673 m .52434 .76335 L .52426 .75679 L 1 .407 0 r
F
.4781 .75654 m .47745 .76351 L .47092 .76331 L 1 .542 0 r
F
.53211 .72885 m .52962 .73634 L .52807 .72967 L .58 .267 0 r
F
.52966 .72214 m .53211 .72885 L .52807 .72967 L .481 .222 0 r
F
.60752 .5092 m .59647 .53343 L .58292 .52174 L .522 .555 0 r
F
.60752 .5092 m .62613 .52347 L .59647 .53343 L F
.52779 .75673 m .52783 .76339 L .52434 .76335 L 1 .407 0 r
F
.53204 .75666 m .52783 .76339 L .52779 .75673 L 1 .462 0 r
F
.53164 .74985 m .53204 .75666 L .52779 .75673 L .989 .399 0 r
F
.53204 .75666 m .53202 .76347 L .52783 .76339 L 1 .462 0 r
F
.53729 .75659 m .53202 .76347 L .53204 .75666 L 1 .533 0 r
F
.53681 .74959 m .53204 .75666 L .53164 .74985 L .995 .454 0 r
F
.53681 .74959 m .53729 .75659 L .53204 .75666 L F
.53418 .73568 m .53082 .74307 L .52962 .73634 L .699 .321 0 r
F
.53211 .72885 m .53418 .73568 L .52962 .73634 L .58 .267 0 r
F
.53577 .7426 m .53164 .74985 L .53082 .74307 L .838 .383 0 r
F
.53577 .7426 m .53681 .74959 L .53164 .74985 L F
.53418 .73568 m .53577 .7426 L .53082 .74307 L .699 .321 0 r
F
.54334 .74924 m .53729 .75659 L .53681 .74959 L .984 .526 0 r
F
.54334 .74924 m .54391 .75652 L .53729 .75659 L F
.52608 .70767 m .52691 .71559 L .524 .70921 L .257 .165 0 r
F
.52205 .70146 m .52608 .70767 L .524 .70921 L .104 .12 0 r
F
.4854 .72951 m .47883 .73495 L .48217 .72825 L 1 .907 0 r
F
.4854 .72951 m .48303 .73608 L .47883 .73495 L F
.3421 .34364 m .26106 .34608 L .2855 .3166 L .72 .813 0 r
F
.36756 .32417 m .3421 .34364 L .2855 .3166 L .728 .832 0 r
F
.47186 .75608 m .47092 .76331 L .46252 .76302 L 1 .629 0 r
F
.4781 .75654 m .47092 .76331 L .47186 .75608 L 1 .542 0 r
F
.47929 .74962 m .4781 .75654 L .47186 .75608 L 1 .634 0 r
F
.55175 .74878 m .54391 .75652 L .54334 .74924 L .945 .609 0 r
F
.55175 .74878 m .55242 .75645 L .54391 .75652 L F
.51747 .69345 m .52205 .70146 L .51813 .69551 L 0 .096 0 r
F
.56277 .74816 m .55242 .75645 L .55175 .74878 L .874 .689 0 r
F
.56277 .74816 m .56356 .75637 L .55242 .75645 L F
.45393 .47207 m .49034 .48699 L .4737 .4855 L .326 .358 0 r
F
.43479 .47462 m .45393 .47207 L .4737 .4855 L .302 .349 0 r
F
.48303 .73608 m .47591 .74185 L .47883 .73495 L 1 .83 0 r
F
.48303 .73608 m .48096 .74279 L .47591 .74185 L F
.47929 .74962 m .47186 .75608 L .47355 .74891 L 1 .634 0 r
F
.48096 .74279 m .47929 .74962 L .47355 .74891 L 1 .732 0 r
F
.57741 .74734 m .56356 .75637 L .56277 .74816 L .779 .739 0 r
F
.57741 .74734 m .57831 .75628 L .56356 .75637 L F
.54198 .74198 m .53681 .74959 L .53577 .7426 L .823 .44 0 r
F
.54198 .74198 m .54334 .74924 L .53681 .74959 L F
.48096 .74279 m .47355 .74891 L .47591 .74185 L 1 .732 0 r
F
.5971 .74622 m .57831 .75628 L .57741 .74734 L .683 .738 0 r
F
.5971 .74622 m .59806 .75619 L .57831 .75628 L F
.53005 .71413 m .52966 .72214 L .52691 .71559 L .371 .201 0 r
F
.52608 .70767 m .53005 .71413 L .52691 .71559 L .257 .165 0 r
F
.46384 .75542 m .46252 .76302 L .45151 .76259 L 1 .725 0 r
F
.47186 .75608 m .46252 .76302 L .46384 .75542 L 1 .629 0 r
F
.469 .66814 m .47529 .67032 L .489 .67369 L .237 0 0 r
F
.48945 .71553 m .48333 .71986 L .4885 .7136 L 1 .794 0 r
F
.48945 .71553 m .48576 .72177 L .48333 .71986 L F
.62385 .74468 m .59806 .75619 L .5971 .74622 L .606 .689 0 r
F
.62385 .74468 m .62471 .75607 L .59806 .75619 L F
.53987 .73479 m .53577 .7426 L .53418 .73568 L .681 .364 0 r
F
.53987 .73479 m .54198 .74198 L .53577 .7426 L F
.47355 .74891 m .47186 .75608 L .46384 .75542 L 1 .738 0 r
F
.66051 .74257 m .62471 .75607 L .62385 .74468 L .551 .618 0 r
F
.66051 .74257 m .66089 .75595 L .62471 .75607 L F
.53378 .72082 m .53211 .72885 L .52966 .72214 L .463 .245 0 r
F
.53005 .71413 m .53378 .72082 L .52966 .72214 L .371 .201 0 r
F
.5371 .72772 m .53418 .73568 L .53211 .72885 L .562 .299 0 r
F
.5371 .72772 m .53987 .73479 L .53418 .73568 L F
.54998 .74113 m .54334 .74924 L .54198 .74198 L .793 .51 0 r
F
.54998 .74113 m .55175 .74878 L .54334 .74924 L F
.64483 .6746 m .70269 .66078 L .70961 .67077 L .277 .37 0 r
F
.64483 .6746 m .63816 .66937 L .70269 .66078 L F
.53378 .72082 m .5371 .72772 L .53211 .72885 L .463 .245 0 r
F
.66819 .50917 m .63968 .53895 L .62613 .52347 L .54 .596 0 r
F
.66819 .50917 m .68617 .52892 L .63968 .53895 L F
.71121 .73963 m .66089 .75595 L .66051 .74257 L .511 .549 0 r
F
.71121 .73963 m .71024 .75579 L .66089 .75595 L F
.45333 .75447 m .45151 .76259 L .43688 .76197 L 1 .809 0 r
F
.46384 .75542 m .45151 .76259 L .45333 .75447 L 1 .725 0 r
F
.78191 .73552 m .71024 .75579 L .71121 .73963 L .478 .496 0 r
F
.78191 .73552 m .77778 .7556 L .71024 .75579 L F
.52284 .69932 m .52608 .70767 L .52205 .70146 L .089 .15 0 r
F
.51747 .69345 m .52284 .69932 L .52205 .70146 L 0 .096 0 r
F
.48576 .72177 m .47829 .72646 L .48333 .71986 L 1 1 0 r
F
.48576 .72177 m .48217 .72825 L .47829 .72646 L F
.47355 .74891 m .46384 .75542 L .4662 .7479 L 1 .738 0 r
F
.47591 .74185 m .47355 .74891 L .4662 .7479 L 1 .853 0 r
F
.31644 .54588 m .24023 .55876 L .24982 .53259 L .615 .712 0 r
F
.56044 .73998 m .55175 .74878 L .54998 .74113 L .745 .582 0 r
F
.56044 .73998 m .56277 .74816 L .55175 .74878 L F
.54716 .73358 m .54198 .74198 L .53987 .73479 L .659 .422 0 r
F
.54716 .73358 m .54998 .74113 L .54198 .74198 L F
.47591 .74185 m .4662 .7479 L .46951 .74052 L 1 .853 0 r
F
.47883 .73495 m .47591 .74185 L .46951 .74052 L 1 .961 0 r
F
.48217 .72825 m .4736 .73336 L .47829 .72646 L 1 1 0 r
F
.48217 .72825 m .47883 .73495 L .4736 .73336 L F
.4662 .7479 m .46384 .75542 L .45333 .75447 L 1 .846 0 r
F
.36749 .24694 m .44308 .2727 L .41364 .27989 L .503 .543 0 r
F
.33605 .2651 m .36749 .24694 L .41364 .27989 L .501 .541 0 r
F
.47883 .73495 m .46951 .74052 L .4736 .73336 L 1 .961 0 r
F
.36401 .6602 m .37013 .65449 L .4154 .66064 L .198 .337 0 r
F
.29889 .6564 m .37013 .65449 L .36401 .6602 L .269 .356 0 r
F
.49354 .70769 m .48781 .71089 L .49487 .70507 L .84 .498 0 r
F
.49354 .70769 m .4885 .7136 L .48781 .71089 L F
.52837 .70554 m .53005 .71413 L .52608 .70767 L .243 .19 0 r
F
.52284 .69932 m .52837 .70554 L .52608 .70767 L .089 .15 0 r
F
.54341 .72619 m .53987 .73479 L .5371 .72772 L .545 .345 0 r
F
.54341 .72619 m .54716 .73358 L .53987 .73479 L F
.43936 .75314 m .43688 .76197 L .41722 .76109 L .887 .85 0 r
F
.45333 .75447 m .43688 .76197 L .43936 .75314 L 1 .809 0 r
F
.41858 .53752 m .37569 .53985 L .39329 .52572 L .802 .911 0 r
F
.43427 .52712 m .41858 .53752 L .39329 .52572 L .802 .924 0 r
F
.56353 .48975 m .57214 .46865 L .59906 .47442 L .527 .496 0 r
F
.57437 .73841 m .56277 .74816 L .56044 .73998 L .682 .636 0 r
F
.57437 .73841 m .57741 .74734 L .56277 .74816 L F
.5338 .71212 m .53378 .72082 L .53005 .71413 L .359 .229 0 r
F
.52837 .70554 m .5338 .71212 L .53005 .71413 L .243 .19 0 r
F
.53889 .71901 m .5371 .72772 L .53378 .72082 L .451 .28 0 r
F
.53889 .71901 m .54341 .72619 L .5371 .72772 L F
.5338 .71212 m .53889 .71901 L .53378 .72082 L .359 .229 0 r
F
.66677 .27077 m .64878 .32603 L .6219 .30642 L .578 .634 0 r
F
.66677 .27077 m .70404 .29745 L .64878 .32603 L F
.55666 .73192 m .54998 .74113 L .54716 .73358 L .628 .486 0 r
F
.55666 .73192 m .56044 .73998 L .54998 .74113 L F
.61876 .48244 m .65184 .45189 L .67811 .46631 L .493 .48 0 r
F
.61876 .48244 m .59906 .47442 L .65184 .45189 L F
.4662 .7479 m .45333 .75447 L .45662 .74647 L 1 .846 0 r
F
.46951 .74052 m .4662 .7479 L .45662 .74647 L 1 .968 0 r
F
.56226 .67957 m .58208 .67404 L .59343 .67536 L .201 .35 0 r
F
.56226 .67957 m .55379 .68043 L .58208 .67404 L F
.4885 .7136 m .48057 .71718 L .48781 .71089 L 1 .782 0 r
F
.4885 .7136 m .48333 .71986 L .48057 .71718 L F
.45662 .74647 m .45333 .75447 L .43936 .75314 L 1 .929 0 r
F
.47719 .47169 m .50893 .49025 L .49034 .48699 L .356 .375 0 r
F
.47719 .47169 m .50338 .47385 L .50893 .49025 L F
.50881 .50229 m .49482 .49001 L .52087 .48755 L .645 .647 0 r
F
.50881 .50229 m .49042 .50576 L .49482 .49001 L F
.42052 .75127 m .41722 .76109 L .39054 .75984 L .751 .826 0 r
F
.43936 .75314 m .41722 .76109 L .42052 .75127 L .887 .85 0 r
F
.5014 .69973 m .49487 .70507 L .49737 .70137 L .602 .438 0 r
F
.39808 .45889 m .45393 .47207 L .43479 .47462 L .368 .39 0 r
F
.37903 .46747 m .39808 .45889 L .43479 .47462 L .361 .386 0 r
F
.46951 .74052 m .45662 .74647 L .46123 .73865 L 1 .968 0 r
F
.4736 .73336 m .46951 .74052 L .46123 .73865 L 1 1 0 r
F
.59316 .73625 m .57741 .74734 L .57437 .73841 L .617 .651 0 r
F
.59316 .73625 m .5971 .74622 L .57741 .74734 L F
.55157 .72407 m .54716 .73358 L .54341 .72619 L .529 .4 0 r
F
.55157 .72407 m .55666 .73192 L .54716 .73358 L F
.31847 .4511 m .39808 .45889 L .37903 .46747 L .41 .426 0 r
F
.48333 .71986 m .47349 .72394 L .48057 .71718 L 1 1 0 r
F
.48333 .71986 m .47829 .72646 L .47349 .72394 L F
.52332 .69635 m .52837 .70554 L .52284 .69932 L .107 .189 0 r
F
.4736 .73336 m .46123 .73865 L .46694 .73112 L 1 1 0 r
F
.47829 .72646 m .4736 .73336 L .46694 .73112 L F
.58465 .49669 m .58292 .52174 L .56652 .51132 L .489 .51 0 r
F
.58465 .49669 m .60752 .5092 L .58292 .52174 L F
.47829 .72646 m .46694 .73112 L .47349 .72394 L 1 1 0 r
F
.4154 .66064 m .45538 .66561 L .44697 .665 L .094 .301 0 r
F
.56928 .72963 m .56044 .73998 L .55666 .73192 L .591 .539 0 r
F
.56928 .72963 m .57437 .73841 L .56044 .73998 L F
.54539 .71652 m .54341 .72619 L .53889 .71901 L .443 .327 0 r
F
.54539 .71652 m .55157 .72407 L .54341 .72619 L F
.45393 .47207 m .47719 .47169 L .49034 .48699 L .326 .358 0 r
F
.51446 .69195 m .50651 .69635 L .51434 .69156 L .378 .389 0 r
F
.53093 .70261 m .5338 .71212 L .52837 .70554 L .246 .224 0 r
F
.52332 .69635 m .53093 .70261 L .52837 .70554 L .107 .189 0 r
F
.45662 .74647 m .43936 .75314 L .44389 .74445 L 1 .929 0 r
F
.46123 .73865 m .45662 .74647 L .44389 .74445 L 1 1 0 r
F
.5384 .70934 m .53889 .71901 L .5338 .71212 L .356 .268 0 r
F
.5384 .70934 m .54539 .71652 L .53889 .71901 L F
.53093 .70261 m .5384 .70934 L .5338 .71212 L .246 .224 0 r
F
.44389 .74445 m .43936 .75314 L .42052 .75127 L .981 .952 0 r
F
.61882 .73324 m .5971 .74622 L .59316 .73625 L .564 .625 0 r
F
.61882 .73324 m .62385 .74468 L .5971 .74622 L F
.39479 .74861 m .39054 .75984 L .35399 .75809 L .645 .749 0 r
F
.42052 .75127 m .39054 .75984 L .39479 .74861 L .751 .826 0 r
F
.49487 .70507 m .48747 .70704 L .49737 .70137 L .765 .502 0 r
F
.49487 .70507 m .48781 .71089 L .48747 .70704 L F
.43427 .52712 m .39329 .52572 L .41525 .51327 L .802 .924 0 r
F
.45211 .51823 m .43427 .52712 L .41525 .51327 L .781 .907 0 r
F
.56235 .72113 m .55666 .73192 L .55157 .72407 L .51 .452 0 r
F
.56235 .72113 m .56928 .72963 L .55666 .73192 L F
.49042 .50576 m .46749 .49514 L .49482 .49001 L .694 .76 0 r
F
.49042 .50576 m .47117 .51107 L .46749 .49514 L F
.29889 .6564 m .30487 .64575 L .37013 .65449 L .269 .356 0 r
F
.46123 .73865 m .44389 .74445 L .45028 .736 L 1 1 0 r
F
.46694 .73112 m .46123 .73865 L .45028 .736 L F
.37569 .53985 m .31644 .54588 L .333 .52648 L .691 .804 0 r
F
.39329 .52572 m .37569 .53985 L .333 .52648 L .704 .825 0 r
F
.58633 .72645 m .57437 .73841 L .56928 .72963 L .553 .565 0 r
F
.58633 .72645 m .59316 .73625 L .57437 .73841 L F
.48781 .71089 m .47731 .71339 L .48747 .70704 L .904 .749 0 r
F
.48781 .71089 m .48057 .71718 L .47731 .71339 L F
.333 .52648 m .31644 .54588 L .24982 .53259 L .631 .735 0 r
F
.45211 .51823 m .41525 .51327 L .44045 .50296 L .781 .907 0 r
F
.47117 .51107 m .45211 .51823 L .44045 .50296 L .742 .851 0 r
F
.46694 .73112 m .45028 .736 L .45824 .72794 L 1 1 0 r
F
.47349 .72394 m .46694 .73112 L .45824 .72794 L F
.5587 .48642 m .56652 .51132 L .54806 .50247 L .456 .468 0 r
F
.5587 .48642 m .58465 .49669 L .56652 .51132 L F
.65431 .72903 m .62385 .74468 L .61882 .73324 L .523 .576 0 r
F
.65431 .72903 m .66051 .74257 L .62385 .74468 L F
.55387 .71304 m .55157 .72407 L .54539 .71652 L .437 .375 0 r
F
.55387 .71304 m .56235 .72113 L .55157 .72407 L F
.47117 .51107 m .44045 .50296 L .46749 .49514 L .742 .851 0 r
F
.48057 .71718 m .4674 .72038 L .47731 .71339 L 1 1 0 r
F
.48057 .71718 m .47349 .72394 L .4674 .72038 L F
.47349 .72394 m .45824 .72794 L .4674 .72038 L F
.52336 .69221 m .53093 .70261 L .52332 .69635 L .147 .232 0 r
F
.50651 .69635 m .49737 .70137 L .50153 .69611 L .56 .444 0 r
F
.44389 .74445 m .42052 .75127 L .42669 .74159 L .981 .952 0 r
F
.45028 .736 m .44389 .74445 L .42669 .74159 L 1 1 0 r
F
.42669 .74159 m .42052 .75127 L .39479 .74861 L .808 .901 0 r
F
.35925 .74486 m .35399 .75809 L .30353 .7556 L .575 .653 0 r
F
.39479 .74861 m .35399 .75809 L .35925 .74486 L .645 .749 0 r
F
.59343 .67536 m .62326 .66486 L .63816 .66937 L .271 .372 0 r
F
.59343 .67536 m .58208 .67404 L .62326 .66486 L F
.54423 .70547 m .54539 .71652 L .5384 .70934 L .359 .311 0 r
F
.54423 .70547 m .55387 .71304 L .54539 .71652 L F
.36756 .32417 m .2855 .3166 L .32076 .29017 L .728 .832 0 r
F
.39889 .30802 m .36756 .32417 L .32076 .29017 L .729 .841 0 r
F
.53389 .6985 m .5384 .70934 L .53093 .70261 L .263 .264 0 r
F
.52336 .69221 m .53389 .6985 L .53093 .70261 L .147 .232 0 r
F
.64263 .491 m .62613 .52347 L .60752 .5092 L .517 .56 0 r
F
.64263 .491 m .66819 .50917 L .62613 .52347 L F
.53389 .6985 m .54423 .70547 L .5384 .70934 L .263 .264 0 r
F
.48425 .67309 m .4955 .67662 L .50373 .68171 L 0 .206 0 r
F
.53108 .47875 m .5587 .48642 L .54806 .50247 L .423 .431 0 r
F
.57687 .71703 m .56928 .72963 L .56235 .72113 L .492 .484 0 r
F
.57687 .71703 m .58633 .72645 L .56928 .72963 L F
.4154 .66064 m .42652 .65896 L .45538 .66561 L .094 .301 0 r
F
.37013 .65449 m .42652 .65896 L .4154 .66064 L .194 .332 0 r
F
.6097 .72199 m .59316 .73625 L .58633 .72645 L .52 .557 0 r
F
.6097 .72199 m .61882 .73324 L .59316 .73625 L F
.72914 .48826 m .68617 .52892 L .66819 .50917 L .529 .584 0 r
F
.72914 .48826 m .75249 .51452 L .68617 .52892 L F
.45028 .736 m .42669 .74159 L .43553 .73226 L 1 1 0 r
F
.45824 .72794 m .45028 .736 L .43553 .73226 L F
.49737 .70137 m .48763 .70158 L .50153 .69611 L .69 .502 0 r
F
.49737 .70137 m .48747 .70704 L .48763 .70158 L F
.40893 .23344 m .47748 .26973 L .44308 .2727 L .509 .55 0 r
F
.36749 .24694 m .40893 .23344 L .44308 .2727 L .503 .543 0 r
F
.55379 .68043 m .56528 .67376 L .58208 .67404 L .302 .382 0 r
F
.704 .72308 m .66051 .74257 L .65431 .72903 L .492 .524 0 r
F
.704 .72308 m .71121 .73963 L .66051 .74257 L F
.4676 .667 m .4955 .67662 L .48425 .67309 L .031 .264 0 r
F
.45538 .66561 m .4676 .667 L .48425 .67309 L 0 .255 0 r
F
.62048 .24908 m .6219 .30642 L .58936 .29029 L .56 .612 0 r
F
.62048 .24908 m .66677 .27077 L .6219 .30642 L F
.42452 .45258 m .47719 .47169 L .45393 .47207 L .381 .4 0 r
F
.39808 .45889 m .42452 .45258 L .45393 .47207 L .368 .39 0 r
F
.56519 .70816 m .56235 .72113 L .55387 .71304 L .432 .411 0 r
F
.56519 .70816 m .57687 .71703 L .56235 .72113 L F
.42652 .65896 m .4676 .667 L .45538 .66561 L .11 .301 0 r
F
.45824 .72794 m .43553 .73226 L .44662 .72345 L 1 1 0 r
F
.4674 .72038 m .45824 .72794 L .44662 .72345 L F
.30956 .73952 m .30353 .7556 L .23328 .7521 L .527 .568 0 r
F
.35925 .74486 m .30353 .7556 L .30956 .73952 L .575 .653 0 r
F
.48747 .70704 m .47335 .708 L .48763 .70158 L .782 .692 0 r
F
.48747 .70704 m .47731 .71339 L .47335 .708 L F
.40314 .73756 m .39479 .74861 L .35925 .74486 L .679 .797 0 r
F
.42669 .74159 m .39479 .74861 L .40314 .73756 L .808 .901 0 r
F
.43553 .73226 m .42669 .74159 L .40314 .73756 L .842 .952 0 r
F
.4674 .72038 m .44662 .72345 L .45944 .71531 L 1 1 0 r
F
.47731 .71339 m .4674 .72038 L .45944 .71531 L .901 .919 0 r
F
.47731 .71339 m .45944 .71531 L .47335 .708 L F
.39329 .52572 m .333 .52648 L .35721 .50855 L .704 .825 0 r
F
.41525 .51327 m .39329 .52572 L .35721 .50855 L .704 .828 0 r
F
.55183 .70001 m .55387 .71304 L .54423 .70547 L .364 .35 0 r
F
.55183 .70001 m .56519 .70816 L .55387 .71304 L F
.59679 .71124 m .58633 .72645 L .57687 .71703 L .474 .491 0 r
F
.59679 .71124 m .6097 .72199 L .58633 .72645 L F
.51434 .69156 m .50153 .69611 L .5081 .68859 L .523 .441 0 r
F
.53745 .69273 m .54423 .70547 L .53389 .6985 L .285 .303 0 r
F
.53745 .69273 m .55183 .70001 L .54423 .70547 L F
.64224 .71569 m .61882 .73324 L .6097 .72199 L .492 .528 0 r
F
.64224 .71569 m .65431 .72903 L .61882 .73324 L F
.39889 .30802 m .32076 .29017 L .36533 .26849 L .729 .841 0 r
F
.43438 .29605 m .39889 .30802 L .36533 .26849 L .721 .84 0 r
F
.77462 .71457 m .71121 .73963 L .704 .72308 L .464 .482 0 r
F
.77462 .71457 m .78191 .73552 L .71121 .73963 L F
.50906 .28652 m .47124 .2448 L .52529 .24413 L .683 .803 0 r
F
.40893 .23344 m .45829 .22614 L .47748 .26973 L .509 .55 0 r
F
.50906 .28652 m .47188 .28882 L .47124 .2448 L .683 .803 0 r
F
.59906 .47442 m .61444 .44045 L .65184 .45189 L .525 .519 0 r
F
.59906 .47442 m .57214 .46865 L .61444 .44045 L F
.48317 .66942 m .50855 .68103 L .4955 .67662 L .096 .276 0 r
F
.4676 .667 m .48317 .66942 L .4955 .67662 L .031 .264 0 r
F
.61056 .4753 m .60752 .5092 L .58465 .49669 L .492 .525 0 r
F
.61056 .4753 m .64263 .491 L .60752 .5092 L F
.43553 .73226 m .40314 .73756 L .41529 .72694 L .842 .952 0 r
F
.44662 .72345 m .43553 .73226 L .41529 .72694 L .842 .96 0 r
F
.63816 .66937 m .68382 .65149 L .70269 .66078 L .317 .382 0 r
F
.63816 .66937 m .62326 .66486 L .68382 .65149 L F
.45725 .44931 m .50338 .47385 L .47719 .47169 L .399 .415 0 r
F
.45725 .44931 m .49454 .44974 L .50338 .47385 L F
.52087 .48755 m .49482 .49001 L .50198 .46678 L .608 .632 0 r
F
.3436 .43588 m .42452 .45258 L .39808 .45889 L .412 .429 0 r
F
.31847 .4511 m .3436 .43588 L .39808 .45889 L .41 .426 0 r
F
.37013 .65449 m .38454 .64947 L .42652 .65896 L .194 .332 0 r
F
.30487 .64575 m .38454 .64947 L .37013 .65449 L .263 .352 0 r
F
.56788 .23387 m .58936 .29029 L .55295 .27849 L .544 .592 0 r
F
.56788 .23387 m .62048 .24908 L .58936 .29029 L F
.50153 .69611 m .4885 .69376 L .5081 .68859 L .622 .495 0 r
F
.50153 .69611 m .48763 .70158 L .4885 .69376 L F
.30956 .73952 m .23328 .7521 L .23906 .73185 L .527 .568 0 r
F
.58064 .70124 m .57687 .71703 L .56519 .70816 L .425 .429 0 r
F
.58064 .70124 m .59679 .71124 L .57687 .71703 L F
.42452 .45258 m .45725 .44931 L .47719 .47169 L .381 .4 0 r
F
.37036 .7318 m .35925 .74486 L .30956 .73952 L .596 .682 0 r
F
.40314 .73756 m .35925 .74486 L .37036 .7318 L .679 .797 0 r
F
.43438 .29605 m .36533 .26849 L .41663 .25304 L .721 .84 0 r
F
.47188 .28882 m .43438 .29605 L .41663 .25304 L .705 .828 0 r
F
.41525 .51327 m .35721 .50855 L .38806 .49294 L .704 .828 0 r
F
.44045 .50296 m .41525 .51327 L .38806 .49294 L .692 .809 0 r
F
.41529 .72694 m .40314 .73756 L .37036 .7318 L .698 .82 0 r
F
.47188 .28882 m .41663 .25304 L .47124 .2448 L .705 .828 0 r
F
.44662 .72345 m .41529 .72694 L .43075 .71703 L .842 .96 0 r
F
.45944 .71531 m .44662 .72345 L .43075 .71703 L .808 .909 0 r
F
.44318 .65832 m .48317 .66942 L .4676 .667 L .141 .304 0 r
F
.42652 .65896 m .44318 .65832 L .4676 .667 L .11 .301 0 r
F
.48317 .66942 m .50136 .67308 L .50855 .68103 L .096 .276 0 r
F
.333 .52648 m .24982 .53259 L .27123 .5069 L .631 .735 0 r
F
.35721 .50855 m .333 .52648 L .27123 .5069 L .639 .747 0 r
F
.48763 .70158 m .46835 .70027 L .4885 .69376 L .689 .627 0 r
F
.48763 .70158 m .47335 .708 L .46835 .70027 L F
.45944 .71531 m .43075 .71703 L .44874 .70807 L .808 .909 0 r
F
.47335 .708 m .45944 .71531 L .44874 .70807 L .75 .789 0 r
F
.38454 .64947 m .44318 .65832 L .42652 .65896 L .202 .33 0 r
F
.562 .69227 m .56519 .70816 L .55183 .70001 L .37 .376 0 r
F
.562 .69227 m .58064 .70124 L .56519 .70816 L F
.49482 .49001 m .46273 .47162 L .50198 .46678 L .64 .706 0 r
F
.49482 .49001 m .46749 .49514 L .46273 .47162 L F
.47335 .708 m .44874 .70807 L .46835 .70027 L .75 .789 0 r
F
.62464 .70298 m .6097 .72199 L .59679 .71124 L .457 .479 0 r
F
.62464 .70298 m .64224 .71569 L .6097 .72199 L F
.68833 .70666 m .65431 .72903 L .64224 .71569 L .468 .494 0 r
F
.68833 .70666 m .704 .72308 L .65431 .72903 L F
.57368 .46285 m .58465 .49669 L .5587 .48642 L .468 .492 0 r
F
.57368 .46285 m .61056 .4753 L .58465 .49669 L F
.44045 .50296 m .38806 .49294 L .42395 .48044 L .692 .809 0 r
F
.46749 .49514 m .44045 .50296 L .42395 .48044 L .669 .768 0 r
F
.54186 .6845 m .55183 .70001 L .53745 .69273 L .308 .335 0 r
F
.54186 .6845 m .562 .69227 L .55183 .70001 L F
.46749 .49514 m .42395 .48044 L .46273 .47162 L .669 .768 0 r
F
.69414 .46399 m .66819 .50917 L .64263 .491 L .512 .558 0 r
F
.69414 .46399 m .72914 .48826 L .66819 .50917 L F
.41529 .72694 m .37036 .7318 L .38702 .7193 L .698 .82 0 r
F
.43075 .71703 m .41529 .72694 L .38702 .7193 L .698 .809 0 r
F
.46477 .65911 m .50136 .67308 L .48317 .66942 L .182 .31 0 r
F
.44318 .65832 m .46477 .65911 L .48317 .66942 L .141 .304 0 r
F
.60221 .69131 m .59679 .71124 L .58064 .70124 L .418 .433 0 r
F
.60221 .69131 m .62464 .70298 L .59679 .71124 L F
.324 .72352 m .30956 .73952 L .23906 .73185 L .542 .585 0 r
F
.37036 .7318 m .30956 .73952 L .324 .72352 L .596 .682 0 r
F
.38702 .7193 m .37036 .7318 L .324 .72352 L .609 .69 0 r
F
.5081 .68859 m .49044 .6824 L .51827 .6777 L .565 .482 0 r
F
.5081 .68859 m .4885 .69376 L .49044 .6824 L F
.30487 .64575 m .32284 .63571 L .38454 .64947 L .263 .352 0 r
F
.43075 .71703 m .38702 .7193 L .40857 .70777 L .698 .809 0 r
F
.44874 .70807 m .43075 .71703 L .40857 .70777 L .681 .758 0 r
F
.3801 .42362 m .45725 .44931 L .42452 .45258 L .42 .437 0 r
F
.3436 .43588 m .3801 .42362 L .42452 .45258 L .412 .429 0 r
F
.46477 .65911 m .4903 .66163 L .50136 .67308 L .182 .31 0 r
F
.35721 .50855 m .27123 .5069 L .30434 .48303 L .639 .747 0 r
F
.38806 .49294 m .35721 .50855 L .30434 .48303 L .64 .746 0 r
F
.75494 .6935 m .704 .72308 L .68833 .70666 L .447 .464 0 r
F
.75494 .6935 m .77462 .71457 L .704 .72308 L F
.66441 .69101 m .64224 .71569 L .62464 .70298 L .442 .461 0 r
F
.66441 .69101 m .68833 .70666 L .64224 .71569 L F
.40713 .64579 m .46477 .65911 L .44318 .65832 L .219 .331 0 r
F
.38454 .64947 m .40713 .64579 L .44318 .65832 L .202 .33 0 r
F
.57605 .68109 m .58064 .70124 L .562 .69227 L .375 .391 0 r
F
.57605 .68109 m .60221 .69131 L .58064 .70124 L F
.4885 .69376 m .46178 .68906 L .49044 .6824 L .616 .567 0 r
F
.4885 .69376 m .46835 .70027 L .46178 .68906 L F
.44874 .70807 m .40857 .70777 L .43395 .69758 L .681 .758 0 r
F
.46835 .70027 m .44874 .70807 L .43395 .69758 L .653 .671 0 r
F
.62326 .66486 m .65276 .64383 L .68382 .65149 L .362 .395 0 r
F
.62326 .66486 m .60029 .6617 L .65276 .64383 L F
.46835 .70027 m .43395 .69758 L .46178 .68906 L .653 .671 0 r
F
.32284 .63571 m .40713 .64579 L .38454 .64947 L .265 .349 0 r
F
.64882 .44318 m .64263 .491 L .61056 .4753 L .495 .532 0 r
F
.64882 .44318 m .69414 .46399 L .64263 .491 L F
.54758 .67262 m .562 .69227 L .54186 .6845 L .328 .358 0 r
F
.54758 .67262 m .57605 .68109 L .562 .69227 L F
.38702 .7193 m .324 .72352 L .34669 .7082 L .609 .69 0 r
F
.40857 .70777 m .38702 .7193 L .34669 .7082 L .611 .676 0 r
F
.38806 .49294 m .30434 .48303 L .34795 .4624 L .64 .746 0 r
F
.42395 .48044 m .38806 .49294 L .34795 .4624 L .633 .732 0 r
F
.42656 .4157 m .49454 .44974 L .45725 .44931 L .431 .449 0 r
F
.3801 .42362 m .42656 .4157 L .45725 .44931 L .42 .437 0 r
F
.63313 .67679 m .62464 .70298 L .60221 .69131 L .411 .428 0 r
F
.63313 .67679 m .66441 .69101 L .62464 .70298 L F
.324 .72352 m .23906 .73185 L .2571 .71143 L .542 .585 0 r
F
.43718 .64405 m .4903 .66163 L .46477 .65911 L .245 .334 0 r
F
.40713 .64579 m .43718 .64405 L .46477 .65911 L .219 .331 0 r
F
.34669 .7082 m .324 .72352 L .2571 .71143 L .551 .589 0 r
F
.59566 .4272 m .61056 .4753 L .57368 .46285 L .478 .507 0 r
F
.59566 .4272 m .64882 .44318 L .61056 .4753 L F
.42656 .4157 m .48044 .41328 L .49454 .44974 L .431 .449 0 r
F
.50198 .46678 m .45623 .4359 L .5135 .43159 L .602 .662 0 r
F
.50198 .46678 m .46273 .47162 L .45623 .4359 L F
.40857 .70777 m .34669 .7082 L .3768 .69418 L .611 .676 0 r
F
.43395 .69758 m .40857 .70777 L .3768 .69418 L .603 .639 0 r
F
.42395 .48044 m .34795 .4624 L .3997 .44635 L .633 .732 0 r
F
.46273 .47162 m .42395 .48044 L .3997 .44635 L .62 .703 0 r
F
.47332 .64481 m .51843 .66611 L .4903 .66163 L .276 .341 0 r
F
.47332 .64481 m .51353 .64843 L .51843 .66611 L F
.51827 .6777 m .49401 .6656 L .53393 .66164 L .52 .467 0 r
F
.51827 .6777 m .49044 .6824 L .49401 .6656 L F
.72274 .67327 m .68833 .70666 L .66441 .69101 L .427 .443 0 r
F
.72274 .67327 m .75494 .6935 L .68833 .70666 L F
.46273 .47162 m .3997 .44635 L .45623 .4359 L .62 .703 0 r
F
.59605 .66463 m .60221 .69131 L .57605 .68109 L .379 .399 0 r
F
.59605 .66463 m .63313 .67679 L .60221 .69131 L F
.60029 .6617 m .61028 .6388 L .65276 .64383 L .407 .409 0 r
F
.43718 .64405 m .47332 .64481 L .4903 .66163 L .245 .334 0 r
F
.43395 .69758 m .3768 .69418 L .41286 .6821 L .603 .639 0 r
F
.46178 .68906 m .43395 .69758 L .41286 .6821 L .586 .583 0 r
F
.35314 .62729 m .43718 .64405 L .40713 .64579 L .275 .35 0 r
F
.32284 .63571 m .35314 .62729 L .40713 .64579 L .265 .349 0 r
F
.49044 .6824 m .45277 .67246 L .49401 .6656 L .559 .521 0 r
F
.49044 .6824 m .46178 .68906 L .45277 .67246 L F
.46178 .68906 m .41286 .6821 L .45277 .67246 L .586 .583 0 r
F
.55533 .65507 m .57605 .68109 L .54758 .67262 L .344 .373 0 r
F
.55533 .65507 m .59605 .66463 L .57605 .68109 L F
.34669 .7082 m .2571 .71143 L .28762 .69171 L .551 .589 0 r
F
.3768 .69418 m .34669 .7082 L .28762 .69171 L .554 .579 0 r
F
.67892 .65497 m .66441 .69101 L .63313 .67679 L .405 .422 0 r
F
.67892 .65497 m .72274 .67327 L .66441 .69101 L F
.3951 .62152 m .47332 .64481 L .43718 .64405 L .29 .353 0 r
F
.35314 .62729 m .3951 .62152 L .43718 .64405 L .275 .35 0 r
F
.3768 .69418 m .28762 .69171 L .32982 .67375 L .554 .579 0 r
F
.41286 .6821 m .3768 .69418 L .32982 .67375 L .549 .556 0 r
F
.44686 .61935 m .51353 .64843 L .47332 .64481 L .31 .359 0 r
F
.44686 .61935 m .50531 .62152 L .51353 .64843 L F
.53393 .66164 m .50017 .63999 L .55836 .6373 L .485 .453 0 r
F
.53393 .66164 m .49401 .6656 L .50017 .63999 L F
.62568 .63968 m .63313 .67679 L .59605 .66463 L .382 .402 0 r
F
.62568 .63968 m .67892 .65497 L .63313 .67679 L F
.3951 .62152 m .44686 .61935 L .47332 .64481 L .29 .353 0 r
F
.41286 .6821 m .32982 .67375 L .38162 .6586 L .549 .556 0 r
F
.45277 .67246 m .41286 .6821 L .38162 .6586 L .536 .523 0 r
F
.49401 .6656 m .43978 .64714 L .50017 .63999 L .515 .487 0 r
F
.49401 .6656 m .45277 .67246 L .43978 .64714 L F
.45277 .67246 m .38162 .6586 L .43978 .64714 L .536 .523 0 r
F
.5664 .62834 m .62568 .63968 L .59605 .66463 L .357 .384 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo5hAP1XB0Qooo001eoolNQ60;Q822
ool007;oo`B4@1f4H0:4P003oon4P8B000Z4P7koo`00Kooo28A078AP3hB018bPN_oo001/ool<Q40K
Q60?Q808S:1fool004Soo`Rn01Wooa24@1Z4H0B4P003oon4P8B000N4P0f<X7;oo`00B?oo4Kh03ooo
4XA01HAP2;J03jiP1ZhP1HB04HbPK_oo0018oolB_P0<aP0AQ40@]X0?[V05[R06Q80AS:03S>1[ool0
04Sooa:n00_600n4@0BnX0nfP0j^H0F^80J4P16<X0J<h6Woo`00BOoo4Kh02LH03XA01kjP3kJ03ZiP
1JhP1XB048bP2HcPIooo0019oolA_P08aP0<Q40;_Z0>]X0>[V05[R06Q80?S:0<S>1Uool004Wooa6n
00K600^4@0jnX0jfP0f^H0F^80J4P12<X0j<h6?oo`00BOoo4Kh01LH02HA04[jP3KJ03JiP1JhP1XB0
3hbP4HcPHOoo0019oolA_P04aP08Q40D_Z0=]X0=[V04[R07Q80>S:0AS>03U@1Oool004[ooa6e`0:m
X0N4@1JnX0ffP0b^H0F^80J4@0j<X16<h0FE05koo`00B_oo4KG000>mX8A0Q40018A06KjP3;J03:iP
1JhP1XA00hB02hbP48cP29D0G?oo001:oolA]L05Q40K_Z0<]X0<[V05[R06Q406Q807S:0?S>0;U@1K
ool004_oo`ne`0B4@1jnX0^fP0^^H0F^80J4@0Z4P0><X0n<h0fE0003_T3ooooo05Ooo`00Booo3kG0
0XAP8;jP1[J01LL02kk01Ji01XA038B03hcP49D01ki0DOoo001;ool>]L02Q60Q_Z0;a`0;_/05[T06
Q40<Q803S:0:S>0CU@06_T1Aool004coo`fe`26nX0??80[700Zn`0J^@0F4@0b4P0J<X0N<h1FE00Bn
@5;oo`00C?oo2;G01:f07kjP1/lP2/L02[k01Zi01HA02hB02HbP18cP59D00ie00[i0Dooo001<ool:
[H0O_Z09cb09a`0:_/05[T06Q40:Q80<S:0DU@06WD1Dool004goo`R]P1fnX0c?80W700Vn`0F^@0Ik
h0^4P0^<X0>Dh12E00VM@5?oo`00C_oo1Jf07[jP3/lP2<L02Kk01Ji01W_P0h@P1hB02hbP1ICP3ID0
39e0D_oo001>ool3[H0N_Z0@cb08a`08_/06[T06Nn06Q203Q80;S:07U>0:U@0?WD1Aool004ooo`:]
P0>nP1VnX1??80O700S?80JnP0Ekh0V480Z<X0^Dh0JE01:M@53oo`00D?oo1[j05KjP5LlP1<L00mNP
2<lP1Kj01W_P28@P0haP1hbP3ICP0iD05Ie0Cooo001?ool9_X0A_Z0Gcb07ej07cb05_X0016]0Lh1c
P7>00g_P1h@P1XaP18bP3iCP5ie0Cooo001>ool<_X0>_Z03c`0Bcb04il06ej07cb05_X000f]0Lh1c
P003Lh07Q209S60@U>02WB0CWD04WF1>ool004koo`jnP0^nX0G?00g?80SW`0KGX0K?80FnP09[@0Ec
P0=k`0>480V<H0>D`0bDh0FM80nM@0RMH4goo`00COoo4Kj01kjP2Ll02/lP2^O01MNP1]nP1<J000>]
@6]0Jd0017>01W_02HaP1IC02ICP29dP2ie02iePCOoo001<oolD_X04_Z0;c`07cb0<il03ej03mn05
gj03aX02[D02FZ02J^02Lh06Nl02Q006S607U<06U>0;WB07WD0?WF1<ool004_ooaNnP0o?00??80kW
`0Kgh0GOX0;6P0:]@0=JX0=Zh0Ik`0F400><H0VD`0>Dh0jM80>M@1:MH4coo`00B_oo5kj01<k03Ll0
3nO00_oP1OOP1=nP0mI00[BP0TXP16[P0W=00g_01h@039C049dP5YePBooo001:ool4]T0B_X07c/0:
c`03ih0;il04on09mn02eT02]:000aV0BR1:8002FV02J^04Ld07Q002U609U<03W@0=WB03YF0EWF1;
ool004[oo`Rf@0fnP0[>`0O?00GWP0SW`0Ooh0;gh0;oh0Cgh005eT2kh;_PLB000002>J03FV05Ld02
Pj04Q004U606U<06W@0:WB06YF0EWF1:ool004Woo`bf@0VnP0g>`0C?00SWP0GW`0coh0?gh0;MX007
^n2aX74P0200P2U0DN000UYP0V[00W=01H>P1iAP0iC02Id01YdP2JEP5IePB_oo0019ool@]T04_X0@
c/0;ih03il0=on03ol001]fP^j3Ih<70RF0XP08Q0003BH1Ah6[000=Z`0F3X0:D00NDH0bM00>M80bU
H12MH0FUX4Woo`00BOoo4kI04Lk00]lP2^N04?oP00_o`>C0i<3j@=WP`L2AH4S0<<0Q04V000=Z@0=k
80>3X0BD00BDH0>L`0^M00nUH0^MH0ZUX4Woo`00B?oo5;I01<J03<k01MlP1nN04OoP00co@>`Pnh3j
H=WP`L2AH6TP<<118450HN02JT0017ZPNb1k87/P1i@01ic01Yd05:EP1IeP3jFPBOoo0018oolD]T07
aX08c/08gb04ih0Bon002_jPo03lH?Z0hP31`95PJB1I844P0UV000AQh7ZPNZ1jX0BCP0>D00>TP0NL
`1VUH1BUX4Woo`00B?oo4kI02lJ01<k02mlP5?oP00cn8?a0o63jX>X0bL2YX7U0FB1Q@65PFH02LR00
0gZPR`2;0004Th06Y803W<04[D0DYF0HYJ19ool004OooaBf@0k6P0cO80;oH1;oh00;od3mh?aPnZ3Z
0<W0ZJ2AP7UPHD1aX002LN000g8PR`2;0002R`02Th02Y005Y807[D0@YF0LYJ19ool004Ooo`J^00ff
@0o6P0?F`0SO80GoH0ooh0;o@00:oJ3kX?ZPjR39h;6PTH1iH860NH02LN02RX03R`04Y003Y803]@07
[D0:YF0QYJ19ool004Ooo`b^00Nf@0o6P0KF`0CO80OoH0koh00>od3nP?d0nh3jX>XPdN2i`:6PRH21
P7V0RP2:@0::P0BSP0>T00Je00N]@0FUH0J]`22UX4Woo`00Aooo4Zh03lJ02]K03OmP1ooP00coX?m0
oV3nH?bPnh3jX>XPdN2i`:6PXL02TL000hX0XZ2RX002X`03Xh04_805]@07[D0;[L0PYJ19ool004Oo
oa:^00Nn80S6P0[F`0?^`0[oH0;o80;oh0;oP0;oX00=o/3mh?f0o03kH?ZPlR3J0<7P/L2Q`970ZR00
0Z9P00>RX:<0X`001;`P0kb01KD02;fP2Zg08:FPBOoo0017oolB[P0>_R0:e/07k/06of04ob03oh02
o/003Oh0oN3m0?_0nd3jX?8PfP39h<7P^N2ah:XP00:RH0;380;3P0>l80>lP0K5P0NmX0Z]`0fUX1>U
`4Woo`00Aooo4Zh03[hP1Li01MK01nk01Ok01OlP0_jP0_k00_h000km@?b0nl3jh?ZPnT3J0<WP`N2i
h<XPbT32P<;00/<P0/>00mbP1=DP1LF01kfP2Zg03JgP4jG0BOoo0017oolB[P0>_R09cT08k/05o/04
oV03oZ02oP02oD002Ob0nn3kP?[0nX3j@>XPfP3B0002bR000lY0`X32`002hj02i203g:04eB05aH07
_J0:]P0=[N0CYL19ool004Kooa>^00jn80W>@0ON@0Kn`0CnH0;mh0;n00;m@00?o:3l0?^0nb3j`?Z0
nT3Z8=X0hR3R@>9PhZ3Rh>=000;SX0;T80?LX0CE80GF00O680Zf00f]h1:U`4[oo`00Aooo2:G02Zh0
3[hP2Li01mi01OH01OiP0_gP0_e00obP00Ol0?^0nb3jX?Z0lT3Z8002hR001N90hV3RX>;Phd000_a0
0_c00oeP1>G01MH01lHP2[H03JgP4ZG0B_oo0017oolAYL0?_R09cT07gT05mP04oJ03oN02oD02o:00
1o`0nh3k8?[PnX3jH?8P00;Z8006jT3jP?[0n`3k@?_00_a00_c00oeP1>G01MH01lHP2[H03JgP4ZG0
B_oo0017oolBYL0=]L09cT08gT03mP0@Jh0@Lj03oF04iL05eP07aR0:]P0=[N0BYL1:ool004Oooa:U
`0fe`0Zm`0C=X0M[H0m[P11cX0Ich003oX3VX>JP00?VX0OFP0ZnH0ff816U`4_oo`00B?oo4JG03KG0
1kg03f]P3f^03g>P2g?P00?VX=J0eX001MJ02[iP3KHP4JGPBooo0018oolBYL0<]L05_L0BJf0>Jh0?
Lj0@Ln03eX09_V0=]R0AYN1<ool004Sooa:U`0be`0:m`1I[H0e[P0mcX11ch0Al00RnH0ff816Uh4co
o`00B?oo4ZG02kG06V]P36^029e02YCP37?P27`01<JP3KHP4JGPCOoo0018oolCWF07YF0NJf02Jh0A
WD0:U>0<Ln0;O0000lJP]V2fH004]V07]R0AYN1=ool004Wooa:MH0JUH1a[H0JMP12M@0ZDh0]ch0ml
00ZfH16Uh4koo`00B_oo4YeP0jEP6F]P2if03ie02YCP2g?P4g`01kIP2:h02JGPC_oo001:oolBWF00
0jEPJf1[H00CJf0AWH0?WD09U>0<Ln0BO004O403]V0A[P1?ool004_ooa2MH1A[H0BU`12MP0nM@0ZD
h0Ych19l00Ml@16^053oo`00C?oo3ieP46]P2JG03if03Ye02ICP37?P4G`02Wa03Zh0DOoo001<ool<
WF02WB0=Jf0>YL0?WH0=WD09U>06Lj05Ln0AO00=O40;[P1Bool004goo`JMH0JM80Y[H1>U`0jMP0fM
@0RDh003Lj2Dh7>P00QcX11l015l@0R^05?oo`00COoo2idP2F]P1:GP4JG03Yf039e02YCP00=cX8b0
Lj001g>P0g?P37`057a01Jh0E?oo001>ool9WB08Jf07YN0AYL0=WH06WD06YJ09W@03Lj000iAPLj1c
X004Lj07Ln08O00CO404Q602[P1Eool004ooo`RM80I[H0ZUh16U`0bMP0bUX0RM0003Jf1cX7>P00Qc
X0Ych0Al019l@0N4H5Koo`00D?oo1idP16]P3ZGP4:G01Yf01ZhP2jFP29d02W>P3G?P4Wa02hAPE?oo
001Aool6WB02Jf0AYN0?YL0<[R0:YJ08W@000iAPLj1cX008Lj0<Ln04O20=O40>Q61Cool005;oo`FM
81BUh0bU`0>fH0^^80ZUX0NM0003U61S86]P00=[H0EcX0ach0Ml80Ul@1:4H57oo`00Dooo0idP5jGP
1jG01kIP2jhP2JFP1Yd000>DH6<PHb0026]P2g?P2g`P1Ga05HAPD?oo001Dool00iCPYN2Uh00GYN04
YL0:]V0:[R08YJ07YB03Hb08Jf03Lj07Ln0>O20IQ61?ool005?ooabUh0ffH0Z^80BUX0Bf00JU8004
U41S86<PHb07Jf06Lj04Ln0>O20GQ604Q:1>ool005;ooa^Uh0BfP0bfH0V^80Rf00JU8003U41J`5[0
00Q[H0QcX0il81J4H0R4X4goo`00D?oo6jGP1kJ03;IP1:hP1Kk01[H01ZDP00BD@5[0F/1J`0=S00A[
H0QcX0=l00Yl81F4H0b4X4coo`00Cooo6ZGP2[J02kIP2Kk01[H01JDP00<b89`0F/000U[01V<027>P
1W`01g`P4hAP48BPBooo001=oolIYN0?]X07]V03ad08_/05]P05]B02W004BV06H`03Lf04Lj09O003
O20BQ60DQ:1:ool004gooaRUh16fP0BfH0K7@0Nn`0G6P0Be80>L00A:H09JX0=S00IcH0al0164H1R4
X4Woo`00C?oo6:GP4kJ02/M00kk01=n01<J00kDP0j?000@I`3X0>P0j00EJX0IcH0=k`0Ql0124H0B<
`1N4X4Woo`00Booo6:GP4[J01<mP2<M01mn01<J00kd000FS`:608400h2VP008j009B@09JX0=[00=c
H0Ik`0Al00n4H0R<`1:4X0F<`4Soo`00B_oo6:GP4KJ01lmP1/M00^oP1]n01=kP0[d000F[X<70XH1H
h020008YX0AB@0E[00Uk`0n4H0b<`0b4X0Z<`4Soo`00BOoo6:GP3kJ02lmP0lM01NoP0mn00_oP0mkP
0/bP00RcP>X0`L2QP5SP:80Hh2500TWP0U900V:P0V/00g^01W_00XA02hAP48c01XBP48c0Aooo0018
oolGYN0@]X03cd0:cf08kn04on02g^002_kPg42k@?[PlR31`:60ND0XP3300T600TWP16:P1G^00g_0
1HA028AP:8c0Aooo0017oolGYN05]V0;]X06cd07cf03mn05kn05on02o^003?k0g43[@?[PlR31`:60
PD1I0330@D11P0=R809RX09k00EkP0R4@0B4H1:<`0FE01F<`4Koo`00Aooo1IfP4JGP2[IP1[J02Lm0
1<mP1OOP0noP1ooP0_k000cl8?aPn`3j8=7PZH21@5T0HB198450FL03HR04N`02Nh03S008Q40AS<09
U@0ES<16ool004Ooo`ZMX0^Uh0nfH0g?@0Sgh0[oh00:oV3lP?aPn`3j8=WP^L29H6U0HB02HF000eV0
FL1bX002LZ03N`06S004Q404U<0;S<0?U@0ES<15ool004Kooa2MX0FUh12fH0?>h0W?@0Sgh0_oh00=
oT3n0?aPnZ3j8=WP^L29H7UPLF1YH65PFH000W8P0W:P18^01X`029C01Xc01IDP3YD05Hc0AOoo0016
oolDWJ0@]V07c^05cd07mn0=on002_m0oJ3l@?ZPnT3J0<70ZJ29H75P0WVP0W7P00Ab88/PRb2;80B;
P0JLP0RD`0ZE80nE00Z<`0Z=04Goo`00A_oo59fP1JhP2kIP2/kP2?OP3OoP00_o@?j0oJ3kX?ZPnT3J
0<70/L2IX8V0009iX0::@0::X0>;80BL80JLP0BD`0BM@0ZE80jE01B=04Goo`00AOoo5IfP2ZhP1KIP
2lkP0nmP1?OP3OoP0_m000[n@?cPnh3jX?Y0hP39h;70VJ29P0:Ah004TP2:@8ZPRZ04Xj04W205W808
WD0:UB07U@08UD0CS@15ool004GooaBMX0n^80_>h0O_H0goh00@oj3nX?i0oF3lP?]PnZ3j@>80dN2i
`:W0XL2I`97PTP02Z/02Xb03Xj04W206[B07WD0:UB0?UD0CS@15ool004CooaFMX0n^80FnP0G>h0S_
H0GoP0Coh0CoX0;nX00>oL3lh?b0nf3jX?Y0hP3Ah;W0ZL2j0;80/R2ZH0:Z`0:S80Bl@0Bd`0F]80NM
@0^MP0jE@1>=04Goo`00AOoo2IeP2ifP3ZhP2[j02>mP1_n00om01?nP017n`?gPoN3m`?cPnj3k8?ZP
nT3R8=80bN31h;X0/P2b8:YP00;;@0?3`0>l@0Bd`0F]80R]`0ZMP0jE@1>=04Goo`00AOoo4ieP3jhP
2[j01mk01_n01?m00ojP0_k00_gP00gm8?aPnf3k8?ZPnT3R8=80fP3B8=90dV3:P002b^001<]0`l33
`<?00ka01<f01[g01jg02Yf03YE04hd0AOoo0015oolCWF0>YL0;_X07g/05o/05od03oZ02oN02oB00
1oaPnl3kH?/0nX3j@>XP00;J0004dR3B@=9PbX02b^02ln02k803g@04cH06_L07[L0:WH0>UD0CUB15
ool004Gooa>MH0jU`0Zf00SN`0Gn`0CnH0?nX0;mh0;m8008o83kh?]Pnb3j`?YPlT3Z80;R8004hT3Z
P>[0l`02lf02ln02k803g@04cH06_L07[L0:YN0>WH0CUB15ool004Gooa>MH0jU`0Zf00O680Kn`0Cn
H0?m`0;m80;lH008o83kh?]Pnb3j`?YPlT3Z80;R8004hT3ZP>[0l`02lf02ln02oD03oL04iT06cV07
]R0:YN0>WH0BUB16ool004Gooa>MH0jU`0Zf00O680GN00CnH0?m`0?m80;lH006nn3kH?/Pn/3jX?Y0
0nXP00GZ@?YPnX3k8?^000;l00;lP0;m@0?m`0CV@0K>H0Nf80ZUh0fMP1>E84Koo`00AOoo4ieP3ZG0
2[H01lHP1Mh01?F00od00oaP00Sk`?_Pnn3kH?/Pn/3jX?Y00nXP00GZ@?YPnX3k8?^000;l00;lP0;m
@0?m`0CV@0G>H0Rf80ZUh0fMP1>E84Koo`00A_oo4YDP3JG02[H02<HP1Mh01?F00od00oaP00Sk`?]P
nf3k0?[0nX3bH>Y00^XP00Kb@?Y0nX3j`?^0o002o:02oD02oP03oZ04o`05g`08_Z09YN0>WH0BUB17
ool004Kooa>E80fMH0ZUP0NeP0G5@0CD`0?L@0?SX0;S@004h^3RX>9PhT03hR02jR001OYPn/3k0?_P
o8001?e00_h00ojP1?l01Ml02;jP2JhP3IfP4iDPAooo0017oolBUB0=WF0:YH07]H05aD04e<03g403
hj02hd001>;PhZ3RH>900n8P0^XP00GjH?[0nf3kh?b000;m@0;n80;nh0?oP0?o`0GO00RnX0V^80jM
X1:E@4Soo`00Aooo4iDP3IeP2JF01kF01LE01=C00ma00n>P0[ZP00jjH<90`R320<X0dP3J0>80lR3j
H?[Pnl3lH?dP0_h000?o0?kPo^001?n00oo01NN01lL02ZhP3IfP4iE0B?oo0018oolBUB0=WF09YH08
W>05[804]003/h02^`02^Z003kYP`T328<80bP3B0=X0hP3b8?YPn^3k`?aPoB3n0002o`05on03ol06
ih07a`09[V0>WJ0BUD19ool004Sooa:E80jDh0VE00NLh0F/P0Bd00>cP0:k00:J@00?VP2Qh:WPZL2a
`<7PbN3J0?8PnX3k0?`0o<3mX?k000;o`0Soh0G_h0O700V^H0NM`0NMX1:E@4[oo`00B?oo4hc03ICP
2YD01YcP1Jb01I=P0i;P0YZ000JJ@9X0XN2Yh:W0/L02`N002=X0lR3jP?/Po43l`?fPo/02ol07on05
kn07ab09[V0>WL0BUD1;ool004Wooa><`0fDh0VE00N<@0FCh0BCH0>Bh0:JP09i`00;PJ29X96PXJ2Y
`<7PfP3b8?Z0nb3l@002oR000om0on3oh006on05kn07ab09[V0>WL0BUD1<ool004[ooa:<`0fDh0FE
00F<H0N<@0FCh0>CH0AjH00@NP1i`7W0PJ29X96PTH2QX;W0dN3Z8?Z0nb3lP?j0od08on05in07ab09
[V0>WL0BUD1=ool004_ooa:<`0bDh0^<H0J<@0Ik@0=j`0=jH00@NP1QP660JF1aH7UPTH2QX;W0dN3Z
8?Z0nb3lP?j0of07on05in04a`03ab09[V05WJ09WL0BUD1>ool004cooa6<`0j4P0J<H21:`004nV3k
8?bPoV07on04gh08a`09[V0:WJ04WL0BUD1?ool004goo`V<`0V4H0b4P0Q2`1m:`003nl1Bh5;P00EB
h003if3OP=n000;OP0>nX0C700J^@0B^H0jMX16E@57oo`00C_oo4XAP1HB044;07D[045;P0[jP2ji0
3YfP1YDP2iE0D_oo001@oolAQ60F@/0KB/0?D^000e/0_Z1K0004F`05[T05WH09WJ0<UB06UD1Cool0
057oo`^4H1e2`1U:`0iBh004_Z1K05/0YN0:F`07WH04WJ0BUB1Eool005;oo`V4H212`1A:`11kP003
Lf1Bh5/0009K0003Lf1K05/000aK00BMP1>E85Koo`00E?oo1HAP94;02T[028?P3g^000=cH5;PD^00
15/000=cH5/0F`002U/01F<P16]03IDPF?oo001Eool2Q60M@/0:>Z0APn0>Nh000g=PD^1Bh006F`00
0g=PF`1K0008F`0:Hb05Fb06UB1Jool005Koo`03O012`4;001E2`0XbX08jX0F<8123h0ekP004Lf1B
h5;PD^07F`000g=PF`1K0006F`0?Hb05Fb1Lool005KooaA2`0`bX0V<80n3h0ekP09cH0=Bh0QK0003
Jd1K05/000AK01=S80AC05[oo`00EOoo54;02C:P3X`P3X?P37^00W=P0d[02U/000=[@5/0F`000U/0
4f<P16=P0e<0F?oo001FoolBB^05<Z0CS20>Pn0;Nh02Lf04B/06F^05F`000f]0F`1K000BHb08Hf02
D`1Gool005Oooa5:h08b`0F<H1:<80f3h0EkP0F3X003Lf1:`7=P00A:`0aJh19S80aSH003@^3ooooo
05Coo`00Eooo3d[P2XaP4H`P38?P2X>P0g=P14[035[P4F<P46=PEOoo001Iool9B^0@S60KS209Pj03
Lf05B/0;F^0@Hb0DHf1Cool005[oo`A:h1F<H0^<80BDX0^<80R3X0AcH0A2X0]Jh0mS81QSH57oo`00
Fooo00=C08bPS:000hbP58aP1H`P2IBP2X`P1h>P17=P1D:P15;01U[P3V<P5f=P1F^0Cooo001Jool9
S:0CS60=U:09S207Tl04Nf05@Z09D/0>Hb05Jf0AHf09Jh1>ool005Ooo`j<X0n<H0BM00bDX0B<80BL
P0JC`0AkH003>V1S83YP008jH0UB`0AK80US80U[H0]SH0m[P4coo`00EOoo4hbP2HaP29d02iBP29b0
1I?01H>01CYP0dZP1E;01e/P1F<P3F]P1V=P4f^0Booo001BoolHS:05S60;W@08U:03YD07W803Tl00
1i_PPh23P8>0Hb0bP18000@b80M:X0]K819[H1U[P4Woo`00DOoo6hbP3id019BP1jE01Yb00i_P0X^0
00>aX74P44000P4P0R700S8P0TYP14ZP0e/01e/P4F]P1G>P66^0B?oo001?oolKS:05WF0=W@0:YD06
]@002i_P]02d08^0Vh2aX8UP@:00H0306H000R701DYP1e/00e/P3f]P2g>P46^01g>PAooo001>oolJ
S:09WF09W@04[P06YD03_T04]@03]0001i^0nR39`;6PRF1Y811P008A80046H120480@P02BV03F/06
F`0=Jf0ALj08Jh0>Lj16ool004cooaZ<X0fMH0FM00N^00>U@0Fn@0:e00;=P0?40009n^3j@=7P/J2A
H6TP460P`14P008i`0=200EJ`0=K00e[H0Ac`2IcX4Goo`00Booo68bP4YeP2jh01ki00lf00^GP00[4
0==0n`3j@=7P^L2IP750B>0P`08iP08i`0=JH0EJ`0a[H0Qc`0]cX0Ech1IcX4Coo`00BOoo6HbP1If0
39eP1KIP1Zh01<m00ki00nM01>GP00g[h?c0n`3jH>80^L2IP750B>1A84TP@D0iP002FR03FV06Jd07
Jf0<Ll06Lj0:Ln0FLj13ool004WooaN<X0^MP0JMH0ZfH0S?@0CW@0;oh0?n@00;o:3m0?/PnV3Z0<WP
XH2AH750DB198002FH000eW0FR1J8004J^05Jd07Nn0<Ll0@Ln0FLj12ool004SooaJ<X16MP0^fH0CG
X0C?@0Soh0;n@00>oR3lH?/PnV3Z0<WPXH2AH750LF1YH65PFH1I`0=bP0AZh0Ek`0Mkh0Ic`0Il811c
h0]cX0]c`47oo`00Aooo5HbP4Yf01KJ01[IP1mNP2ooP00gn@?fPo43k0?YPjR3Ah;W0VH21H75PJF1Q
H002LN00178PLX1bP7:018>01G_01g_P37`P47?P5G?0@Ooo0016oolFS:05WF0<WH0:]X08ej0<on00
3Om0oJ3l@?/0nV3Z8=7P^L2IP96PRJ21X7W0009ah003LR2388<P00:380B3P0Ek`0N4H0al80Qch0Ql
81Ac`47oo`00AOoo5XbP2ieP1Yf02[J01=N01=NP3?oP00ko@?j0o<3l0?/0nV3b8=7P`L2YX9VPRJ21
X7W00XYP0X[00h<P18>01Xb01hAP6g`P5G?0@?oo0014oolFS:0@WF0;]X07eh0=on02od002ohPo83k
`?/0nV3b8=7P`L2i`;70ZL000YWP00>B88YPR/000X[00X<P1IA01Xb01hAP2hB047`P57?0@?oo0014
ool:Q80;S:0@WF0:[V08eh0<on02oj003OjPoR3m@?b0nd3jh?YPlR3J0<WP^L2a`:W000:Ih003TR2Z
h:[P00:[H0>Sh0BD@0J<P0RDh0Z4P11l81Ac`43oo`00A?oo58B049eP2jiP1llP2_oP1?nP0_jP00om
X?c0o23k8?[0nV3b8>80dP3:0<80^P2j8;90/X000Z[P0Z]P0j?P1Jd01YdP29CP2XB03g`P57_P@?oo
0013oolEQ80?UB0;[V08cb05oh05on02oj02o/02oL003ofPo<3l8?/Pn/3jH?8PhP3B0<X0`P2j0;XP
/T2bP002dh03c003_:04[@06WB08U>0:Q80?Q60DNn10ool004?ooaF4P0nE80ZUh0S?80KoP0CoH0;o
X0;n`0?m`009o@3l@?_0n^3jX?YPjR3R8=X000;J8003fT3JP=ZP00;C0004dh3<0<`0c003_:04[@06
WB08WH0:S>0?Q60DNn10ool004;ooaJ4P0jE80^Uh0O6P0OoP0CoH0;n`0;mh0?m0009o43k`?]0n^3j
X?YPjR3R8=X000;J8003fT3JP=ZP00;C0004dh3d`?C0m<03gH04aN06[N08WH0:S>0?Q60DNn10ool0
05Ooo`nE80^Uh0O6P0KV`0CoH0?n`0;mh0;m0007o43k`?]0n`3j`?Z0nT000nXP00GZ@?9PlZ3j`?/P
00;kX0;l80;d`0?MP0C5h0J]h0RMP0Z<h0j4H1Akh47oo`00IOoo3:GP1lJ01^K01?iP0og00_d00oa0
00Kk`?]0n`3j`?YPnT03jR001NY0lV3bX?[0nb000_^P0_`P0_C00mf01<GP1ZgP2:GP2YDP3XB057`0
@Ooo001`ool7aX06i/04oV03oL03o@02o4001o_0nd3jh?[0nX3jH?9000;Z8006lT3jH?ZPn^3k@?^P
0_a00_cP0_g00oiP1>K01[j02:GP2YDP3XB04g`0@_oo0027ool2o4001o_0nd3jh?[0nX3jH?9000;Z
8006lT3jH?ZPn^3k@?^P0_a00_cP0_g00oiP1>K01[j02:GP2YDP3HB04g`0@ooo002bool:UB0>Q80C
O013ool00<Wooa=l04Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.52631 .40469 m .48777 .40757 L .49528 .38059 L .684 .8 0 r
F
.48777 .40757 m .46708 .38068 L .49528 .38059 L .66 .773 0 r
F
.48777 .40757 m .45701 .40647 L .46708 .38068 L F
.45701 .40647 m .45873 .39472 L .46708 .38068 L F
.45185 .40629 m .45256 .40256 L .46708 .38068 L F
.45371 .39813 m .45483 .39384 L .46173 .38006 L .634 .74 0 r
F
.4561 .36877 m .4626 .37593 L .45062 .38962 L .485 .494 0 r
F
.45483 .39384 m .45569 .39055 L .46167 .38005 L .634 .74 0 r
F
.45569 .39055 m .46071 .37994 L .46167 .38005 L F
.45483 .39384 m .46167 .38005 L .46173 .38006 L F
.45901 .39284 m .46173 .38006 L .46708 .38068 L F
.45256 .40256 m .46173 .38006 L .45901 .39284 L F
.45012 .40623 m .45371 .39813 L .45256 .40256 L F
.45371 .39813 m .46173 .38006 L .45256 .40256 L F
.45485 .39039 m .45569 .39055 L .4543 .39331 L .517 .547 0 r
F
.45569 .39055 m .47984 .39495 L .45496 .39336 L F
.45569 .39055 m .45496 .39336 L .4543 .39331 L F
.4561 .36877 m .46231 .37027 L .46164 .37487 L .485 .494 0 r
F
.46708 .38068 m .46578 .3767 L .47979 .36098 L .64 .746 0 r
F
.46578 .3767 m .46709 .37102 L .47979 .36098 L F
.46067 .35283 m .47057 .35603 L .46956 .36039 L .443 .429 0 r
F
.46862 .36259 m .46956 .36039 L .46895 .36301 L F
.46067 .35283 m .46956 .36039 L .46862 .36259 L F
.46457 .37301 m .46514 .37095 L .47979 .36098 L .64 .746 0 r
F
.46067 .35283 m .46895 .36301 L .4561 .36877 L .443 .429 0 r
F
.46895 .36301 m .46514 .37095 L .4561 .36877 L F
.46514 .37095 m .46806 .3603 L .47019 .36042 L .64 .746 0 r
F
.46514 .37095 m .47019 .36042 L .47979 .36098 L F
.46578 .3767 m .46457 .37301 L .46709 .37102 L F
.49528 .38059 m .46708 .38068 L .47979 .36098 L .675 .793 0 r
F
.46895 .36301 m .47794 .37404 L .46514 .37095 L .443 .429 0 r
F
.46451 .34081 m .4734 .35323 L .46067 .35283 L .388 .356 0 r
F
.47979 .36098 m .47213 .35673 L .47585 .34965 L .647 .744 0 r
F
.47213 .35673 m .47132 .35628 L .4734 .35323 L F
.47213 .35673 m .4734 .35323 L .47585 .34965 L F
.46776 .33183 m .47656 .337 L .47648 .34481 L .318 .285 0 r
F
.48906 .34605 m .47821 .34636 L .48518 .33649 L .655 .721 0 r
F
.47821 .34636 m .47581 .34643 L .47853 .34355 L F
.47821 .34636 m .47853 .34355 L .48518 .33649 L F
.47581 .34643 m .4759 .34623 L .48518 .33649 L F
.47613 .34546 m .47648 .34481 L .47618 .34554 L .318 .285 0 r
F
.46776 .33183 m .47648 .34481 L .47613 .34546 L F
.47898 .33965 m .47946 .33976 L .47937 .34008 L .235 .261 0 r
F
.4757 .34644 m .47589 .34602 L .48518 .33649 L .655 .721 0 r
F
.46776 .33183 m .47618 .34554 L .46451 .34081 L .318 .285 0 r
F
.47618 .34554 m .47599 .34581 L .46451 .34081 L F
.47589 .34602 m .47648 .34481 L .48518 .33649 L .655 .721 0 r
F
.47618 .34554 m .47646 .34602 L .47599 .34581 L .318 .285 0 r
F
.476 .34579 m .47643 .34486 L .47648 .34481 L .655 .721 0 r
F
.47589 .34602 m .47599 .34581 L .476 .34579 L F
.47599 .34581 m .47643 .34486 L .476 .34579 L F
.47979 .36098 m .47529 .34804 L .48906 .34605 L .647 .744 0 r
F
.47529 .34804 m .4757 .34644 L .48906 .34605 L F
.50072 .35972 m .47979 .36098 L .48906 .34605 L .696 .815 0 r
F
.47648 .34481 m .48825 .3498 L .47646 .34602 L .235 .261 0 r
F
.47656 .337 m .47937 .34008 L .47648 .34481 L F
.47862 .34276 m .47992 .33918 L .48518 .33649 L .594 .611 0 r
F
.4798 .33854 m .47946 .33976 L .47898 .33965 L .235 .261 0 r
F
.47648 .34481 m .47976 .33866 L .47862 .34276 L .594 .611 0 r
F
.47976 .33866 m .48036 .33755 L .47862 .34276 L F
.48129 .33591 m .48085 .33669 L .47656 .337 L .113 .202 0 r
F
.48085 .33669 m .4798 .33854 L .4794 .33835 L F
.48085 .33669 m .4794 .33835 L .47656 .337 L F
.47703 .33029 m .48129 .33591 L .47656 .337 L F
.47057 .32514 m .47656 .337 L .46776 .33183 L .237 .225 0 r
F
.47057 .32514 m .47703 .33029 L .47656 .337 L F
.48591 .33078 m .48463 .33101 L .48627 .33 L .382 .406 0 r
F
.48591 .33078 m .48627 .33 L .48662 .33021 L F
.48463 .33101 m .48464 .33098 L .48894 .32837 L F
.48459 .33101 m .48471 .33073 L .48894 .32837 L F
.48506 .32985 m .4852 .32986 L .48513 .33001 L 0 0 0 r
F
.48238 .32375 m .4852 .32986 L .48506 .32985 L F
.48436 .32989 m .48499 .33011 L .48479 .33057 L F
.48218 .32636 m .48484 .3299 L .48436 .32989 L F
.48484 .3299 m .48499 .33011 L .48436 .32989 L F
.47778 .32532 m .48246 .3299 L .48287 .33199 L 0 .136 0 r
F
.47778 .32532 m .48287 .33199 L .48267 .33215 L F
.48254 .33324 m .48299 .33259 L .48268 .33347 L F
.47778 .32532 m .48299 .33259 L .48254 .33324 L F
.48246 .3299 m .48362 .33131 L .48299 .33259 L 0 .086 0 r
F
.48362 .33131 m .48385 .33159 L .48299 .33259 L F
.48375 .33212 m .4843 .33106 L .48591 .33078 L .484 .44 0 r
F
.48299 .33259 m .48385 .33159 L .48375 .33212 L F
.48385 .33159 m .4843 .33106 L .48375 .33212 L F
.48518 .33649 m .48155 .33666 L .48589 .3309 L .581 .52 0 r
F
.48155 .33666 m .48194 .33555 L .48589 .3309 L F
.48097 .33668 m .48113 .33636 L .48589 .3309 L F
.48589 .3309 m .4828 .33279 L .48591 .33078 L F
.4828 .33279 m .48284 .33269 L .48591 .33078 L F
.48078 .33524 m .48231 .33392 L .4814 .33606 L .113 .202 0 r
F
.47703 .33029 m .48201 .33372 L .48078 .33524 L F
.48201 .33372 m .48231 .33392 L .48078 .33524 L F
.48246 .3299 m .48392 .33123 L .48385 .33159 L 0 .086 0 r
F
.48267 .33215 m .48287 .33199 L .48299 .33259 L 0 .136 0 r
F
.48155 .33666 m .48097 .33668 L .48194 .33555 L .581 .52 0 r
F
.48097 .33668 m .48085 .33669 L .48113 .33636 L F
.48036 .33755 m .48077 .33682 L .47862 .34276 L .594 .611 0 r
F
.47992 .33918 m .48082 .33669 L .48146 .33666 L F
.47992 .33918 m .48146 .33666 L .48518 .33649 L F
.47914 .33823 m .4798 .33854 L .47898 .33965 L .235 .261 0 r
F
.46451 .34081 m .47587 .34576 L .47585 .34583 L .388 .356 0 r
F
.46451 .34081 m .47585 .34583 L .47532 .34672 L F
.46451 .34081 m .47552 .34683 L .4729 .35252 L F
.47475 .34646 m .48082 .33669 L .47669 .34442 L .594 .611 0 r
F
.47643 .34486 m .47669 .34442 L .47648 .34481 L F
.47475 .34646 m .47669 .34442 L .47643 .34486 L F
.47532 .34672 m .47585 .34583 L .47552 .34683 L .388 .356 0 r
F
.48129 .33591 m .48523 .34113 L .4798 .33854 L .113 .202 0 r
F
.48085 .33669 m .48002 .33673 L .48589 .3309 L .581 .52 0 r
F
.47778 .32532 m .48268 .33347 L .47703 .33029 L 0 .136 0 r
F
.48268 .33347 m .48231 .33392 L .47703 .33029 L F
.48002 .33673 m .47603 .33691 L .48368 .33225 L .581 .52 0 r
F
.48002 .33673 m .48368 .33225 L .48589 .3309 L F
.48268 .33347 m .4834 .33467 L .48231 .33392 L 0 .136 0 r
F
.48218 .32636 m .48464 .33033 L .48246 .3299 L 0 0 0 r
F
.48299 .33259 m .48403 .33111 L .4843 .33106 L .484 .44 0 r
F
.48464 .33033 m .48479 .33057 L .48401 .33111 L 0 0 0 r
F
.48464 .33033 m .48392 .33123 L .48246 .3299 L F
.48424 .33095 m .48057 .33171 L .48493 .33043 L .382 .406 0 r
F
.48403 .33111 m .48401 .33111 L .48424 .33095 L F
.48401 .33111 m .48057 .33171 L .48424 .33095 L F
.47603 .33691 m .48057 .33171 L .48403 .33111 L .484 .44 0 r
F
.48518 .33649 m .48591 .33078 L .49251 .32913 L .581 .52 0 r
F
.48401 .33111 m .48687 .33394 L .48392 .33123 L 0 0 0 r
F
.48463 .33101 m .48459 .33101 L .48464 .33098 L .382 .406 0 r
F
.48459 .33101 m .48403 .33111 L .48471 .33073 L F
.48439 .33091 m .48619 .32947 L .48894 .32837 L F
.48403 .33111 m .48452 .33074 L .48439 .33091 L F
.48452 .33074 m .48619 .32947 L .48439 .33091 L F
.48499 .33039 m .48474 .33046 L .48619 .32947 L F
.48238 .32375 m .48513 .33001 L .48218 .32636 L 0 0 0 r
F
.48513 .33001 m .48543 .33069 L .48499 .33011 L F
.48513 .33001 m .48499 .33011 L .48218 .32636 L F
.48504 .33008 m .48057 .33171 L .4852 .32986 L .382 .406 0 r
F
.48474 .33046 m .48433 .33058 L .48504 .33008 L F
.48433 .33058 m .48057 .33171 L .48504 .33008 L F
.48474 .33046 m .4852 .32986 L .48619 .32947 L F
.49561 .33488 m .48518 .33649 L .49251 .32913 L .664 .657 0 r
F
.48906 .34605 m .48518 .33649 L .49561 .33488 L .655 .721 0 r
F
.48543 .33069 m .49084 .3375 L .48687 .33394 L .636 .079 0 r
F
.48543 .33069 m .48834 .33467 L .49084 .3375 L F
.48543 .33069 m .48834 .33467 L .48543 .33069 L F
.50447 .34385 m .48906 .34605 L .49561 .33488 L .722 .83 0 r
F
.48687 .33394 m .49481 .34132 L .48941 .33833 L 0 .028 0 r
F
.48687 .33394 m .49084 .3375 L .49481 .34132 L F
.48834 .33467 m .4908 .33836 L .49127 .33867 L .775 .132 0 r
F
.49084 .3375 m .49938 .34373 L .49481 .34132 L .598 .02 0 r
F
.49127 .33781 m .49418 .34064 L .49938 .34373 L F
.49084 .3375 m .49418 .34064 L .49127 .33781 L F
.52229 .35593 m .50072 .35972 L .50447 .34385 L .745 .872 0 r
F
.50072 .35972 m .48906 .34605 L .50447 .34385 L .696 .815 0 r
F
.49481 .34132 m .50704 .3479 L .50079 .34648 L 0 .117 0 r
F
.48941 .33833 m .49481 .34132 L .50079 .34648 L 0 .146 0 r
F
.49564 .34176 m .49938 .34373 L .50704 .3479 L 0 .117 0 r
F
.49481 .34132 m .49938 .34373 L .49564 .34176 L F
.52229 .35593 m .50447 .34385 L .52039 .33974 L .745 .872 0 r
F
.49938 .34373 m .51189 .34869 L .50704 .3479 L .391 0 0 r
F
.50079 .34648 m .51804 .35354 L .50947 .35344 L 0 .233 0 r
F
.50079 .34648 m .50704 .3479 L .51804 .35354 L F
.50523 .34733 m .50623 .3488 L .50655 .34881 L .317 0 0 r
F
.49938 .34373 m .50343 .34586 L .51189 .34869 L .391 0 0 r
F
.50291 .34569 m .5151 .34902 L .51189 .34869 L .386 0 0 r
F
.50291 .34569 m .50568 .34741 L .5151 .34902 L F
.54375 .34956 m .52229 .35593 L .52039 .33974 L .79 .91 0 r
F
.50704 .3479 m .52473 .35275 L .51804 .35354 L 0 .233 0 r
F
.50704 .3479 m .51189 .34869 L .52473 .35275 L F
.51189 .34869 m .52921 .3513 L .52473 .35275 L 0 .243 0 r
F
.51189 .34869 m .5151 .34902 L .52921 .3513 L F
.5151 .34902 m .53052 .34945 L .52921 .3513 L .026 0 0 r
F
.53052 .34945 m .53123 .34947 L .53119 .34951 L F
.53052 .34945 m .53119 .34951 L .52921 .3513 L F
.51681 .34907 m .5165 .3491 L .53123 .34947 L F
.5151 .34902 m .5165 .3491 L .51681 .34907 L F
.50623 .3488 m .516 .34916 L .5165 .3491 L .19 0 0 r
F
.5165 .3491 m .516 .34916 L .51615 .34914 L .077 .306 0 r
F
.5165 .3491 m .51615 .34914 L .53064 .34756 L F
.50523 .34733 m .5165 .3491 L .5151 .34902 L .317 0 0 r
F
.50577 .34741 m .50655 .34881 L .5165 .3491 L F
.50523 .34733 m .50527 .34737 L .50577 .34741 L F
.50527 .34737 m .50655 .34881 L .50577 .34741 L F
.50482 .34688 m .50523 .34733 L .50568 .34741 L .386 0 0 r
F
.50291 .34569 m .50523 .34733 L .50482 .34688 L F
.5018 .34501 m .50291 .34569 L .50343 .34586 L .391 0 0 r
F
.49938 .34373 m .50291 .34569 L .5018 .34501 L F
.49418 .34064 m .49677 .34346 L .49728 .34365 L .645 .042 0 r
F
.49418 .34064 m .50291 .34569 L .49938 .34373 L F
.49418 .34064 m .49728 .34365 L .50291 .34569 L F
.48834 .33467 m .49418 .34064 L .49084 .3375 L .775 .132 0 r
F
.48834 .33467 m .49127 .33867 L .49418 .34064 L F
.4852 .32986 m .48834 .33467 L .48543 .33069 L .723 .151 0 r
F
.48478 .32829 m .48547 .32952 L .4852 .32986 L F
.49251 .32913 m .48591 .33078 L .49275 .32632 L .546 .449 0 r
F
.48679 .33021 m .48894 .32837 L .49275 .32632 L .382 .406 0 r
F
.48591 .33078 m .48662 .33021 L .48679 .33021 L F
.48662 .33021 m .48894 .32837 L .48679 .33021 L F
.48564 .32983 m .48834 .33467 L .4852 .32986 L .723 .151 0 r
F
.48587 .33024 m .48693 .33258 L .48834 .33467 L F
.48564 .32983 m .48583 .33025 L .48587 .33024 L F
.48583 .33025 m .48693 .33258 L .48587 .33024 L F
.4856 .32993 m .48582 .33036 L .48563 .32986 L F
.48582 .33036 m .48693 .33258 L .48588 .33038 L F
.48582 .33036 m .48588 .33038 L .48563 .32986 L F
.48563 .32986 m .48588 .33038 L .48564 .32983 L F
.48588 .33038 m .48693 .33258 L .4859 .33039 L F
.48588 .33038 m .4859 .33039 L .48564 .32983 L F
.48595 .3299 m .48608 .33025 L .4856 .32993 L .695 .177 0 r
F
.48608 .33025 m .48693 .33258 L .48582 .33036 L F
.48608 .33025 m .48582 .33036 L .4856 .32993 L F
.48596 .33002 m .48631 .33102 L .48595 .3299 L F
.48593 .32957 m .48671 .32975 L .48894 .32837 L .211 .353 0 r
F
.48594 .32969 m .48671 .32975 L .48593 .32957 L F
.48564 .32983 m .48671 .32975 L .4857 .32966 L F
.48564 .32983 m .48629 .32996 L .48671 .32975 L F
.48662 .33021 m .48627 .33 L .48894 .32837 L .382 .406 0 r
F
.48629 .32996 m .48637 .32997 L .48643 .32993 L .211 .353 0 r
F
.48629 .32996 m .48643 .32993 L .48671 .32975 L F
.48508 .32517 m .4861 .33 L .48471 .3265 L 0 0 0 r
F
.48595 .3299 m .48606 .33022 L .48608 .33025 L .695 .177 0 r
F
.48606 .33022 m .48631 .33102 L .48608 .33025 L F
.4861 .33 m .48631 .33102 L .48596 .33002 L 0 0 0 r
F
.4857 .32966 m .48594 .32969 L .48593 .32957 L .211 .353 0 r
F
.48471 .3265 m .48595 .3299 L .48478 .32829 L .695 .177 0 r
F
.48471 .3265 m .48596 .33002 L .48595 .3299 L F
.4861 .33 m .48596 .33002 L .48471 .3265 L 0 0 0 r
F
.4861 .33 m .48627 .33003 L .48631 .33102 L F
.49251 .32913 m .49275 .32632 L .4975 .32375 L .546 .449 0 r
F
.48479 .33057 m .48687 .33394 L .48401 .33111 L 0 0 0 r
F
.48479 .33057 m .48543 .33069 L .48687 .33394 L F
.48626 .33003 m .48486 .33146 L .4861 .33138 L .22 0 0 r
F
.48385 .33159 m .48687 .33394 L .48941 .33833 L 0 .086 0 r
F
.48693 .33258 m .4908 .33836 L .48834 .33467 L .878 .206 0 r
F
.48693 .33258 m .48875 .33666 L .4908 .33836 L F
.48631 .33102 m .48875 .33666 L .48693 .33258 L .899 .249 0 r
F
.48631 .33102 m .48767 .33538 L .48875 .33666 L F
.48628 .33003 m .48628 .33003 L .48646 .32999 L .031 0 0 r
F
.48646 .32999 m .48646 .32999 L .49276 .32858 L F
.48628 .33003 m .48646 .32999 L .48646 .32999 L F
.48631 .33084 m .48767 .33538 L .48631 .33102 L .8 .244 0 r
F
.48621 .33002 m .48628 .33003 L .48637 .32997 L .211 .353 0 r
F
.48627 .32985 m .48667 .3314 L .48631 .33084 L .8 .244 0 r
F
.48608 .33025 m .48631 .33102 L .48693 .33258 L .695 .177 0 r
F
.48667 .3314 m .48767 .33538 L .48631 .33084 L .8 .244 0 r
F
.487 .33193 m .48743 .33369 L .48729 .33442 L 0 0 0 r
F
.48679 .33015 m .48716 .33217 L .487 .33193 L F
.48716 .33217 m .48743 .33369 L .487 .33193 L F
.48894 .32837 m .48635 .32998 L .49276 .32858 L .031 0 0 r
F
.48635 .32998 m .48634 .33001 L .49276 .32858 L F
.48738 .33051 m .48794 .33313 L .48743 .33369 L .095 .022 0 r
F
.48893 .3307 m .48968 .33232 L .48871 .33268 L .481 .152 0 r
F
.48653 .33008 m .48686 .33037 L .48964 .33073 L .22 0 0 r
F
.48991 .33074 m .48968 .33232 L .48956 .33073 L .577 .177 0 r
F
.48965 .33073 m .48964 .33073 L .48967 .33074 L .22 0 0 r
F
.48653 .33008 m .48964 .33073 L .48965 .33073 L F
.49069 .33074 m .49077 .33203 L .48995 .3308 L .577 .177 0 r
F
.49025 .33074 m .48995 .3308 L .48991 .33074 L F
.49069 .33074 m .48995 .3308 L .49025 .33074 L F
.48626 .33003 m .49025 .33074 L .49276 .32858 L .22 0 0 r
F
.49025 .33074 m .49069 .33066 L .49276 .32858 L F
.49103 .33058 m .491 .33074 L .49069 .33066 L .65 .195 0 r
F
.491 .33074 m .49077 .33203 L .49069 .33074 L F
.491 .33074 m .49069 .33074 L .49069 .33066 L F
.48686 .33037 m .48703 .33042 L .4897 .33075 L .22 0 0 r
F
.48978 .33075 m .4897 .33075 L .49181 .33102 L F
.48686 .33037 m .4897 .33075 L .48978 .33075 L F
.4905 .33079 m .48992 .33076 L .49181 .33102 L F
.48992 .33076 m .48973 .33075 L .48982 .33076 L F
.48992 .33076 m .48982 .33076 L .49181 .33102 L F
.491 .33074 m .49196 .33178 L .49077 .33203 L .65 .195 0 r
F
.49103 .33058 m .49115 .33074 L .491 .33074 L F
.49115 .33074 m .49196 .33178 L .491 .33074 L F
.49069 .33066 m .49167 .33043 L .49276 .32858 L .22 0 0 r
F
.49208 .33033 m .49196 .33178 L .49189 .33038 L .704 .208 0 r
F
.49561 .33488 m .49251 .32913 L .50008 .32661 L .664 .657 0 r
F
.50008 .32661 m .49251 .32913 L .4975 .32375 L .674 .553 0 r
F
.49276 .32858 m .49208 .33033 L .49224 .33033 L .438 0 0 r
F
.49276 .32858 m .49224 .33033 L .49315 .33037 L F
.49276 .32858 m .49315 .33037 L .49435 .33038 L F
.49573 .33038 m .49576 .33122 L .49469 .33038 L .766 .222 0 r
F
.50008 .32661 m .4975 .32375 L .50297 .32054 L .674 .553 0 r
F
.49464 .32597 m .49707 .32755 L .49838 .32426 L .242 0 0 r
F
.49464 .32597 m .49276 .32858 L .49707 .32755 L F
.49595 .33033 m .49702 .33107 L .49576 .33122 L .783 .225 0 r
F
.49276 .32858 m .49583 .33038 L .49707 .32755 L .438 0 0 r
F
.49583 .33038 m .49584 .33038 L .49707 .32755 L F
.49583 .33038 m .49657 .33006 L .49707 .32755 L F
.50689 .33194 m .49561 .33488 L .50008 .32661 L .754 .821 0 r
F
.49707 .32755 m .49657 .33008 L .49699 .3301 L .565 .07 0 r
F
.49722 .3301 m .49823 .33093 L .49702 .33107 L .792 .225 0 r
F
.49707 .32755 m .49699 .33008 L .49902 .33009 L .565 .07 0 r
F
.49699 .33008 m .49699 .3301 L .49742 .33009 L F
.49699 .33008 m .49742 .33009 L .49902 .33009 L F
.49839 .33013 m .49936 .33081 L .49823 .33093 L .794 .223 0 r
F
.49902 .33009 m .49722 .3301 L .49821 .33013 L .565 .07 0 r
F
.49903 .33011 m .49821 .33013 L .49907 .33016 L F
.49902 .33009 m .49821 .33013 L .49903 .33011 L F
.49838 .32426 m .49707 .32755 L .49978 .32684 L .358 0 0 r
F
.49707 .32755 m .49906 .33015 L .49978 .32684 L .565 .07 0 r
F
.49934 .32996 m .49935 .33016 L .49906 .33015 L .794 .223 0 r
F
.49935 .33016 m .49936 .33081 L .49839 .33013 L F
.49906 .33015 m .49938 .33057 L .49945 .32989 L .565 .07 0 r
F
.49906 .33015 m .49934 .32996 L .49978 .32684 L F
.49934 .32996 m .49945 .32987 L .49978 .32684 L F
.50689 .33194 m .50008 .32661 L .5083 .32312 L .754 .821 0 r
F
.5083 .32312 m .50008 .32661 L .50297 .32054 L .787 .766 0 r
F
.49838 .32426 m .49978 .32684 L .50069 .32305 L .358 0 0 r
F
.50069 .32305 m .49978 .32684 L .50134 .32637 L .394 .04 0 r
F
.49978 .32684 m .50093 .33002 L .50134 .32637 L .683 .13 0 r
F
.50093 .33002 m .501 .32993 L .50134 .32637 L F
.50097 .33015 m .50113 .32983 L .50134 .32637 L F
.5005 .32995 m .50092 .33002 L .50038 .3307 L .774 .209 0 r
F
.50122 .32965 m .50123 .3306 L .50039 .3307 L F
.50122 .32965 m .50039 .3307 L .50038 .3307 L F
.49954 .32987 m .50038 .3307 L .49936 .33081 L .789 .218 0 r
F
.49978 .32684 m .49946 .3298 L .5005 .32995 L .683 .13 0 r
F
.50088 .3299 m .5005 .32995 L .50093 .33002 L F
.49978 .32684 m .5005 .32995 L .50088 .3299 L F
.50118 .32575 m .5005 .32995 L .50029 .32577 L .774 .209 0 r
F
.5005 .32995 m .50038 .3307 L .50037 .32997 L F
.5005 .32995 m .50037 .32997 L .50029 .32577 L F
.50029 .32577 m .50037 .32997 L .49954 .32987 L .789 .218 0 r
F
.50037 .32997 m .50038 .3307 L .49954 .32987 L F
.50094 .33004 m .49938 .33057 L .50109 .33048 L .683 .13 0 r
F
.50093 .33002 m .50088 .33004 L .50094 .33004 L F
.50088 .33004 m .49938 .33057 L .50094 .33004 L F
.49945 .32987 m .49936 .33081 L .49934 .32996 L .789 .218 0 r
F
.49946 .3298 m .49945 .32987 L .49984 .32986 L .683 .13 0 r
F
.49955 .32979 m .49954 .32987 L .49945 .32987 L .789 .218 0 r
F
.49954 .32987 m .49936 .33081 L .49945 .32987 L F
.49984 .32986 m .49938 .33057 L .50093 .33002 L .683 .13 0 r
F
.49945 .32987 m .49938 .33057 L .49984 .32986 L F
.50118 .32575 m .50122 .32965 L .50092 .33002 L .774 .209 0 r
F
.50118 .32575 m .50092 .33002 L .5005 .32995 L F
.50093 .33002 m .50097 .33015 L .501 .32993 L .683 .13 0 r
F
.50097 .33015 m .50109 .33048 L .50113 .32983 L F
.50134 .32637 m .50186 .32998 L .50206 .32606 L .801 .17 0 r
F
.5019 .32963 m .50211 .33047 L .50184 .33053 L .626 .164 0 r
F
.5019 .32963 m .50196 .32937 L .50196 .32911 L .801 .17 0 r
F
.50206 .32606 m .50211 .33047 L .50216 .32587 L 1 .247 0 r
F
.50206 .32606 m .50196 .32937 L .50211 .33047 L F
.50196 .32937 m .50192 .33045 L .50211 .33047 L F
.50216 .32587 m .50213 .32856 L .50196 .32937 L .626 .164 0 r
F
.50193 .32919 m .50196 .32937 L .5019 .32963 L F
.50216 .32587 m .50196 .32937 L .50193 .32919 L F
.50213 .32856 m .50211 .33047 L .5019 .32963 L F
.50186 .32998 m .50192 .33045 L .50196 .32937 L .801 .17 0 r
F
.50186 .32998 m .50196 .32937 L .5019 .32963 L F
.50186 .32998 m .50196 .32911 L .50206 .32606 L F
.50216 .32587 m .5019 .32963 L .50183 .32578 L .626 .164 0 r
F
.50134 .32637 m .50114 .32963 L .50156 .32963 L .801 .17 0 r
F
.50114 .32963 m .50113 .32983 L .50133 .32974 L F
.50114 .32963 m .50133 .32974 L .50156 .32963 L F
.50133 .32974 m .50184 .33053 L .50123 .3306 L .739 .195 0 r
F
.50184 .33002 m .50184 .33053 L .50133 .32974 L F
.50134 .32637 m .50162 .33046 L .50186 .32998 L .801 .17 0 r
F
.50183 .32578 m .50184 .33002 L .50133 .32974 L .739 .195 0 r
F
.50139 .3293 m .50133 .32974 L .50122 .32965 L F
.50133 .32974 m .50123 .3306 L .50122 .32979 L F
.50133 .32974 m .50122 .32979 L .50122 .32965 L F
.50156 .32963 m .50109 .33048 L .50162 .33046 L .801 .17 0 r
F
.50113 .32983 m .50109 .33048 L .50156 .32963 L F
.50186 .32998 m .50184 .33053 L .50184 .33014 L .626 .164 0 r
F
.50188 .32994 m .50184 .33053 L .50186 .32998 L F
.50186 .32998 m .50162 .33046 L .50192 .33045 L .801 .17 0 r
F
.5019 .32963 m .50188 .32994 L .50186 .32998 L .626 .164 0 r
F
.5019 .32963 m .50184 .33014 L .50183 .32578 L F
.50183 .32578 m .50139 .3293 L .50118 .32575 L .739 .195 0 r
F
.50139 .3293 m .50122 .32965 L .50118 .32575 L F
.50029 .32577 m .49955 .32979 L .49925 .32582 L .789 .218 0 r
F
.49955 .32979 m .49934 .32996 L .49925 .32582 L F
.49934 .32996 m .49945 .32989 L .49945 .32987 L .565 .07 0 r
F
.49925 .32582 m .49934 .32996 L .49839 .33013 L .794 .223 0 r
F
.49934 .32996 m .49906 .33015 L .49839 .33013 L F
.49925 .32582 m .49839 .33013 L .4981 .32591 L F
.49839 .33013 m .49823 .33093 L .49821 .33013 L F
.49839 .33013 m .49821 .33013 L .4981 .32591 L F
.4981 .32591 m .49821 .33013 L .49722 .3301 L .792 .225 0 r
F
.49821 .33013 m .49823 .33093 L .49722 .3301 L F
.49907 .33016 m .49699 .3301 L .49909 .33019 L .565 .07 0 r
F
.49722 .3301 m .49699 .3301 L .49907 .33016 L F
.4981 .32591 m .49722 .3301 L .49686 .32603 L .792 .225 0 r
F
.49722 .3301 m .49702 .33107 L .49699 .3301 L F
.49722 .3301 m .49699 .3301 L .49686 .32603 L F
.49698 .3299 m .49702 .33107 L .49595 .33033 L .783 .225 0 r
F
.49909 .33019 m .49644 .33074 L .49938 .33057 L .565 .07 0 r
F
.49657 .33008 m .49644 .33074 L .49909 .33019 L F
.49686 .32603 m .49698 .3299 L .49657 .33008 L .783 .225 0 r
F
.49601 .33005 m .49657 .33008 L .49595 .33033 L F
.49686 .32603 m .49657 .33008 L .49601 .33005 L F
.49583 .33038 m .49583 .33038 L .49584 .33038 L .438 0 0 r
F
.49595 .33033 m .49594 .33038 L .49593 .33034 L .783 .225 0 r
F
.49583 .33038 m .49644 .33074 L .49657 .33006 L .438 0 0 r
F
.49686 .32603 m .49595 .33033 L .49559 .32616 L .783 .225 0 r
F
.49595 .33033 m .49593 .33034 L .49559 .32616 L F
.49594 .33038 m .49576 .33122 L .49573 .33038 L F
.49276 .32858 m .49435 .33038 L .49584 .33038 L .438 0 0 r
F
.49594 .33038 m .49573 .33038 L .49559 .32616 L .783 .225 0 r
F
.49584 .33038 m .49573 .33038 L .49587 .3304 L .438 0 0 r
F
.49573 .33038 m .49435 .33038 L .49517 .33039 L F
.49573 .33038 m .49517 .33039 L .49587 .3304 L F
.49469 .33038 m .49576 .33122 L .49448 .33138 L .766 .222 0 r
F
.49559 .32616 m .49573 .33038 L .49469 .33038 L F
.48894 .32837 m .49276 .32858 L .49464 .32597 L .031 0 0 r
F
.49559 .32616 m .49469 .33038 L .49428 .32633 L .766 .222 0 r
F
.49469 .33038 m .49448 .33138 L .49444 .33038 L F
.49469 .33038 m .49444 .33038 L .49428 .32633 L F
.49587 .3304 m .49444 .33038 L .49598 .33047 L .438 0 0 r
F
.49444 .33038 m .49448 .33138 L .49345 .33037 L .741 .217 0 r
F
.49444 .33038 m .49315 .33037 L .49376 .33039 L .438 0 0 r
F
.49444 .33038 m .49376 .33039 L .49598 .33047 L F
.49345 .33037 m .49448 .33138 L .49321 .33157 L .741 .217 0 r
F
.49428 .32633 m .49444 .33038 L .49345 .33037 L F
.49275 .32632 m .48894 .32837 L .49464 .32597 L 0 0 0 r
F
.49428 .32633 m .49345 .33037 L .49298 .32652 L .741 .217 0 r
F
.49345 .33037 m .49321 .33157 L .49315 .33037 L F
.49345 .33037 m .49315 .33037 L .49298 .32652 L F
.49598 .33047 m .49315 .33037 L .49601 .33049 L .438 0 0 r
F
.49315 .33037 m .49321 .33157 L .49224 .33033 L .704 .208 0 r
F
.49315 .33037 m .49224 .33033 L .49298 .33036 L .438 0 0 r
F
.49315 .33037 m .49298 .33036 L .49601 .33049 L F
.49224 .33033 m .49321 .33157 L .49196 .33178 L .704 .208 0 r
F
.49167 .33043 m .49208 .33033 L .49276 .32858 L .22 0 0 r
F
.49298 .32652 m .49315 .33037 L .49224 .33033 L .704 .208 0 r
F
.49225 .33028 m .49224 .33033 L .49208 .33033 L F
.49224 .33033 m .49196 .33178 L .49208 .33033 L F
.49189 .33038 m .49191 .33073 L .49103 .33058 L .65 .195 0 r
F
.49191 .33073 m .49196 .33178 L .49115 .33074 L F
.49191 .33073 m .49115 .33074 L .49103 .33058 L F
.48974 .33076 m .49004 .33113 L .49181 .33102 L .22 0 0 r
F
.48689 .3304 m .48771 .33059 L .48974 .33076 L F
.48653 .33008 m .48968 .33074 L .49025 .33074 L F
.48653 .33008 m .48967 .33074 L .4897 .33074 L F
.48824 .32776 m .48808 .33063 L .48734 .32829 L .351 .108 0 r
F
.48808 .33063 m .48794 .33313 L .48762 .33058 L F
.48808 .33063 m .48762 .33058 L .48734 .32829 L F
.48808 .33063 m .48871 .33268 L .48794 .33313 L F
.48824 .32776 m .48852 .33068 L .48808 .33063 L F
.48852 .33068 m .48871 .33268 L .48808 .33063 L F
.48893 .3307 m .48871 .33268 L .48852 .33068 L .481 .152 0 r
F
.48808 .33063 m .4885 .33077 L .48922 .33076 L .22 0 0 r
F
.48771 .33059 m .48771 .33059 L .48808 .33063 L F
.48771 .33059 m .4885 .33077 L .48808 .33063 L F
.48771 .33059 m .48922 .33076 L .48974 .33076 L F
.48956 .33073 m .48968 .33232 L .48893 .3307 L .481 .152 0 r
F
.4885 .33077 m .49004 .33113 L .48974 .33076 L .22 0 0 r
F
.49601 .33049 m .49181 .33102 L .49644 .33074 L .438 0 0 r
F
.49208 .33033 m .49181 .33102 L .49601 .33049 L F
.49167 .33043 m .49207 .33034 L .49208 .33033 L .22 0 0 r
F
.49298 .32652 m .49225 .33028 L .4917 .32675 L .704 .208 0 r
F
.49225 .33028 m .49189 .33038 L .4917 .32675 L F
.4917 .32675 m .49189 .33038 L .49103 .33058 L .65 .195 0 r
F
.49103 .33058 m .49205 .3304 L .49207 .33034 L .22 0 0 r
F
.49069 .33066 m .49075 .33064 L .49103 .33058 L F
.49075 .33064 m .49205 .3304 L .49103 .33058 L F
.4917 .32675 m .49103 .33058 L .49046 .32702 L .65 .195 0 r
F
.49103 .33058 m .49069 .33066 L .49046 .32702 L F
.49046 .32702 m .49069 .33074 L .48991 .33074 L .577 .177 0 r
F
.49025 .33074 m .49181 .33102 L .49205 .3304 L .22 0 0 r
F
.49025 .33074 m .48973 .33075 L .4905 .33079 L F
.48968 .33074 m .48973 .33075 L .49025 .33074 L F
.48991 .33074 m .49077 .33203 L .48968 .33232 L .577 .177 0 r
F
.49046 .32702 m .48991 .33074 L .4893 .32735 L F
.48991 .33074 m .48956 .33073 L .4893 .32735 L F
.4893 .32735 m .48956 .33073 L .48893 .3307 L .481 .152 0 r
F
.4897 .33074 m .48967 .33074 L .48973 .33075 L .22 0 0 r
F
.4893 .32735 m .48893 .3307 L .48824 .32776 L .481 .152 0 r
F
.48893 .3307 m .48852 .33068 L .48824 .32776 L F
.48734 .32829 m .48762 .33058 L .48738 .33051 L .095 .022 0 r
F
.48762 .33058 m .48794 .33313 L .48738 .33051 L F
.48686 .33037 m .48689 .3304 L .48703 .33042 L .22 0 0 r
F
.48689 .3304 m .48789 .33127 L .49004 .33113 L F
.48734 .32829 m .48738 .33051 L .48665 .32896 L .095 .022 0 r
F
.48738 .33051 m .48743 .33369 L .48689 .3304 L F
.48738 .33051 m .48689 .3304 L .48665 .32896 L F
.48665 .32896 m .48681 .33033 L .48627 .32985 L 0 0 0 r
F
.48633 .33009 m .48634 .33011 L .48634 .33011 L .8 .244 0 r
F
.48718 .33344 m .48729 .33442 L .48767 .33538 L F
.48633 .33009 m .48729 .33442 L .48633 .33009 L F
.48632 .33007 m .48729 .33442 L .48633 .33006 L F
.48681 .33033 m .48729 .33442 L .48633 .3301 L 0 0 0 r
F
.48628 .33004 m .48635 .33011 L .48643 .33015 L .22 0 0 r
F
.48689 .3304 m .48743 .33369 L .48683 .33034 L 0 0 0 r
F
.48628 .33004 m .48789 .33127 L .48653 .33008 L .22 0 0 r
F
.48633 .33006 m .48633 .33009 L .48633 .33009 L .8 .244 0 r
F
.48627 .32985 m .48632 .33007 L .48633 .33006 L F
.48635 .32998 m .48628 .33003 L .48634 .33001 L .031 0 0 r
F
.48681 .33033 m .48633 .3301 L .48627 .32985 L 0 0 0 r
F
.48643 .33015 m .48737 .3313 L .48789 .33127 L .22 0 0 r
F
.48635 .33011 m .48737 .3313 L .48643 .33015 L F
.48685 .33018 m .48689 .3304 L .48679 .33015 L 0 0 0 r
F
.48689 .3304 m .48683 .33034 L .48679 .33015 L F
.48665 .32896 m .48685 .33018 L .48679 .33015 L F
.48627 .33003 m .48628 .33003 L .48631 .33102 L F
.48633 .33011 m .4861 .33138 L .48737 .3313 L .22 0 0 r
F
.48626 .33003 m .4861 .33138 L .48633 .33011 L F
.48627 .33003 m .48628 .33003 L .48628 .33003 L 0 0 0 r
F
.48628 .33003 m .48628 .33003 L .48628 .33003 L F
.48628 .33003 m .48626 .33003 L .48628 .33003 L .031 0 0 r
F
.48628 .33003 m .48628 .33003 L .48628 .33003 L 0 0 0 r
F
.48626 .33003 m .48737 .3313 L .48628 .33004 L .22 0 0 r
F
.48513 .33001 m .4852 .32986 L .48543 .33069 L 0 0 0 r
F
.48499 .33011 m .48543 .33069 L .48479 .33057 L F
.48057 .33171 m .48637 .32997 L .48624 .32996 L .211 .353 0 r
F
.48508 .32517 m .48627 .32985 L .48628 .33003 L 0 0 0 r
F
.48508 .32517 m .48628 .33003 L .4861 .33 L F
.48597 .33009 m .48626 .33003 L .48628 .33003 L .211 .353 0 r
F
.48597 .33009 m .48628 .33003 L .48621 .33002 L F
.48057 .33171 m .48597 .33012 L .48597 .33009 L F
.48597 .33012 m .48626 .33003 L .48597 .33009 L F
.48548 .33027 m .48595 .3301 L .48597 .33012 L F
.48057 .33171 m .48544 .33026 L .48548 .33027 L F
.48544 .33026 m .48595 .3301 L .48548 .33027 L F
.48057 .33171 m .48624 .32996 L .48558 .32993 L F
.48484 .33001 m .48558 .32993 L .48508 .32991 L F
.48057 .33171 m .48558 .32993 L .48484 .33001 L F
.4852 .32986 m .48564 .32983 L .4857 .32966 L F
.48547 .32952 m .48564 .32983 L .4852 .32986 L .723 .151 0 r
F
.48537 .32946 m .4856 .32993 L .48547 .32952 L F
.4856 .32993 m .48563 .32986 L .48547 .32952 L F
.48547 .32952 m .48563 .32986 L .48564 .32983 L F
.48561 .3299 m .48637 .32997 L .48564 .32983 L .211 .353 0 r
F
.48478 .32829 m .48537 .32946 L .48547 .32952 L .723 .151 0 r
F
.48595 .3299 m .4856 .32993 L .48478 .32829 L .695 .177 0 r
F
.48057 .33171 m .47677 .33209 L .48535 .33023 L .211 .353 0 r
F
.48544 .33026 m .48535 .33023 L .48595 .3301 L F
.48057 .33171 m .48535 .33023 L .48544 .33026 L F
.48597 .33012 m .48595 .3301 L .48626 .33003 L F
.4852 .32986 m .48561 .3299 L .48564 .32983 L F
.48333 .33197 m .48403 .33111 L .48352 .33185 L .484 .44 0 r
F
.47603 .33691 m .48399 .33114 L .48333 .33197 L F
.48399 .33114 m .48403 .33111 L .48333 .33197 L F
.48284 .33269 m .48352 .33185 L .48299 .33259 L F
.47603 .33691 m .48352 .33185 L .48284 .33269 L F
.48392 .33123 m .48687 .33394 L .48385 .33159 L 0 .086 0 r
F
.48385 .33159 m .48941 .33833 L .48299 .33259 L F
.48508 .32991 m .48624 .32996 L .4852 .32986 L .211 .353 0 r
F
.48238 .32375 m .48478 .32829 L .4852 .32986 L 0 0 0 r
F
.48268 .33347 m .48299 .33259 L .4834 .33467 L 0 .136 0 r
F
.48299 .33259 m .48941 .33833 L .4834 .33467 L 0 .086 0 r
F
.4814 .33606 m .4834 .33467 L .48523 .34113 L .113 .202 0 r
F
.48231 .33392 m .4834 .33467 L .4814 .33606 L F
.4828 .33279 m .47603 .33691 L .48284 .33269 L .581 .52 0 r
F
.48036 .33755 m .48082 .33669 L .48077 .33682 L .594 .611 0 r
F
.47937 .34008 m .48825 .3498 L .47648 .34481 L .235 .261 0 r
F
.4798 .33854 m .48523 .34113 L .47946 .33976 L F
.47937 .34008 m .48523 .34113 L .48825 .3498 L F
.47946 .33976 m .48523 .34113 L .47937 .34008 L F
.47656 .337 m .47914 .33823 L .47898 .33965 L F
.47475 .34646 m .47603 .33691 L .48031 .33671 L .594 .611 0 r
F
.4799 .33816 m .48031 .33671 L .48082 .33669 L F
.47475 .34646 m .48031 .33671 L .4799 .33816 L F
.47618 .34554 m .47648 .34481 L .47646 .34602 L .318 .285 0 r
F
.47581 .34643 m .4757 .34644 L .4759 .34623 L .655 .721 0 r
F
.47587 .34576 m .47529 .34804 L .4734 .35323 L .388 .356 0 r
F
.4757 .34644 m .47475 .34646 L .47643 .34486 L .655 .721 0 r
F
.4729 .35252 m .47552 .34683 L .4734 .35323 L .388 .356 0 r
F
.47587 .34576 m .47609 .34585 L .47529 .34804 L F
.47529 .34804 m .47475 .34646 L .4757 .34644 L .647 .744 0 r
F
.4734 .35323 m .47132 .35628 L .46067 .35283 L .388 .356 0 r
F
.47585 .34965 m .47132 .35628 L .47509 .34746 L .647 .744 0 r
F
.4734 .35323 m .47646 .34602 L .47687 .35807 L .388 .356 0 r
F
.47609 .34585 m .47646 .34602 L .4734 .35323 L F
.4734 .35323 m .47687 .35807 L .47132 .35628 L F
.47979 .36098 m .46956 .36039 L .47132 .35628 L .647 .744 0 r
F
.47509 .34746 m .46026 .35985 L .47475 .34646 L F
.47057 .35603 m .47687 .35807 L .46895 .36301 L .443 .429 0 r
F
.46956 .36039 m .46026 .35985 L .47509 .34746 L .647 .744 0 r
F
.46895 .36301 m .47687 .35807 L .47794 .37404 L .443 .429 0 r
F
.46231 .37027 m .46514 .37095 L .46164 .37487 L .485 .494 0 r
F
.46514 .37095 m .46502 .37138 L .46164 .37487 L F
.46538 .37101 m .46386 .37476 L .46164 .37487 L F
.46457 .37301 m .46026 .35985 L .46806 .3603 L .64 .746 0 r
F
.46514 .37095 m .46538 .37101 L .46502 .37138 L .485 .494 0 r
F
.46492 .37407 m .4641 .37419 L .46457 .37301 L .64 .746 0 r
F
.46708 .38068 m .46173 .38006 L .46492 .37407 L F
.46173 .38006 m .46071 .37994 L .46315 .37653 L F
.46173 .38006 m .46315 .37653 L .46492 .37407 L F
.46315 .37653 m .47794 .37404 L .47984 .39495 L .485 .494 0 r
F
.4626 .37593 m .46343 .37583 L .46315 .37653 L F
.4626 .37593 m .46315 .37653 L .46071 .37994 L F
.4626 .37593 m .45569 .39055 L .45062 .38962 L F
.46164 .37487 m .46284 .37481 L .4626 .37593 L F
.46284 .37481 m .46386 .37476 L .4626 .37593 L F
.46386 .37476 m .46343 .37583 L .4626 .37593 L F
.43472 .36096 m .45062 .38962 L .42191 .38099 L .511 .52 0 r
F
.43472 .36096 m .4561 .36877 L .45062 .38962 L F
.46071 .37994 m .44057 .3776 L .4641 .37419 L .64 .746 0 r
F
.46315 .37653 m .4641 .37419 L .46492 .37407 L F
.46071 .37994 m .4641 .37419 L .46315 .37653 L F
.46386 .37476 m .47794 .37404 L .46343 .37583 L .485 .494 0 r
F
.46343 .37583 m .47794 .37404 L .46315 .37653 L F
.46538 .37101 m .47794 .37404 L .46386 .37476 L F
.44484 .34569 m .4561 .36877 L .43472 .36096 L .478 .46 0 r
F
.44484 .34569 m .46067 .35283 L .4561 .36877 L F
.46457 .37301 m .44057 .3776 L .46026 .35985 L .64 .746 0 r
F
.4641 .37419 m .44057 .3776 L .46457 .37301 L F
.46071 .37994 m .47984 .39495 L .45569 .39055 L .485 .494 0 r
F
.46315 .37653 m .47984 .39495 L .46071 .37994 L F
.45569 .39055 m .45853 .37968 L .46071 .37994 L .634 .74 0 r
F
.44444 .41478 m .48279 .42184 L .44403 .41648 L .517 .547 0 r
F
.45062 .38962 m .44955 .4045 L .44561 .41002 L F
.42191 .38099 m .44403 .41648 L .40583 .40688 L .538 .567 0 r
F
.42191 .38099 m .45062 .38962 L .44561 .41002 L F
.44277 .41446 m .44561 .41002 L .44403 .41648 L F
.42191 .38099 m .44561 .41002 L .44277 .41446 L F
.44941 .40409 m .41442 .40077 L .44057 .3776 L .634 .74 0 r
F
.44955 .4045 m .44918 .40446 L .44941 .40409 L F
.44918 .40446 m .41442 .40077 L .44941 .40409 L F
.45012 .40623 m .44849 .40598 L .44955 .4045 L F
.44849 .40598 m .41442 .40077 L .44955 .4045 L F
.45062 .38962 m .45483 .39384 L .44955 .4045 L .517 .547 0 r
F
.44561 .41002 m .44955 .4045 L .44444 .41478 L F
.45062 .38962 m .45485 .39039 L .4543 .39331 L F
.45012 .40623 m .44057 .3776 L .45853 .37968 L .634 .74 0 r
F
.4543 .39331 m .45496 .39336 L .45483 .39384 L .517 .547 0 r
F
.45012 .40623 m .45853 .37968 L .45371 .39813 L .634 .74 0 r
F
.45701 .40647 m .45185 .40629 L .45873 .39472 L .66 .773 0 r
F
.45185 .40629 m .45012 .40623 L .45256 .40256 L F
.45483 .39384 m .48279 .42184 L .44444 .41478 L .517 .547 0 r
F
.45483 .39384 m .47984 .39495 L .48279 .42184 L F
.45496 .39336 m .47984 .39495 L .45483 .39384 L F
.47984 .39495 m .5211 .42303 L .48279 .42184 L .5 .53 0 r
F
.52631 .40469 m .49528 .38059 L .52426 .37721 L .684 .8 0 r
F
.56472 .39749 m .52631 .40469 L .52426 .37721 L .706 .819 0 r
F
.56472 .39749 m .52426 .37721 L .55312 .37046 L F
.60197 .38593 m .56472 .39749 L .55312 .37046 L .725 .829 0 r
F
.5087 .397 m .55795 .42014 L .5211 .42303 L .487 .516 0 r
F
.47984 .39495 m .5087 .397 L .5211 .42303 L .5 .53 0 r
F
.39464 .36907 m .40583 .40688 L .36925 .39301 L .562 .591 0 r
F
.39464 .36907 m .42191 .38099 L .40583 .40688 L F
.60197 .38593 m .55312 .37046 L .58095 .36032 L .725 .829 0 r
F
.63699 .37001 m .60197 .38593 L .58095 .36032 L .737 .832 0 r
F
.53628 .3959 m .59224 .41332 L .55795 .42014 L .478 .507 0 r
F
.5087 .397 m .53628 .3959 L .55795 .42014 L .487 .516 0 r
F
.36972 .35395 m .36925 .39301 L .33538 .37492 L .589 .616 0 r
F
.36972 .35395 m .39464 .36907 L .36925 .39301 L F
.63699 .37001 m .58095 .36032 L .60684 .34683 L .737 .832 0 r
F
.66864 .34978 m .63699 .37001 L .60684 .34683 L .745 .827 0 r
F
.41452 .35065 m .42191 .38099 L .39464 .36907 L .542 .548 0 r
F
.41452 .35065 m .43472 .36096 L .42191 .38099 L F
.41442 .40077 m .4167 .37155 L .44057 .3776 L .609 .704 0 r
F
.41442 .40077 m .38178 .39137 L .4167 .37155 L F
.51788 .54368 m .47826 .54598 L .48944 .524 L .593 .668 0 r
F
.47826 .54598 m .46243 .52639 L .48944 .524 L .57 .624 0 r
F
.48944 .524 m .46979 .52422 L .47646 .5085 L .58 .623 0 r
F
.46979 .52422 m .4653 .52427 L .47124 .51587 L F
.46979 .52422 m .47124 .51587 L .47646 .5085 L F
.4653 .52427 m .46621 .5206 L .47646 .5085 L F
.46308 .52429 m .4659 .51914 L .47646 .5085 L F
.48944 .524 m .47646 .5085 L .49771 .50696 L F
.46635 .51673 m .46713 .5169 L .46703 .51728 L .398 .408 0 r
F
.44397 .5098 m .46549 .51646 L .46348 .523 L .433 .441 0 r
F
.4628 .52408 m .46348 .523 L .46308 .52429 L F
.44397 .5098 m .46348 .523 L .4628 .52408 L F
.46174 .52576 m .46308 .52429 L .4621 .52608 L F
.44397 .5098 m .4628 .52408 L .46174 .52576 L F
.4628 .52408 m .46308 .52429 L .46174 .52576 L F
.4668 .51824 m .47095 .5118 L .47169 .51331 L .547 .563 0 r
F
.47095 .5118 m .47312 .50844 L .47301 .5088 L F
.47095 .5118 m .47301 .5088 L .47169 .51331 L F
.4653 .52427 m .46308 .52429 L .46621 .5206 L .58 .623 0 r
F
.47826 .54598 m .4533 .54523 L .4604 .53058 L .57 .624 0 r
F
.46318 .52731 m .4604 .53058 L .46243 .52639 L F
.47826 .54598 m .4604 .53058 L .46318 .52731 L F
.44397 .5098 m .4604 .53058 L .43316 .52669 L .433 .441 0 r
F
.4604 .53058 m .45845 .53289 L .43316 .52669 L F
.44397 .5098 m .46243 .52639 L .4604 .53058 L F
.43316 .52669 m .45106 .54678 L .41974 .54842 L .462 .483 0 r
F
.4533 .54523 m .45243 .5452 L .45444 .54289 L .57 .624 0 r
F
.45106 .54678 m .46313 .53404 L .4595 .55626 L .462 .483 0 r
F
.43316 .52669 m .45845 .53289 L .45106 .54678 L F
.45444 .54289 m .45303 .54308 L .46243 .52639 L .57 .624 0 r
F
.45303 .54308 m .4615 .52715 L .46243 .52639 L F
.45243 .5452 m .43993 .54483 L .45444 .54289 L F
.45845 .53289 m .46313 .53404 L .45106 .54678 L .462 .483 0 r
F
.45303 .54308 m .43993 .54483 L .4615 .52715 L .57 .624 0 r
F
.45106 .54678 m .4595 .55626 L .44526 .55345 L .462 .483 0 r
F
.45106 .54678 m .44526 .55345 L .41974 .54842 L F
.4604 .53058 m .46313 .53404 L .45845 .53289 L .433 .441 0 r
F
.46243 .52639 m .46308 .52429 L .48944 .524 L .57 .624 0 r
F
.4659 .51914 m .49335 .53866 L .46313 .53404 L .398 .408 0 r
F
.46635 .51673 m .46713 .51736 L .4659 .51914 L F
.46716 .51728 m .47312 .50844 L .4668 .51824 L .547 .563 0 r
F
.46713 .5169 m .46729 .51693 L .46703 .51728 L .398 .408 0 r
F
.47222 .50897 m .46729 .51693 L .46635 .51673 L .345 .354 0 r
F
.47344 .50735 m .47274 .50843 L .47222 .50897 L F
.47274 .50843 m .46729 .51693 L .47222 .50897 L F
.46921 .50348 m .47344 .50735 L .46635 .51673 L F
.46921 .50348 m .4732 .50467 L .47283 .5068 L F
.4732 .50467 m .47495 .50519 L .47283 .5068 L F
.47568 .50545 m .47473 .50558 L .47495 .50519 L .547 .534 0 r
F
.47775 .5012 m .47495 .50519 L .46921 .50348 L .274 .298 0 r
F
.47727 .50345 m .48049 .49708 L .48798 .49651 L .547 .534 0 r
F
.47547 .50462 m .4783 .50036 L .47727 .50345 L F
.4783 .50036 m .48049 .49708 L .47727 .50345 L F
.47646 .5085 m .47547 .50462 L .48798 .49651 L F
.49771 .50696 m .47646 .5085 L .48798 .49651 L .593 .614 0 r
F
.4783 .50036 m .48417 .49859 L .48599 .50848 L .274 .298 0 r
F
.4741 .48597 m .48132 .49502 L .47177 .49347 L .185 .245 0 r
F
.4741 .48597 m .48323 .49119 L .48325 .49141 L F
.48798 .49651 m .48019 .4971 L .48091 .49577 L .544 .491 0 r
F
.48085 .49443 m .48325 .49141 L .48132 .49502 L .185 .245 0 r
F
.4741 .48597 m .48325 .49141 L .48085 .49443 L F
.48132 .49502 m .47965 .49672 L .47177 .49347 L F
.47177 .49347 m .47954 .49668 L .47937 .49716 L .274 .298 0 r
F
.47177 .49347 m .47937 .49716 L .47773 .49975 L F
.47177 .49347 m .47882 .50091 L .46921 .50348 L F
.47624 .48039 m .48308 .49096 L .4741 .48597 L .087 .192 0 r
F
.48308 .49096 m .48323 .49119 L .48295 .49103 L F
.48308 .49096 m .48295 .49103 L .4741 .48597 L F
.48334 .49129 m .48336 .4913 L .48325 .49141 L .065 .225 0 r
F
.48333 .49136 m .48345 .4912 L .48581 .48975 L .465 .432 0 r
F
.48325 .49141 m .48336 .4913 L .48333 .49136 L F
.48336 .4913 m .48345 .4912 L .48333 .49136 L F
.48597 .49023 m .48315 .49313 L .48581 .48975 L .544 .491 0 r
F
.48315 .49313 m .48061 .49574 L .48319 .49278 L F
.48315 .49313 m .48319 .49278 L .48581 .48975 L F
.48798 .49651 m .48068 .49575 L .48597 .49023 L F
.48068 .49575 m .48061 .49574 L .4808 .49554 L F
.48068 .49575 m .4808 .49554 L .48597 .49023 L F
.4834 .49123 m .48447 .48995 L .48581 .48975 L .465 .432 0 r
F
.48622 .48912 m .48572 .48922 L .48669 .48837 L .411 .414 0 r
F
.48572 .48922 m .4854 .48929 L .48594 .48891 L F
.48572 .48922 m .48594 .48891 L .48669 .48837 L F
.48581 .48975 m .48491 .48989 L .48622 .48912 L F
.48295 .48568 m .48563 .48857 L .48321 .49085 L 0 .155 0 r
F
.48563 .48857 m .48594 .48891 L .48447 .48995 L F
.48563 .48857 m .48447 .48995 L .48321 .49085 L F
.48491 .48989 m .48447 .48995 L .48622 .48912 L .411 .414 0 r
F
.47624 .48039 m .48295 .48568 L .48321 .49085 L .087 .192 0 r
F
.48308 .49096 m .48321 .49085 L .48323 .49119 L F
.47624 .48039 m .48321 .49085 L .48308 .49096 L F
.48447 .48995 m .48428 .48998 L .4854 .48929 L .411 .414 0 r
F
.48428 .48998 m .4769 .49105 L .48503 .48936 L F
.48428 .48998 m .48503 .48936 L .4854 .48929 L F
.48447 .48995 m .4854 .48929 L .48622 .48912 L F
.47937 .49716 m .48289 .49164 L .48581 .48975 L .544 .491 0 r
F
.50362 .494 m .48798 .49651 L .49621 .48754 L .61 .59 0 r
F
.48798 .49651 m .48581 .48975 L .49621 .48754 L .544 .491 0 r
F
.49621 .48754 m .48625 .48966 L .49438 .48397 L .534 .451 0 r
F
.48625 .48966 m .48581 .48975 L .48628 .48944 L F
.48625 .48966 m .48628 .48944 L .49438 .48397 L F
.48667 .48646 m .48775 .48649 L .48754 .48659 L 0 .078 0 r
F
.48667 .48646 m .4878 .48663 L .48737 .48743 L F
.4878 .48663 m .48792 .4864 L .48796 .48638 L .411 .414 0 r
F
.48682 .48533 m .48796 .48649 L .48667 .48646 L 0 .078 0 r
F
.48495 .48784 m .48644 .48818 L .48594 .48891 L 0 .155 0 r
F
.48295 .48568 m .48555 .48754 L .48495 .48784 L F
.48555 .48754 m .48644 .48818 L .48495 .48784 L F
.48316 .4816 m .48737 .48743 L .48295 .48568 L 0 .078 0 r
F
.48628 .48944 m .48704 .48806 L .49438 .48397 L .411 .414 0 r
F
.48704 .48806 m .4874 .4874 L .4882 .48701 L F
.48704 .48806 m .4882 .48701 L .49438 .48397 L F
.48594 .48891 m .48601 .48899 L .48349 .491 L 0 .155 0 r
F
.48737 .48743 m .48718 .48761 L .48295 .48568 L 0 .078 0 r
F
.48669 .48837 m .48591 .48858 L .48715 .48763 L .411 .414 0 r
F
.48718 .48761 m .48651 .48823 L .48644 .48818 L 0 .078 0 r
F
.48718 .48761 m .48644 .48818 L .48295 .48568 L F
.48754 .48659 m .48787 .48649 L .4878 .48663 L F
.48775 .48649 m .48787 .48649 L .48754 .48659 L F
.48374 .47858 m .48792 .48642 L .48316 .4816 L 0 .01 0 r
F
.4874 .4874 m .48795 .48639 L .48882 .48605 L .411 .414 0 r
F
.48795 .48639 m .48796 .48638 L .48797 .48637 L F
.48795 .48639 m .48797 .48637 L .48882 .48605 L F
.48792 .48642 m .48792 .48642 L .4879 .48643 L 0 .01 0 r
F
.48792 .48642 m .48796 .48649 L .4879 .48644 L F
.48792 .48642 m .4879 .48644 L .4879 .48643 L F
.48792 .48642 m .4879 .48643 L .48316 .4816 L F
.4874 .4874 m .48882 .48605 L .49438 .48397 L .411 .414 0 r
F
.48793 .48639 m .49241 .49096 L .48796 .48649 L .597 .075 0 r
F
.48796 .48638 m .48794 .48638 L .4891 .48623 L 0 0 0 r
F
.48794 .48638 m .48796 .48638 L .48849 .48631 L F
.48849 .48631 m .48849 .48631 L .4921 .48583 L F
.48794 .48638 m .48849 .48631 L .48849 .48631 L F
.48947 .48618 m .48947 .48618 L .4921 .48583 L F
.48912 .48627 m .49241 .49096 L .48793 .48639 L .597 .075 0 r
F
.48794 .48638 m .48793 .48639 L .48793 .48639 L F
.48912 .48627 m .48793 .48639 L .48794 .48638 L F
.48793 .48639 m .48793 .48639 L .48793 .48639 L 0 .01 0 r
F
.48793 .48639 m .48793 .48639 L .48793 .4864 L F
.48793 .48639 m .48793 .48639 L .48793 .48639 L F
.48792 .4864 m .48793 .48639 L .48794 .48639 L .277 .375 0 r
F
.48794 .48639 m .48794 .48639 L .48794 .48638 L F
.48792 .4864 m .48794 .48639 L .48794 .48639 L F
.48793 .48639 m .48794 .48638 L .48796 .48638 L F
.48792 .4864 m .48794 .48638 L .48793 .48639 L F
.48916 .48638 m .49055 .48839 L .48912 .48627 L .597 .075 0 r
F
.48955 .48634 m .49055 .48839 L .48916 .48638 L .637 .128 0 r
F
.48955 .48634 m .48962 .48649 L .49055 .48839 L F
.48955 .48634 m .48955 .48634 L .49024 .48632 L 0 0 0 r
F
.48912 .48627 m .49055 .48839 L .49241 .49096 L .597 .075 0 r
F
.4878 .48663 m .48786 .48653 L .48628 .48944 L .411 .414 0 r
F
.48786 .48653 m .48796 .48638 L .48762 .487 L F
.48786 .48653 m .48762 .487 L .48628 .48944 L F
.48374 .47858 m .48793 .4864 L .48792 .48642 L 0 .01 0 r
F
.48789 .48644 m .4769 .49105 L .48792 .4864 L .411 .414 0 r
F
.48715 .48763 m .48582 .48807 L .48789 .48644 L F
.48582 .48807 m .4769 .49105 L .48789 .48644 L F
.48763 .4869 m .4878 .48663 L .48766 .48689 L F
.48763 .4869 m .48766 .48689 L .48628 .48944 L F
.48581 .48975 m .48763 .4869 L .48628 .48944 L F
.4769 .49105 m .48295 .48825 L .48771 .48647 L .277 .375 0 r
F
.4769 .49105 m .48771 .48647 L .48757 .48654 L F
.4769 .49105 m .48793 .48639 L .48792 .4864 L F
.48737 .48743 m .4878 .48663 L .48738 .48745 L 0 .078 0 r
F
.48669 .48837 m .48792 .4864 L .4878 .48663 L .411 .414 0 r
F
.48738 .48745 m .48796 .48649 L .48947 .49035 L 0 .078 0 r
F
.48787 .48649 m .48796 .48649 L .48738 .48745 L F
.48796 .48649 m .49554 .49444 L .48947 .49035 L 0 .01 0 r
F
.48796 .48649 m .49241 .49096 L .49554 .49444 L F
.48955 .48634 m .48295 .48825 L .48962 .48649 L 0 0 0 r
F
.48955 .48634 m .48962 .48649 L .49024 .48632 L F
.48792 .48642 m .48793 .4864 L .48796 .48649 L 0 .01 0 r
F
.48757 .48654 m .48771 .48647 L .48793 .48639 L .277 .375 0 r
F
.48794 .48639 m .4876 .48651 L .48955 .48634 L 0 0 0 r
F
.4876 .48651 m .48295 .48825 L .48955 .48634 L F
.48794 .48639 m .49024 .48632 L .4921 .48583 L F
.49438 .48397 m .489 .48599 L .49566 .48298 L .319 .38 0 r
F
.489 .48599 m .48796 .48638 L .48894 .48594 L F
.489 .48599 m .48894 .48594 L .49566 .48298 L F
.48796 .48638 m .4891 .48623 L .4891 .48623 L 0 0 0 r
F
.49621 .48754 m .49438 .48397 L .50191 .4809 L .534 .451 0 r
F
.50191 .4809 m .49514 .48366 L .50026 .47974 L .51 .436 0 r
F
.49514 .48366 m .49438 .48397 L .50026 .47974 L F
.50191 .4809 m .50026 .47974 L .5057 .47602 L F
.5057 .47602 m .50106 .4792 L .50415 .47667 L .47 .408 0 r
F
.50106 .4792 m .50026 .47974 L .50415 .47667 L F
.51024 .47705 m .5057 .47602 L .51173 .47174 L .658 .496 0 r
F
.51024 .47705 m .50191 .4809 L .5057 .47602 L F
.50415 .47667 m .50423 .47876 L .50633 .47489 L 0 0 0 r
F
.5057 .47602 m .50415 .47667 L .50806 .47247 L .47 .408 0 r
F
.50415 .47667 m .50633 .47489 L .50657 .47446 L 0 0 0 r
F
.50026 .47974 m .50086 .48052 L .50392 .47694 L F
.50026 .47974 m .50392 .47694 L .50415 .47667 L F
.48796 .48638 m .4921 .48583 L .49566 .48298 L F
.48727 .48363 m .48912 .48627 L .48793 .48639 L .597 .075 0 r
F
.48883 .48586 m .48916 .48638 L .48912 .48627 L F
.48727 .48363 m .48878 .48582 L .48883 .48586 L F
.48878 .48582 m .48916 .48638 L .48883 .48586 L F
.48719 .48152 m .48955 .48634 L .48727 .48363 L .637 .128 0 r
F
.4891 .48623 m .4891 .48623 L .48947 .48618 L 0 0 0 r
F
.4891 .48623 m .48947 .48618 L .48947 .48618 L F
.48955 .48634 m .48916 .48638 L .48727 .48363 L .637 .128 0 r
F
.5199 .50337 m .49771 .50696 L .50362 .494 L .635 .702 0 r
F
.49771 .50696 m .48798 .49651 L .50362 .494 L .593 .614 0 r
F
.49554 .49444 m .5077 .50201 L .50038 .49914 L .426 0 0 r
F
.49628 .4949 m .5009 .49801 L .5077 .50201 L F
.49554 .49444 m .5009 .49801 L .49628 .4949 L F
.51924 .52099 m .49771 .50696 L .5199 .50337 L .611 .684 0 r
F
.50038 .49914 m .5077 .50201 L .51751 .5074 L 0 .178 0 r
F
.5009 .49801 m .50533 .50116 L .50588 .50136 L .514 0 0 r
F
.54924 .51521 m .51924 .52099 L .5199 .50337 L .64 .739 0 r
F
.5077 .50201 m .52583 .5085 L .51751 .5074 L .258 0 0 r
F
.50918 .50254 m .51376 .50428 L .52583 .5085 L F
.5077 .50201 m .51376 .50428 L .50918 .50254 L F
.51751 .5074 m .54279 .51418 L .53132 .51464 L 0 .256 0 r
F
.51751 .5074 m .52583 .5085 L .54279 .51418 L F
.52105 .50761 m .52191 .509 L .52218 .509 L .199 0 0 r
F
.51376 .50428 m .5321 .50895 L .52583 .5085 L .288 0 0 r
F
.51376 .50428 m .51882 .50621 L .5321 .50895 L F
.54924 .51521 m .5199 .50337 L .54225 .49765 L .64 .739 0 r
F
.51829 .5061 m .53599 .50896 L .5321 .50895 L .267 0 0 r
F
.51829 .5061 m .52149 .50765 L .53599 .50896 L F
.57852 .5066 m .54924 .51521 L .54225 .49765 L .667 .783 0 r
F
.52583 .5085 m .55154 .51281 L .54279 .51418 L 0 .258 0 r
F
.52583 .5085 m .5321 .50895 L .55154 .51281 L F
.52105 .50761 m .53727 .50877 L .53599 .50896 L .199 0 0 r
F
.5075 .50547 m .51751 .5074 L .53132 .51464 L .041 .261 0 r
F
.52191 .509 m .52077 .51046 L .52086 .51045 L .087 0 0 r
F
.52283 .50774 m .52218 .509 L .53727 .50877 L .199 0 0 r
F
.5321 .50895 m .55709 .51078 L .55154 .51281 L 0 .268 0 r
F
.5321 .50895 m .53599 .50896 L .55709 .51078 L F
.52191 .509 m .53579 .50863 L .53727 .50877 L .087 0 0 r
F
.52191 .509 m .52086 .51045 L .53579 .50863 L F
.52105 .50761 m .52204 .50882 L .52283 .50774 L .199 0 0 r
F
.52204 .50882 m .52218 .509 L .52283 .50774 L F
.52083 .50733 m .52105 .50761 L .52149 .50765 L .267 0 0 r
F
.51829 .5061 m .52105 .50761 L .52083 .50733 L F
.51741 .50567 m .51829 .5061 L .51882 .50621 L .288 0 0 r
F
.51376 .50428 m .51829 .5061 L .51741 .50567 L F
.5009 .49801 m .51376 .50428 L .5077 .50201 L .514 0 0 r
F
.5009 .49801 m .50588 .50136 L .51376 .50428 L F
.49241 .49096 m .5009 .49801 L .49554 .49444 L .639 .049 0 r
F
.49241 .49096 m .49635 .49506 L .5009 .49801 L F
.49055 .48839 m .49635 .49506 L .49241 .49096 L .777 .141 0 r
F
.49055 .48839 m .49344 .49287 L .49635 .49506 L F
.48962 .48649 m .49344 .49287 L .49055 .48839 L .843 .202 0 r
F
.48961 .48648 m .48962 .48649 L .48962 .48649 L F
.48962 .48649 m .49344 .49287 L .48962 .48649 L F
.48962 .48649 m .49175 .49125 L .49344 .49287 L F
.48961 .48648 m .48962 .48649 L .48962 .48649 L F
.48962 .48649 m .49175 .49125 L .48962 .48649 L F
.49039 .48773 m .49175 .49125 L .49025 .48789 L .83 .228 0 r
F
.49009 .48697 m .49095 .49003 L .49175 .49125 L F
.49009 .48697 m .49039 .48773 L .48962 .48649 L F
.49001 .48638 m .49061 .48748 L .4921 .48583 L .052 0 0 r
F
.48961 .48649 m .49027 .48714 L .49001 .48638 L F
.49027 .48714 m .49061 .48748 L .49001 .48638 L F
.49036 .4874 m .49079 .48912 L .49095 .49003 L 0 0 0 r
F
.49045 .48767 m .49079 .48912 L .49036 .4874 L F
.50362 .494 m .49621 .48754 L .50765 .48427 L .61 .59 0 r
F
.50765 .48427 m .49621 .48754 L .50191 .4809 L .633 .546 0 r
F
.49065 .48778 m .4911 .48844 L .49079 .48912 L 0 0 0 r
F
.49051 .48766 m .49053 .48768 L .49672 .48749 L .258 0 0 r
F
.49045 .48769 m .4915 .48819 L .49672 .48749 L F
.4921 .48583 m .49045 .48767 L .49672 .48749 L F
.49019 .4832 m .49104 .4881 L .49065 .48778 L 0 0 0 r
F
.49104 .4881 m .4911 .48844 L .49065 .48778 L F
.49045 .48767 m .49045 .48769 L .49053 .48768 L .258 0 0 r
F
.49045 .48767 m .49053 .48768 L .49051 .48766 L F
.49065 .48778 m .49079 .48912 L .49045 .48769 L 0 0 0 r
F
.49105 .48259 m .49109 .48812 L .49019 .4832 L .132 .038 0 r
F
.49109 .48812 m .4911 .48844 L .49104 .4881 L F
.49109 .48812 m .49104 .4881 L .49019 .4832 L F
.49105 .48259 m .49175 .48791 L .49138 .4882 L F
.49109 .48812 m .49138 .4882 L .4911 .48844 L F
.49055 .48799 m .49144 .4882 L .4915 .48819 L .258 0 0 r
F
.49105 .48259 m .49138 .4882 L .49109 .48812 L .132 .038 0 r
F
.49045 .48769 m .49053 .48795 L .4915 .48819 L .258 0 0 r
F
.49053 .48795 m .49055 .48799 L .49097 .48808 L F
.49053 .48795 m .49097 .48808 L .4915 .48819 L F
.49055 .48799 m .49064 .4883 L .49144 .4882 L F
.49055 .48749 m .49058 .48752 L .49061 .48748 L .052 0 0 r
F
.49005 .48723 m .49095 .49003 L .49009 .48697 L .83 .228 0 r
F
.49039 .48773 m .49025 .48789 L .48962 .48649 L F
.48959 .484 m .49036 .4874 L .48936 .48506 L 0 0 0 r
F
.49036 .4874 m .49095 .49003 L .49005 .48723 L F
.48993 .48654 m .49009 .48697 L .48962 .48649 L .83 .228 0 r
F
.48936 .48506 m .48993 .48654 L .48961 .48648 L F
.48936 .48506 m .49005 .48723 L .49009 .48697 L F
.49036 .4874 m .49005 .48723 L .48936 .48506 L 0 0 0 r
F
.489 .48665 m .49061 .48748 L .48961 .48649 L .052 0 0 r
F
.48727 .48711 m .49048 .48747 L .489 .48665 L F
.49048 .48747 m .49061 .48748 L .489 .48665 L F
.48591 .48858 m .4769 .49105 L .48715 .48763 L .411 .414 0 r
F
.48737 .48743 m .48947 .49035 L .48651 .48823 L 0 .078 0 r
F
.48295 .48825 m .48979 .48756 L .48727 .48711 L .052 0 0 r
F
.48979 .48756 m .49061 .48748 L .48727 .48711 L F
.49019 .4832 m .49065 .48772 L .48959 .484 L 0 0 0 r
F
.49065 .48772 m .49065 .48778 L .49063 .48771 L F
.49065 .48772 m .49063 .48771 L .48959 .484 L F
.48979 .48756 m .49058 .48752 L .49055 .48749 L .052 0 0 r
F
.48295 .48825 m .4899 .48758 L .48979 .48756 L F
.4899 .48758 m .49058 .48752 L .48979 .48756 L F
.49065 .48778 m .49045 .48769 L .49045 .48768 L 0 0 0 r
F
.49063 .48771 m .49045 .48768 L .48959 .484 L F
.49065 .48778 m .49045 .48768 L .49063 .48771 L F
.49045 .48768 m .49045 .48769 L .49045 .48767 L F
.49045 .48769 m .49079 .48912 L .49045 .48767 L F
.49045 .48767 m .48977 .48842 L .49064 .4883 L .258 0 0 r
F
.48959 .484 m .49045 .48768 L .49036 .4874 L 0 0 0 r
F
.48929 .48764 m .48977 .48842 L .48987 .4883 L .052 0 0 r
F
.48999 .48757 m .48987 .4883 L .49058 .48752 L F
.48929 .48764 m .48987 .4883 L .48999 .48757 L F
.4854 .48929 m .4769 .49105 L .48669 .48837 L .411 .414 0 r
F
.48644 .48818 m .48947 .49035 L .48594 .48891 L 0 .155 0 r
F
.48295 .48825 m .48908 .4884 L .48929 .48764 L .052 0 0 r
F
.48908 .4884 m .48977 .48842 L .48929 .48764 L F
.49009 .48697 m .48962 .48649 L .48962 .48649 L .83 .228 0 r
F
.48993 .48654 m .48962 .48649 L .48961 .48648 L F
.48719 .48152 m .48961 .48648 L .48962 .48649 L .637 .128 0 r
F
.48719 .48152 m .48962 .48649 L .48955 .48634 L F
.48794 .48638 m .48794 .48639 L .48796 .48638 L 0 0 0 r
F
.48374 .47858 m .48727 .48363 L .48793 .48639 L 0 .01 0 r
F
.48374 .47858 m .48793 .48639 L .48793 .48639 L F
.48601 .48899 m .49211 .49556 L .48368 .4911 L 0 .155 0 r
F
.48601 .48899 m .48368 .4911 L .48349 .491 L F
.48316 .4816 m .48682 .48533 L .48667 .48646 L 0 .078 0 r
F
.48384 .4904 m .48349 .491 L .48321 .49085 L 0 .155 0 r
F
.48323 .49119 m .48337 .49126 L .48336 .4913 L .065 .225 0 r
F
.48321 .49085 m .48356 .49104 L .48323 .49119 L 0 .155 0 r
F
.48356 .49104 m .48337 .49126 L .48323 .49119 L F
.48323 .49119 m .48334 .49129 L .48325 .49141 L .065 .225 0 r
F
.47369 .4976 m .48441 .48996 L .4834 .49123 L .465 .432 0 r
F
.48324 .49142 m .4834 .49123 L .48325 .49141 L F
.47369 .4976 m .4834 .49123 L .48324 .49142 L F
.48594 .48891 m .48947 .49035 L .49211 .49556 L 0 .155 0 r
F
.48594 .48891 m .48349 .491 L .48384 .4904 L F
.48336 .4913 m .49211 .49556 L .49624 .50257 L .065 .225 0 r
F
.48325 .49141 m .4834 .49123 L .48345 .4912 L .465 .432 0 r
F
.48337 .49126 m .49211 .49556 L .48336 .4913 L .065 .225 0 r
F
.48336 .4913 m .49624 .50257 L .48325 .49141 L F
.4834 .49123 m .48441 .48996 L .48447 .48995 L .465 .432 0 r
F
.48356 .49104 m .49211 .49556 L .48337 .49126 L 0 .155 0 r
F
.47369 .4976 m .4769 .49105 L .48441 .48996 L .465 .432 0 r
F
.48132 .49502 m .48325 .49141 L .48417 .49859 L .185 .245 0 r
F
.48091 .49577 m .47941 .49716 L .48061 .49574 L .544 .491 0 r
F
.48019 .4971 m .47941 .49716 L .48091 .49577 L F
.47941 .49716 m .47937 .49716 L .47951 .497 L F
.47941 .49716 m .47951 .497 L .48061 .49574 L F
.48325 .49141 m .49624 .50257 L .48417 .49859 L .065 .225 0 r
F
.48132 .49502 m .48417 .49859 L .47965 .49672 L .185 .245 0 r
F
.47773 .49975 m .47937 .49716 L .4783 .50036 L .274 .298 0 r
F
.47547 .50462 m .47495 .50519 L .47775 .5012 L F
.47547 .50462 m .47369 .4976 L .48049 .49708 L .547 .534 0 r
F
.47954 .49668 m .48417 .49859 L .4783 .50036 L .274 .298 0 r
F
.47937 .49716 m .47369 .4976 L .48289 .49164 L .544 .491 0 r
F
.47882 .50091 m .47547 .50462 L .47775 .5012 L .274 .298 0 r
F
.47547 .50462 m .47495 .50519 L .47541 .50438 L .547 .534 0 r
F
.47568 .50545 m .47495 .50519 L .47547 .50462 L F
.47882 .50091 m .48599 .50848 L .47495 .50519 L .274 .298 0 r
F
.47646 .5085 m .47312 .50844 L .47568 .50545 L .547 .534 0 r
F
.47312 .50844 m .47274 .50843 L .47363 .50753 L F
.47312 .50844 m .47363 .50753 L .47568 .50545 L F
.47169 .51331 m .47312 .50844 L .47646 .5085 L .547 .563 0 r
F
.47363 .50753 m .48599 .50848 L .48895 .52157 L .345 .354 0 r
F
.47344 .50735 m .47372 .50738 L .47363 .50753 L F
.47495 .50519 m .47396 .50694 L .47283 .5068 L F
.46729 .51693 m .46744 .5167 L .46728 .51694 L .547 .563 0 r
F
.46729 .51693 m .46715 .51731 L .46703 .51728 L .398 .408 0 r
F
.46703 .51728 m .46715 .51731 L .46713 .51736 L F
.47057 .51171 m .47312 .50844 L .4659 .51914 L .547 .563 0 r
F
.47057 .51171 m .47263 .50843 L .47312 .50844 L F
.47344 .50735 m .48895 .52157 L .46729 .51693 L .345 .354 0 r
F
.47283 .5068 m .47357 .50689 L .47344 .50735 L F
.47357 .50689 m .47396 .50694 L .47344 .50735 L F
.45261 .4969 m .46635 .51673 L .44397 .5098 L .395 .389 0 r
F
.45261 .4969 m .46921 .50348 L .46685 .51441 L F
.46567 .51575 m .46685 .51441 L .46635 .51673 L F
.45261 .4969 m .46685 .51441 L .46567 .51575 L F
.47274 .50843 m .47213 .50842 L .47473 .50558 L .547 .534 0 r
F
.47213 .50842 m .45691 .50813 L .47462 .5056 L F
.47213 .50842 m .47462 .5056 L .47473 .50558 L F
.47363 .50753 m .47473 .50558 L .47568 .50545 L F
.47396 .50694 m .47372 .50738 L .47344 .50735 L .345 .354 0 r
F
.47274 .50843 m .47473 .50558 L .47363 .50753 L .547 .534 0 r
F
.47396 .50694 m .48599 .50848 L .47372 .50738 L .345 .354 0 r
F
.47372 .50738 m .48599 .50848 L .47363 .50753 L F
.47495 .50519 m .48599 .50848 L .47396 .50694 L F
.45952 .48716 m .46921 .50348 L .45261 .4969 L .346 .331 0 r
F
.45952 .48716 m .47177 .49347 L .46921 .50348 L F
.47541 .50438 m .45691 .50813 L .47369 .4976 L .547 .534 0 r
F
.47473 .50558 m .45691 .50813 L .47541 .50438 L F
.46802 .515 m .47057 .51171 L .46744 .5167 L .547 .563 0 r
F
.46802 .515 m .46744 .5167 L .46729 .51693 L F
.46729 .51693 m .48895 .52157 L .46715 .51731 L .398 .408 0 r
F
.46094 .53126 m .46635 .51673 L .46313 .53404 L .433 .441 0 r
F
.46549 .51646 m .46635 .51673 L .46094 .53126 L F
.46076 .52432 m .46802 .515 L .4659 .51914 L .547 .563 0 r
F
.46802 .515 m .46728 .51694 L .4659 .51914 L F
.4659 .51914 m .46716 .51728 L .4668 .51824 L F
.46713 .51736 m .49335 .53866 L .4659 .51914 L .398 .408 0 r
F
.51788 .54368 m .48944 .524 L .51924 .52099 L .593 .668 0 r
F
.51924 .52099 m .48944 .524 L .49771 .50696 L .611 .684 0 r
F
.46713 .51736 m .48895 .52157 L .49335 .53866 L .398 .408 0 r
F
.46715 .51731 m .48895 .52157 L .46713 .51736 L F
.46076 .52432 m .45691 .50813 L .47263 .50843 L .547 .563 0 r
F
.46076 .52432 m .47263 .50843 L .47057 .51171 L F
.46308 .52429 m .46076 .52432 L .4659 .51914 L .58 .623 0 r
F
.4621 .52608 m .46308 .52429 L .46243 .52639 L .433 .441 0 r
F
.4604 .53058 m .46243 .52639 L .46094 .53126 L F
.46243 .52639 m .43993 .54483 L .46076 .52432 L .57 .624 0 r
F
.46243 .52639 m .46076 .52432 L .46308 .52429 L F
.46313 .53404 m .49951 .56062 L .4595 .55626 L .438 .454 0 r
F
.49335 .53866 m .53875 .56159 L .49951 .56062 L .414 .43 0 r
F
.46313 .53404 m .49335 .53866 L .49951 .56062 L .438 .454 0 r
F
.55772 .53785 m .51788 .54368 L .51924 .52099 L .614 .707 0 r
F
.55772 .53785 m .51924 .52099 L .54924 .51521 L F
.59677 .5284 m .55772 .53785 L .54924 .51521 L .633 .738 0 r
F
.56167 .39178 m .62284 .40276 L .59224 .41332 L .474 .503 0 r
F
.53628 .3959 m .56167 .39178 L .59224 .41332 L .478 .507 0 r
F
.40436 .51659 m .41974 .54842 L .38127 .53705 L .488 .515 0 r
F
.40436 .51659 m .43316 .52669 L .41974 .54842 L F
.34812 .33581 m .33538 .37492 L .30543 .3527 L .619 .643 0 r
F
.34812 .33581 m .36972 .35395 L .33538 .37492 L F
.47794 .37404 m .5087 .397 L .47984 .39495 L .462 .472 0 r
F
.52426 .37721 m .50072 .35972 L .52229 .35593 L .709 .832 0 r
F
.52426 .37721 m .49528 .38059 L .50072 .35972 L F
.55312 .37046 m .52426 .37721 L .52229 .35593 L .741 .858 0 r
F
.52289 .54063 m .57616 .55927 L .53875 .56159 L .394 .412 0 r
F
.49335 .53866 m .52289 .54063 L .53875 .56159 L .414 .43 0 r
F
.55312 .37046 m .52229 .35593 L .54375 .34956 L .741 .858 0 r
F
.58095 .36032 m .55312 .37046 L .54375 .34956 L .766 .872 0 r
F
.59677 .5284 m .54924 .51521 L .57852 .5066 L .633 .738 0 r
F
.63397 .51529 m .59677 .5284 L .57852 .5066 L .649 .76 0 r
F
.49947 .37682 m .53628 .3959 L .5087 .397 L .442 .455 0 r
F
.49528 .38059 m .47979 .36098 L .50072 .35972 L .675 .793 0 r
F
.47794 .37404 m .49947 .37682 L .5087 .397 L .462 .472 0 r
F
.37765 .50378 m .38127 .53705 L .34518 .52212 L .515 .55 0 r
F
.37765 .50378 m .40436 .51659 L .38127 .53705 L F
.66864 .34978 m .60684 .34683 L .62985 .33013 L .745 .827 0 r
F
.69569 .32542 m .66864 .34978 L .62985 .33013 L .746 .816 0 r
F
.58095 .36032 m .54375 .34956 L .56436 .3406 L .766 .872 0 r
F
.60684 .34683 m .58095 .36032 L .56436 .3406 L .783 .873 0 r
F
.39626 .33795 m .39464 .36907 L .36972 .35395 L .576 .58 0 r
F
.39626 .33795 m .41452 .35065 L .39464 .36907 L F
.38178 .39137 m .39643 .36283 L .4167 .37155 L .585 .668 0 r
F
.38178 .39137 m .35344 .37829 L .39643 .36283 L F
.42257 .50078 m .44397 .5098 L .43316 .52669 L .468 .478 0 r
F
.43993 .54483 m .43416 .5221 L .46076 .52432 L .546 .581 0 r
F
.42257 .50078 m .43316 .52669 L .40436 .51659 L .468 .478 0 r
F
.43993 .54483 m .40396 .54037 L .43416 .5221 L .546 .581 0 r
F
.51997 .37718 m .56167 .39178 L .53628 .3959 L .427 .442 0 r
F
.49947 .37682 m .51997 .37718 L .53628 .3959 L .442 .455 0 r
F
.63397 .51529 m .57852 .5066 L .60615 .49517 L .649 .76 0 r
F
.66817 .49852 m .63397 .51529 L .60615 .49517 L .66 .771 0 r
F
.55084 .54006 m .61064 .55381 L .57616 .55927 L .379 .4 0 r
F
.52289 .54063 m .55084 .54006 L .57616 .55927 L .394 .412 0 r
F
.58393 .38489 m .64849 .38875 L .62284 .40276 L .476 .504 0 r
F
.56167 .39178 m .58393 .38489 L .62284 .40276 L .474 .503 0 r
F
.33078 .31493 m .30543 .3527 L .28067 .32661 L .65 .672 0 r
F
.33078 .31493 m .34812 .33581 L .30543 .3527 L F
.60684 .34683 m .56436 .3406 L .58337 .32912 L .783 .873 0 r
F
.62985 .33013 m .60684 .34683 L .58337 .32912 L .791 .863 0 r
F
.44057 .3776 m .44287 .35651 L .46026 .35985 L .606 .694 0 r
F
.44057 .3776 m .4167 .37155 L .44287 .35651 L F
.35402 .48835 m .34518 .52212 L .31266 .50367 L .543 .586 0 r
F
.35402 .48835 m .37765 .50378 L .34518 .52212 L F
.50889 .69203 m .46827 .6944 L .48332 .6781 L .493 .48 0 r
F
.47657 .68835 m .5173 .709 L .47605 .70505 L .312 .356 0 r
F
.44534 .68191 m .45793 .6914 L .43474 .69852 L .35 .377 0 r
F
.46827 .6944 m .45424 .69434 L .46227 .68793 L .461 .446 0 r
F
.46827 .6944 m .46285 .68856 L .48332 .6781 L F
.46285 .68856 m .46401 .6858 L .48332 .6781 L F
.45401 .66897 m .46936 .67313 L .46698 .67876 L .313 .349 0 r
F
.46635 .67957 m .46698 .67876 L .46656 .67975 L F
.45401 .66897 m .46698 .67876 L .46635 .67957 L F
.4613 .68688 m .46202 .68535 L .48332 .6781 L .461 .446 0 r
F
.45401 .66897 m .46656 .67975 L .44534 .68191 L .313 .349 0 r
F
.46656 .67975 m .46202 .68535 L .44534 .68191 L F
.46202 .68535 m .46506 .67884 L .46738 .67875 L .461 .446 0 r
F
.46202 .68535 m .46738 .67875 L .48332 .6781 L F
.46656 .67975 m .47657 .68835 L .46202 .68535 L .313 .349 0 r
F
.46105 .65905 m .47357 .67151 L .45401 .66897 L .264 .315 0 r
F
.48332 .6781 m .4719 .6739 L .47535 .67004 L .463 .439 0 r
F
.4719 .6739 m .47106 .67359 L .47357 .67151 L F
.4719 .6739 m .47357 .67151 L .47535 .67004 L F
.49461 .66544 m .48055 .66696 L .487 .65902 L .465 .432 0 r
F
.48055 .66696 m .48156 .66315 L .487 .65902 L F
.46679 .65155 m .47961 .65771 L .47889 .66224 L .204 .275 0 r
F
.46679 .65155 m .47889 .66224 L .47746 .66313 L F
.47804 .66486 m .47856 .66432 L .4781 .66492 L F
.46679 .65155 m .47856 .66432 L .47804 .66486 L F
.47746 .66313 m .47889 .66224 L .47856 .66432 L F
.47961 .65771 m .48242 .65991 L .47856 .66432 L .098 .254 0 r
F
.48242 .65991 m .48288 .66027 L .47856 .66432 L F
.48179 .66229 m .48367 .65953 L .487 .65902 L .395 .406 0 r
F
.47856 .66432 m .48288 .66027 L .48179 .66229 L F
.48288 .66027 m .48367 .65953 L .48179 .66229 L F
.4765 .66699 m .47796 .6651 L .487 .65902 L .465 .432 0 r
F
.47777 .66522 m .47789 .66509 L .487 .65902 L F
.47789 .66509 m .47856 .66432 L .47987 .6635 L F
.47789 .66509 m .47987 .6635 L .487 .65902 L F
.46679 .65155 m .4781 .66492 L .46105 .65905 L .204 .275 0 r
F
.4781 .66492 m .47841 .66529 L .47788 .6651 L F
.4781 .66492 m .47788 .6651 L .46105 .65905 L F
.48332 .6781 m .47491 .66959 L .49461 .66544 L .463 .439 0 r
F
.47491 .66959 m .47589 .66746 L .49461 .66544 L F
.51388 .67493 m .48332 .6781 L .49461 .66544 L .507 .481 0 r
F
.49461 .66544 m .487 .65902 L .50281 .65581 L .465 .432 0 r
F
.48288 .66027 m .49243 .663 L .49575 .67035 L .098 .254 0 r
F
.48242 .65991 m .48298 .66008 L .48288 .66027 L F
.48341 .65928 m .48298 .66008 L .48242 .65991 L F
.47856 .66432 m .48311 .65962 L .48324 .6596 L .395 .406 0 r
F
.48288 .66027 m .48324 .6596 L .48367 .65953 L F
.47856 .66432 m .48324 .6596 L .48288 .66027 L F
.48267 .65897 m .48341 .65928 L .48242 .65991 L .098 .254 0 r
F
.48094 .65204 m .48663 .65746 L .47961 .65771 L 0 .201 0 r
F
.487 .65902 m .48324 .6596 L .48577 .65798 L .364 .401 0 r
F
.487 .65902 m .48598 .65815 L .48684 .65733 L F
.48598 .65815 m .48577 .65798 L .48663 .65746 L F
.48598 .65815 m .48663 .65746 L .48684 .65733 L F
.50281 .65581 m .487 .65902 L .497 .65248 L .467 .428 0 r
F
.48663 .65746 m .48666 .65749 L .48354 .65933 L 0 .201 0 r
F
.487 .65902 m .48684 .65733 L .497 .65248 L .364 .401 0 r
F
.48666 .65749 m .49243 .663 L .48419 .6596 L 0 .201 0 r
F
.48684 .65724 m .48774 .65596 L .497 .65248 L .364 .401 0 r
F
.48815 .65479 m .48847 .65517 L .48783 .6549 L 0 .138 0 r
F
.48847 .65517 m .48854 .65526 L .4884 .6552 L F
.48847 .65517 m .4884 .6552 L .48094 .65204 L F
.497 .65248 m .49145 .65418 L .49654 .65153 L .317 .384 0 r
F
.49145 .65418 m .49145 .65392 L .49654 .65153 L F
.48988 .65466 m .48996 .65448 L .49654 .65153 L F
.48236 .64781 m .48931 .65339 L .48943 .65383 L 0 .138 0 r
F
.48822 .65578 m .48888 .65496 L .497 .65248 L .364 .401 0 r
F
.48988 .65466 m .48888 .65496 L .48996 .65448 L .317 .384 0 r
F
.48684 .65733 m .48709 .65712 L .497 .65248 L .364 .401 0 r
F
.48854 .65526 m .48869 .65502 L .49039 .65749 L 0 .138 0 r
F
.48869 .65502 m .48896 .65459 L .48905 .65478 L F
.48888 .65496 m .48869 .65502 L .49183 .65349 L .317 .384 0 r
F
.48869 .65502 m .48958 .65443 L .49183 .65349 L F
.48888 .65496 m .49183 .65349 L .49654 .65153 L F
.48869 .65502 m .48905 .65478 L .49039 .65749 L 0 .138 0 r
F
.48896 .65459 m .48958 .65443 L .49039 .65749 L F
.48236 .64781 m .48943 .65383 L .48896 .65459 L F
.48815 .65479 m .48896 .65459 L .48854 .65526 L F
.48236 .64781 m .48896 .65459 L .48815 .65479 L F
.49145 .65365 m .49505 .65236 L .49183 .65349 L 0 0 0 r
F
.49155 .65369 m .49505 .65236 L .49145 .65365 L F
.49036 .6542 m .49505 .65236 L .49012 .65422 L F
.49026 .65423 m .49012 .65422 L .48958 .65443 L F
.49036 .6542 m .49012 .65422 L .49026 .65423 L F
.49145 .65418 m .48988 .65466 L .49145 .65392 L .317 .384 0 r
F
.51736 .66163 m .49461 .66544 L .50281 .65581 L .527 .48 0 r
F
.49026 .65423 m .49598 .65852 L .49946 .66232 L 0 .082 0 r
F
.49013 .65411 m .49028 .65423 L .49026 .65423 L F
.49028 .65423 m .49598 .65852 L .49026 .65423 L F
.49008 .65422 m .49155 .65369 L .49145 .65365 L 0 0 0 r
F
.48958 .65443 m .49012 .65422 L .49008 .65422 L F
.49012 .65422 m .49155 .65369 L .49008 .65422 L F
.49016 .65404 m .4904 .65423 L .49013 .65411 L 0 .082 0 r
F
.4904 .65423 m .49598 .65852 L .49028 .65423 L F
.4904 .65423 m .49028 .65423 L .49013 .65411 L F
.48958 .65363 m .49026 .65423 L .48943 .65383 L F
.49026 .65423 m .49946 .66232 L .48999 .65431 L F
.49026 .65423 m .48999 .65431 L .48943 .65383 L F
.49161 .65371 m .49221 .65391 L .49505 .65236 L 0 0 0 r
F
.49232 .65388 m .49385 .6557 L .49221 .65391 L F
.50281 .65581 m .497 .65248 L .50855 .64857 L .467 .428 0 r
F
.4936 .65364 m .49401 .65398 L .49893 .65264 L 0 0 0 r
F
.49265 .65382 m .49349 .65392 L .4936 .65364 L F
.49349 .65392 m .49401 .65398 L .4936 .65364 L F
.51388 .67493 m .49461 .66544 L .51736 .66163 L .507 .481 0 r
F
.49598 .65852 m .50779 .6666 L .49946 .66232 L .504 0 0 r
F
.49662 .65896 m .50209 .66324 L .50779 .6666 L F
.49598 .65852 m .50209 .66324 L .49662 .65896 L F
.54498 .6697 m .51388 .67493 L .51736 .66163 L .544 .535 0 r
F
.49946 .66232 m .5161 .67112 L .50476 .66744 L 0 .125 0 r
F
.49946 .66232 m .50779 .6666 L .5161 .67112 L F
.50209 .66324 m .50738 .66761 L .50792 .66781 L .602 .015 0 r
F
.55013 .68702 m .51388 .67493 L .54498 .6697 L .521 .519 0 r
F
.50779 .6666 m .52601 .67413 L .5161 .67112 L .405 0 0 r
F
.50918 .66718 m .51502 .67039 L .52601 .67413 L F
.50779 .6666 m .51502 .67039 L .50918 .66718 L F
.5161 .67112 m .54145 .67916 L .52788 .67718 L 0 .188 0 r
F
.50476 .66744 m .5161 .67112 L .52788 .67718 L 0 .209 0 r
F
.5161 .67112 m .52601 .67413 L .54145 .67916 L 0 .188 0 r
F
.51502 .67039 m .52086 .67379 L .52144 .67391 L .449 0 0 r
F
.59095 .67926 m .55013 .68702 L .54498 .6697 L .543 .56 0 r
F
.52601 .67413 m .55255 .68038 L .54145 .67916 L .239 0 0 r
F
.52842 .6747 m .53404 .6766 L .55255 .68038 L F
.52601 .67413 m .53404 .6766 L .52842 .6747 L F
.52788 .67718 m .54145 .67916 L .56274 .68587 L 0 .26 0 r
F
.53983 .67867 m .54307 .68051 L .54346 .68053 L .219 0 0 r
F
.53404 .6766 m .56068 .68103 L .55255 .68038 L .247 0 0 r
F
.53404 .6766 m .54036 .67873 L .56068 .68103 L F
.54145 .67916 m .57816 .68546 L .56274 .68587 L 0 .253 0 r
F
.55255 .68038 m .58968 .68422 L .57816 .68546 L 0 .254 0 r
F
.54145 .67916 m .55255 .68038 L .57816 .68546 L 0 .253 0 r
F
.55255 .68038 m .56068 .68103 L .58968 .68422 L 0 .254 0 r
F
.56068 .68103 m .59551 .68237 L .58968 .68422 L .036 0 0 r
F
.59551 .68237 m .59663 .68241 L .59653 .68243 L F
.59551 .68237 m .59653 .68243 L .58968 .68422 L F
.56439 .68117 m .56537 .68132 L .59663 .68241 L F
.56068 .68103 m .56537 .68132 L .56439 .68117 L F
.55013 .68702 m .50889 .69203 L .51388 .67493 L .521 .519 0 r
F
.52788 .67718 m .56274 .68587 L .54418 .68523 L 0 .26 0 r
F
.54352 .68231 m .56316 .68184 L .56626 .68151 L .067 0 0 r
F
.56626 .68151 m .56316 .68184 L .56319 .68184 L .076 .305 0 r
F
.56537 .68132 m .59843 .68036 L .59663 .68241 L 0 0 0 r
F
.56537 .68132 m .56649 .6815 L .59843 .68036 L F
.59095 .67926 m .54498 .6697 L .57569 .66231 L .543 .56 0 r
F
.63029 .66869 m .59095 .67926 L .57569 .66231 L .56 .599 0 r
F
.54307 .68051 m .56626 .68151 L .56537 .68132 L .158 0 0 r
F
.54307 .68051 m .54352 .68231 L .56626 .68151 L F
.56626 .68151 m .56319 .68184 L .59469 .67843 L .076 .305 0 r
F
.56643 .68149 m .56626 .68151 L .56649 .6815 L 0 0 0 r
F
.56537 .68132 m .56626 .68151 L .56643 .68149 L F
.53983 .67867 m .56537 .68132 L .56068 .68103 L .219 0 0 r
F
.54056 .67874 m .54346 .68053 L .56537 .68132 L F
.53983 .67867 m .5399 .6787 L .54056 .67874 L F
.5399 .6787 m .54346 .68053 L .54056 .67874 L F
.53916 .67832 m .53983 .67867 L .54036 .67873 L .247 0 0 r
F
.53404 .6766 m .53983 .67867 L .53916 .67832 L F
.51502 .67039 m .53404 .6766 L .52601 .67413 L .449 0 0 r
F
.51502 .67039 m .52144 .67391 L .53404 .6766 L F
.50209 .66324 m .51502 .67039 L .50779 .6666 L .602 .015 0 r
F
.50209 .66324 m .50792 .66781 L .51502 .67039 L F
.49385 .6557 m .50209 .66324 L .49598 .65852 L .662 .068 0 r
F
.49385 .6557 m .49834 .66075 L .50209 .66324 L F
.49307 .65423 m .49834 .66075 L .49385 .6557 L .761 .142 0 r
F
.49344 .6545 m .49834 .66075 L .49307 .65423 L F
.49193 .65381 m .49598 .65852 L .4904 .65423 L 0 0 0 r
F
.49193 .65381 m .49385 .6557 L .49598 .65852 L F
.49667 .65862 m .49604 .65891 L .49834 .66075 L .761 .142 0 r
F
.48958 .65443 m .49946 .66232 L .49039 .65749 L 0 .082 0 r
F
.48999 .65431 m .49946 .66232 L .48958 .65443 L F
.48778 .65595 m .48853 .65528 L .48822 .65578 L .364 .401 0 r
F
.48853 .65528 m .48888 .65496 L .48822 .65578 L F
.48774 .65596 m .48784 .65588 L .48778 .65595 L F
.48784 .65588 m .48888 .65496 L .48778 .65595 L F
.48854 .65526 m .49039 .65749 L .48774 .65596 L 0 .138 0 r
F
.48324 .6596 m .48349 .65938 L .48448 .65876 L .364 .401 0 r
F
.48094 .65204 m .48793 .65607 L .48663 .65746 L 0 .201 0 r
F
.48663 .65746 m .48354 .65933 L .47961 .65771 L F
.48577 .65798 m .48448 .65876 L .4867 .65739 L .364 .401 0 r
F
.48669 .65739 m .4867 .65739 L .48684 .6573 L F
.48577 .65798 m .4867 .65739 L .48669 .65739 L F
.48324 .6596 m .48448 .65876 L .48577 .65798 L F
.48666 .65749 m .48419 .6596 L .48354 .65933 L 0 .201 0 r
F
.48666 .65749 m .49039 .65749 L .49243 .663 L F
.48663 .65746 m .48668 .65746 L .48666 .65749 L F
.48668 .65746 m .49039 .65749 L .48666 .65749 L F
.48684 .65733 m .48684 .65724 L .48709 .65712 L .364 .401 0 r
F
.47961 .65771 m .48267 .65897 L .48242 .65991 L .098 .254 0 r
F
.48684 .6573 m .4728 .66121 L .48669 .65563 L .364 .401 0 r
F
.48341 .65928 m .48354 .65933 L .48324 .6596 L .098 .254 0 r
F
.48311 .65962 m .4728 .66121 L .48684 .6573 L .364 .401 0 r
F
.48793 .65607 m .49039 .65749 L .48663 .65746 L 0 .201 0 r
F
.49036 .65497 m .48574 .65807 L .49348 .65686 L .137 0 0 r
F
.49371 .65485 m .4941 .65562 L .49667 .65862 L .761 .142 0 r
F
.4941 .65562 m .49604 .65891 L .49667 .65862 L F
.49344 .65456 m .49604 .65891 L .49344 .6545 L F
.49347 .65478 m .49604 .65891 L .49344 .65456 L F
.4929 .65428 m .49414 .65512 L .49307 .65423 L .137 0 0 r
F
.49414 .65512 m .49412 .65501 L .49307 .65423 L F
.4937 .65495 m .4941 .65562 L .49371 .65485 L .761 .142 0 r
F
.49415 .65538 m .49604 .65891 L .49347 .65478 L .793 .188 0 r
F
.49425 .65558 m .49481 .65755 L .49604 .65891 L F
.49274 .6539 m .49385 .6557 L .49232 .65388 L 0 0 0 r
F
.49221 .65391 m .49385 .6557 L .49203 .65385 L F
.49203 .65385 m .49385 .6557 L .49193 .65381 L F
.49274 .6539 m .49307 .65423 L .49385 .6557 L F
.49417 .65588 m .49415 .65538 L .4929 .65428 L .137 0 0 r
F
.49344 .6545 m .4937 .65495 L .49371 .65485 L .761 .142 0 r
F
.49491 .65606 m .49586 .65629 L .4929 .65428 L .137 0 0 r
F
.49307 .65423 m .49344 .6545 L .4934 .65414 L F
.49344 .6545 m .49586 .65629 L .4934 .65414 L F
.49274 .6539 m .49401 .65398 L .49265 .65382 L 0 0 0 r
F
.49232 .65388 m .49401 .65398 L .49232 .65388 L F
.50855 .64857 m .49793 .65216 L .504 .64764 L .467 .428 0 r
F
.49793 .65216 m .497 .65248 L .504 .64764 L F
.50855 .64857 m .504 .64764 L .51239 .6432 L F
.51239 .6432 m .50495 .64714 L .50873 .64409 L .465 .419 0 r
F
.50495 .64714 m .504 .64764 L .50873 .64409 L F
.51239 .6432 m .50873 .64409 L .5148 .63925 L F
.5148 .63925 m .5097 .64331 L .51176 .6415 L .468 .399 0 r
F
.5097 .64331 m .50873 .64409 L .51176 .6415 L F
.5148 .63925 m .51176 .6415 L .51613 .63637 L F
.51176 .6415 m .51079 .64478 L .51323 .64021 L 0 0 0 r
F
.51176 .6415 m .51323 .64021 L .51354 .63963 L F
.50873 .64409 m .50791 .64635 L .51145 .64189 L F
.50873 .64409 m .51145 .64189 L .51176 .6415 L F
.504 .64764 m .50336 .64853 L .50842 .64434 L F
.504 .64764 m .50842 .64434 L .50873 .64409 L F
.497 .65248 m .49654 .65153 L .504 .64764 L .317 .384 0 r
F
.49654 .65153 m .49232 .65388 L .49893 .65264 L 0 0 0 r
F
.49232 .65388 m .49036 .65497 L .49401 .65398 L F
.49221 .65391 m .49232 .65388 L .49505 .65236 L F
.49183 .65349 m .49505 .65236 L .49654 .65153 L F
.49236 .65206 m .49415 .65538 L .49274 .65361 L .793 .188 0 r
F
.49327 .65447 m .49347 .65478 L .49332 .65435 L .761 .142 0 r
F
.49347 .65478 m .49344 .65456 L .49332 .65435 L F
.49332 .65435 m .49344 .6545 L .49307 .65423 L F
.49332 .65435 m .49344 .65456 L .49344 .6545 L F
.49274 .65361 m .49332 .65435 L .49307 .65423 L F
.49274 .65361 m .49327 .65447 L .49332 .65435 L F
.49415 .65538 m .49347 .65478 L .49274 .65361 L .793 .188 0 r
F
.49424 .65568 m .49481 .65755 L .49425 .65558 L F
.49419 .65616 m .49481 .65755 L .49415 .65538 L F
.49357 .65574 m .49567 .65652 L .49586 .65629 L .137 0 0 r
F
.49359 .65591 m .49567 .65652 L .49357 .65574 L F
.49418 .65609 m .49418 .65614 L .49435 .65618 L F
.49436 .65626 m .49438 .6563 L .49436 .65625 L .725 .195 0 r
F
.49438 .6563 m .49481 .65755 L .49419 .65616 L F
.49418 .65614 m .4941 .65677 L .49443 .65671 L .137 0 0 r
F
.49436 .65626 m .49449 .65684 L .49438 .6563 L .725 .195 0 r
F
.49442 .65663 m .49449 .65684 L .49436 .65626 L F
.49436 .65626 m .49443 .65671 L .49495 .65663 L .137 0 0 r
F
.49418 .65614 m .49443 .65671 L .49436 .65626 L F
.49418 .65609 m .49435 .65618 L .49435 .65614 L F
.49418 .65614 m .49495 .65663 L .49567 .65652 L F
.492 .65452 m .49417 .65588 L .4929 .65428 L F
.49365 .65576 m .49417 .65588 L .492 .65452 L F
.49236 .65206 m .49419 .65616 L .49415 .65538 L .793 .188 0 r
F
.4934 .65414 m .49411 .65477 L .49407 .65396 L .137 0 0 r
F
.49253 .65091 m .49436 .65626 L .49236 .65206 L .725 .195 0 r
F
.49436 .65626 m .49436 .65625 L .49236 .65206 L F
.49438 .6563 m .49419 .65616 L .49236 .65206 L F
.49253 .65091 m .49442 .65663 L .49436 .65626 L F
.49253 .65091 m .49435 .65653 L .49443 .65671 L F
.49442 .65663 m .49443 .65671 L .49449 .65684 L F
.49253 .65091 m .49443 .65671 L .49442 .65663 L F
.49435 .65614 m .49435 .65618 L .49567 .65652 L .137 0 0 r
F
.49036 .65497 m .49365 .65576 L .492 .65452 L F
.49415 .65538 m .49424 .65568 L .49425 .65558 L .793 .188 0 r
F
.49417 .65588 m .49491 .65606 L .49415 .65538 L .137 0 0 r
F
.49438 .6563 m .49449 .65684 L .49481 .65755 L .725 .195 0 r
F
.49414 .65512 m .49586 .65629 L .49412 .65501 L .137 0 0 r
F
.49036 .65497 m .49359 .65591 L .49357 .65574 L F
.49359 .65591 m .49348 .65686 L .4941 .65677 L F
.49359 .65591 m .4941 .65677 L .49418 .65609 L F
.49036 .65497 m .49348 .65686 L .49359 .65591 L F
.49407 .65396 m .49586 .65629 L .49893 .65264 L F
.49411 .65477 m .49586 .65629 L .49407 .65396 L F
.48913 .6481 m .49274 .65361 L .49307 .65423 L 0 0 0 r
F
.48913 .6481 m .49307 .65423 L .49274 .6539 L F
.49232 .65388 m .49274 .6539 L .49265 .65382 L F
.49232 .65388 m .49232 .65388 L .49232 .65388 L F
.49267 .65379 m .49274 .6539 L .49232 .65388 L F
.49221 .65391 m .49225 .65392 L .49232 .65388 L F
.48913 .6481 m .49267 .65379 L .48895 .65035 L F
.49267 .65379 m .49221 .65391 L .48895 .65035 L F
.48895 .65035 m .49193 .65381 L .48931 .65339 L F
.49009 .6543 m .49063 .65417 L .49179 .65377 L F
.49063 .65417 m .49193 .65381 L .49179 .65377 L F
.49036 .6542 m .49179 .65377 L .49161 .65371 L F
.49009 .6543 m .49179 .65377 L .49036 .6542 L F
.49193 .65381 m .4904 .65423 L .48931 .65339 L F
.49063 .65417 m .49198 .65383 L .49193 .65381 L F
.49009 .6543 m .49036 .6542 L .48958 .65443 L F
.48943 .65383 m .48999 .65431 L .48958 .65443 L 0 .082 0 r
F
.49144 .65306 m .49221 .65391 L .49144 .65324 L 0 0 0 r
F
.49221 .65391 m .49203 .65385 L .49144 .65324 L F
.48854 .65526 m .48774 .65596 L .48094 .65204 L 0 .138 0 r
F
.48869 .65502 m .48669 .65563 L .48958 .65443 L .317 .384 0 r
F
.48669 .65563 m .49009 .6543 L .48958 .65443 L 0 0 0 r
F
.48669 .65563 m .49225 .65392 L .49198 .65383 L F
.48669 .65563 m .49198 .65383 L .49009 .6543 L F
.48896 .65459 m .48943 .65383 L .48958 .65443 L 0 .138 0 r
F
.48931 .65339 m .48958 .65363 L .48943 .65383 L 0 .082 0 r
F
.48774 .65596 m .48833 .65513 L .48888 .65496 L .364 .401 0 r
F
.48684 .65724 m .48669 .65563 L .48833 .65513 L F
.48669 .65563 m .49036 .65497 L .49225 .65392 L 0 0 0 r
F
.49144 .65324 m .49203 .65385 L .49193 .65381 L F
.48895 .65035 m .49144 .65306 L .49144 .65324 L F
.48931 .65339 m .49016 .65404 L .49013 .65411 L 0 .082 0 r
F
.48236 .64781 m .48815 .65479 L .48094 .65204 L 0 .138 0 r
F
.48815 .65479 m .48783 .6549 L .48094 .65204 L F
.48684 .65733 m .48577 .65798 L .48684 .6573 L .364 .401 0 r
F
.48324 .6596 m .48311 .65962 L .48349 .65938 L F
.48324 .6596 m .49243 .663 L .48298 .66008 L .098 .254 0 r
F
.48354 .65933 m .49243 .663 L .48324 .6596 L F
.48298 .66008 m .49243 .663 L .48288 .66027 L F
.48055 .66696 m .47589 .66746 L .48156 .66315 L .465 .432 0 r
F
.48288 .66027 m .49575 .67035 L .47856 .66432 L .098 .254 0 r
F
.46105 .65905 m .47709 .66482 L .47614 .66662 L .264 .315 0 r
F
.47496 .66775 m .47614 .66662 L .4754 .66803 L F
.46105 .65905 m .47614 .66662 L .47496 .66775 L F
.46105 .65905 m .4754 .66803 L .47297 .67091 L F
.47589 .66746 m .47777 .66522 L .47796 .6651 L .465 .432 0 r
F
.47589 .66746 m .47796 .6651 L .4765 .66699 L F
.47709 .66482 m .47801 .66515 L .47491 .66959 L .264 .315 0 r
F
.47709 .66482 m .47491 .66959 L .47357 .67151 L F
.4731 .66776 m .48311 .65962 L .47881 .66406 L .395 .406 0 r
F
.4785 .66436 m .47881 .66406 L .47856 .66432 L F
.4731 .66776 m .47881 .66406 L .4785 .66436 L F
.4731 .66776 m .4728 .66121 L .48311 .65962 L F
.4781 .66492 m .47856 .66432 L .47841 .66529 L .204 .275 0 r
F
.47777 .66522 m .4785 .66436 L .47856 .66432 L .465 .432 0 r
F
.47856 .66432 m .49575 .67035 L .47841 .66529 L .098 .254 0 r
F
.47589 .66746 m .4731 .66776 L .4785 .66436 L .465 .432 0 r
F
.47297 .67091 m .4754 .66803 L .47357 .67151 L .264 .315 0 r
F
.47491 .66959 m .4731 .66776 L .47589 .66746 L .463 .439 0 r
F
.47357 .67151 m .47106 .67359 L .45401 .66897 L .264 .315 0 r
F
.47535 .67004 m .47106 .67359 L .47452 .66919 L .463 .439 0 r
F
.47357 .67151 m .47841 .66529 L .47737 .6753 L .264 .315 0 r
F
.47801 .66515 m .47841 .66529 L .47357 .67151 L F
.47357 .67151 m .47737 .6753 L .47106 .67359 L F
.48332 .6781 m .46698 .67876 L .47106 .67359 L .463 .439 0 r
F
.47452 .66919 m .45425 .67929 L .4731 .66776 L F
.46936 .67313 m .47737 .6753 L .46656 .67975 L .313 .349 0 r
F
.46698 .67876 m .45425 .67929 L .47452 .66919 L .463 .439 0 r
F
.46656 .67975 m .47737 .6753 L .47657 .68835 L .313 .349 0 r
F
.46285 .68856 m .4613 .68688 L .46401 .6858 L .461 .446 0 r
F
.44534 .68191 m .46239 .68543 L .45793 .6914 L .35 .377 0 r
F
.4613 .68688 m .45425 .67929 L .46506 .67884 L .461 .446 0 r
F
.45886 .69209 m .47657 .68835 L .47605 .70505 L .35 .377 0 r
F
.45793 .6914 m .45929 .69117 L .45886 .69209 L F
.45929 .69117 m .47657 .68835 L .45886 .69209 L F
.46227 .68793 m .46022 .68832 L .4613 .68688 L .461 .446 0 r
F
.45793 .6914 m .44666 .7004 L .43474 .69852 L .35 .377 0 r
F
.41501 .67339 m .43474 .69852 L .39439 .6893 L .389 .406 0 r
F
.41501 .67339 m .44534 .68191 L .43474 .69852 L F
.45424 .69434 m .42932 .69424 L .46227 .68793 L .461 .446 0 r
F
.46239 .68543 m .47657 .68835 L .45793 .6914 L .35 .377 0 r
F
.4613 .68688 m .42932 .69424 L .45425 .67929 L .461 .446 0 r
F
.46022 .68832 m .42932 .69424 L .4613 .68688 L F
.45793 .6914 m .47605 .70505 L .44666 .7004 L .35 .377 0 r
F
.38067 .32304 m .36972 .35395 L .34812 .33581 L .614 .613 0 r
F
.38067 .32304 m .39626 .33795 L .36972 .35395 L F
.53867 .37527 m .58393 .38489 L .56167 .39178 L .419 .436 0 r
F
.51997 .37718 m .53867 .37527 L .56167 .39178 L .427 .442 0 r
F
.47687 .35807 m .49947 .37682 L .47794 .37404 L .408 .403 0 r
F
.50775 .69275 m .55744 .71046 L .5173 .709 L .276 .343 0 r
F
.47657 .68835 m .50775 .69275 L .5173 .709 L .312 .356 0 r
F
.50889 .69203 m .48332 .6781 L .51388 .67493 L .493 .48 0 r
F
.40396 .54037 m .41059 .51755 L .43416 .5221 L .521 .54 0 r
F
.40396 .54037 m .37154 .53276 L .41059 .51755 L F
.42996 .33667 m .43472 .36096 L .41452 .35065 L .516 .494 0 r
F
.42996 .33667 m .44484 .34569 L .43472 .36096 L F
.54375 .34956 m .52039 .33974 L .53623 .33368 L .79 .91 0 r
F
.56436 .3406 m .54375 .34956 L .53623 .33368 L .825 .926 0 r
F
.49284 .36142 m .51997 .37718 L .49947 .37682 L .376 .383 0 r
F
.47687 .35807 m .49284 .36142 L .49947 .37682 L .408 .403 0 r
F
.69569 .32542 m .62985 .33013 L .64903 .31044 L .746 .816 0 r
F
.71683 .29725 m .69569 .32542 L .64903 .31044 L .741 .8 0 r
F
.48895 .52157 m .52289 .54063 L .49335 .53866 L .364 .382 0 r
F
.62985 .33013 m .58337 .32912 L .60004 .31526 L .791 .863 0 r
F
.64903 .31044 m .62985 .33013 L .60004 .31526 L .791 .845 0 r
F
.66817 .49852 m .60615 .49517 L .63119 .48098 L .66 .771 0 r
F
.69815 .47816 m .66817 .49852 L .63119 .48098 L .665 .773 0 r
F
.56436 .3406 m .53623 .33368 L .55138 .32568 L .825 .926 0 r
F
.58337 .32912 m .56436 .3406 L .55138 .32568 L .848 .923 0 r
F
.38652 .66275 m .39439 .6893 L .35609 .67735 L .425 .442 0 r
F
.38652 .66275 m .41501 .67339 L .39439 .6893 L F
.57626 .5371 m .64096 .54541 L .61064 .55381 L .37 .393 0 r
F
.55084 .54006 m .57626 .5371 L .61064 .55381 L .379 .4 0 r
F
.41661 .32588 m .41452 .35065 L .39626 .33795 L .56 .532 0 r
F
.41661 .32588 m .42996 .33667 L .41452 .35065 L F
.35344 .37829 m .38071 .35182 L .39643 .36283 L .563 .634 0 r
F
.35344 .37829 m .33071 .3619 L .38071 .35182 L F
.4167 .37155 m .42835 .35124 L .44287 .35651 L .574 .643 0 r
F
.4167 .37155 m .39643 .36283 L .42835 .35124 L F
.50798 .36295 m .53867 .37527 L .51997 .37718 L .349 .369 0 r
F
.49284 .36142 m .50798 .36295 L .51997 .37718 L .376 .383 0 r
F
.53795 .6952 m .5954 .70955 L .55744 .71046 L .244 .337 0 r
F
.50775 .69275 m .53795 .6952 L .55744 .71046 L .276 .343 0 r
F
.511 .52436 m .55084 .54006 L .52289 .54063 L .333 .364 0 r
F
.48895 .52157 m .511 .52436 L .52289 .54063 L .364 .382 0 r
F
.57852 .5066 m .54225 .49765 L .56399 .48976 L .667 .783 0 r
F
.60615 .49517 m .57852 .5066 L .56399 .48976 L .689 .81 0 r
F
.36844 .30621 m .34812 .33581 L .33078 .31493 L .655 .649 0 r
F
.36844 .30621 m .38067 .32304 L .34812 .33581 L F
.40291 .48971 m .40436 .51659 L .37765 .50378 L .503 .52 0 r
F
.40291 .48971 m .42257 .50078 L .40436 .51659 L F
.58337 .32912 m .55138 .32568 L .56526 .31579 L .848 .923 0 r
F
.60004 .31526 m .58337 .32912 L .56526 .31579 L .857 .906 0 r
F
.58393 .38489 m .60212 .37554 L .64849 .38875 L .476 .504 0 r
F
.55486 .37133 m .60212 .37554 L .58393 .38489 L .419 .436 0 r
F
.53867 .37527 m .55486 .37133 L .58393 .38489 L F
.63029 .66869 m .57569 .66231 L .60506 .65274 L .56 .599 0 r
F
.66702 .65526 m .63029 .66869 L .60506 .65274 L .572 .631 0 r
F
.33445 .47049 m .31266 .50367 L .28501 .48183 L .573 .624 0 r
F
.33445 .47049 m .35402 .48835 L .31266 .50367 L F
.31865 .29176 m .28067 .32661 L .26247 .29708 L .682 .702 0 r
F
.31865 .29176 m .33078 .31493 L .28067 .32661 L F
.40534 .31349 m .39626 .33795 L .38067 .32304 L .608 .572 0 r
F
.40534 .31349 m .41661 .32588 L .39626 .33795 L F
.60212 .37554 m .66787 .37172 L .64849 .38875 L .483 .512 0 r
F
.45283 .33419 m .46451 .34081 L .46067 .35283 L .438 .39 0 r
F
.46026 .35985 m .46212 .34525 L .47475 .34646 L .601 .668 0 r
F
.45283 .33419 m .46067 .35283 L .44484 .34569 L .438 .39 0 r
F
.46026 .35985 m .44287 .35651 L .46212 .34525 L .601 .668 0 r
F
.46076 .52432 m .43416 .5221 L .45691 .50813 L .547 .563 0 r
F
.52172 .36279 m .55486 .37133 L .53867 .37527 L .331 .363 0 r
F
.50798 .36295 m .52172 .36279 L .53867 .37527 L .349 .369 0 r
F
.47646 .34602 m .49284 .36142 L .47687 .35807 L .334 .329 0 r
F
.60615 .49517 m .56399 .48976 L .58436 .47974 L .689 .81 0 r
F
.63119 .48098 m .60615 .49517 L .58436 .47974 L .704 .822 0 r
F
.44191 .32617 m .44484 .34569 L .42996 .33667 L .486 .429 0 r
F
.44191 .32617 m .45283 .33419 L .44484 .34569 L F
.53173 .52523 m .57626 .5371 L .55084 .54006 L .308 .354 0 r
F
.511 .52436 m .53173 .52523 L .55084 .54006 L .333 .364 0 r
F
.36085 .65004 m .35609 .67735 L .32102 .66264 L .46 .483 0 r
F
.36085 .65004 m .38652 .66275 L .35609 .67735 L F
.52039 .33974 m .50689 .33194 L .51857 .32759 L .794 .918 0 r
F
.52039 .33974 m .50447 .34385 L .50689 .33194 L F
.53623 .33368 m .52039 .33974 L .51857 .32759 L .86 .972 0 r
F
.53623 .33368 m .51857 .32759 L .53017 .32178 L F
.55138 .32568 m .53623 .33368 L .53017 .32178 L .911 .991 0 r
F
.4314 .66103 m .44534 .68191 L .41501 .67339 L .365 .381 0 r
F
.4314 .66103 m .45401 .66897 L .44534 .68191 L F
.42932 .69424 m .42764 .67865 L .45425 .67929 L .426 .421 0 r
F
.42932 .69424 m .39318 .69167 L .42764 .67865 L F
.64903 .31044 m .60004 .31526 L .61366 .29925 L .791 .845 0 r
F
.66343 .28812 m .64903 .31044 L .61366 .29925 L .782 .821 0 r
F
.71683 .29725 m .64903 .31044 L .66343 .28812 L .741 .8 0 r
F
.48825 .3498 m .50798 .36295 L .49284 .36142 L .28 .31 0 r
F
.47646 .34602 m .48825 .3498 L .49284 .36142 L .334 .329 0 r
F
.60004 .31526 m .56526 .31579 L .57731 .30416 L .857 .906 0 r
F
.61366 .29925 m .60004 .31526 L .57731 .30416 L .853 .878 0 r
F
.50447 .34385 m .49561 .33488 L .50689 .33194 L .722 .83 0 r
F
.37154 .53276 m .39105 .51092 L .41059 .51755 L .495 .506 0 r
F
.37154 .53276 m .34395 .52226 L .39105 .51092 L F
.38576 .47671 m .37765 .50378 L .35402 .48835 L .539 .563 0 r
F
.38576 .47671 m .40291 .48971 L .37765 .50378 L F
.55138 .32568 m .53017 .32178 L .54125 .31452 L .911 .991 0 r
F
.56526 .31579 m .55138 .32568 L .54125 .31452 L .941 .982 0 r
F
.43216 .31686 m .42996 .33667 L .41661 .32588 L .539 .472 0 r
F
.43216 .31686 m .44191 .32617 L .42996 .33667 L F
.56623 .69582 m .63 .70641 L .5954 .70955 L .22 .336 0 r
F
.53795 .6952 m .56623 .69582 L .5954 .70955 L .244 .337 0 r
F
.39665 .29973 m .38067 .32304 L .36844 .30621 L .66 .615 0 r
F
.39665 .29973 m .40534 .31349 L .38067 .32304 L F
.4994 .35224 m .52172 .36279 L .50798 .36295 L .229 .302 0 r
F
.48825 .3498 m .4994 .35224 L .50798 .36295 L .28 .31 0 r
F
.69815 .47816 m .63119 .48098 L .65265 .46416 L .665 .773 0 r
F
.72256 .4544 m .69815 .47816 L .65265 .46416 L .665 .767 0 r
F
.39643 .36283 m .41741 .34437 L .42835 .35124 L .545 .597 0 r
F
.39643 .36283 m .38071 .35182 L .41741 .34437 L F
.44287 .35651 m .45172 .34264 L .46212 .34525 L .559 .597 0 r
F
.44287 .35651 m .42835 .35124 L .45172 .34264 L F
.56526 .31579 m .54125 .31452 L .55134 .30587 L .941 .982 0 r
F
.57731 .30416 m .56526 .31579 L .55134 .30587 L .949 .952 0 r
F
.36022 .28783 m .33078 .31493 L .31865 .29176 L .698 .687 0 r
F
.36022 .28783 m .36844 .30621 L .33078 .31493 L F
.424 .30638 m .41661 .32588 L .40534 .31349 L .598 .519 0 r
F
.424 .30638 m .43216 .31686 L .41661 .32588 L F
.59816 .53199 m .66582 .53435 L .64096 .54541 L .369 .393 0 r
F
.57626 .5371 m .59816 .53199 L .64096 .54541 L .37 .393 0 r
F
.66702 .65526 m .60506 .65274 L .63212 .64098 L .572 .631 0 r
F
.69993 .63895 m .66702 .65526 L .63212 .64098 L .58 .652 0 r
F
.4368 .48874 m .44397 .5098 L .42257 .50078 L .442 .431 0 r
F
.4368 .48874 m .45261 .4969 L .44397 .5098 L F
.43416 .5221 m .43982 .50603 L .45691 .50813 L .511 .511 0 r
F
.43416 .5221 m .41059 .51755 L .43982 .50603 L F
.55486 .37133 m .56782 .36562 L .60212 .37554 L .419 .436 0 r
F
.53349 .36114 m .56782 .36562 L .55486 .37133 L .327 .366 0 r
F
.52172 .36279 m .53349 .36114 L .55486 .37133 L .331 .363 0 r
F
.48599 .50848 m .511 .52436 L .48895 .52157 L .293 .33 0 r
F
.63119 .48098 m .58436 .47974 L .6026 .46764 L .704 .822 0 r
F
.65265 .46416 m .63119 .48098 L .6026 .46764 L .711 .82 0 r
F
.54225 .49765 m .52 .48994 L .53651 .48428 L .678 .781 0 r
F
.54225 .49765 m .5199 .50337 L .52 .48994 L F
.56399 .48976 m .54225 .49765 L .53651 .48428 L .717 .841 0 r
F
.5199 .50337 m .50362 .494 L .52 .48994 L .635 .702 0 r
F
.45918 .3256 m .46451 .34081 L .45283 .33419 L .39 .318 0 r
F
.45918 .3256 m .46776 .33183 L .46451 .34081 L F
.60212 .37554 m .61527 .36415 L .66787 .37172 L .483 .512 0 r
F
.56782 .36562 m .61527 .36415 L .60212 .37554 L .43 .444 0 r
F
.47475 .34646 m .46212 .34525 L .47603 .33691 L .594 .611 0 r
F
.45117 .31835 m .45283 .33419 L .44191 .32617 L .452 .359 0 r
F
.45117 .31835 m .45918 .3256 L .45283 .33419 L F
.61366 .29925 m .57731 .30416 L .587 .29098 L .853 .878 0 r
F
.62356 .28142 m .61366 .29925 L .587 .29098 L .838 .843 0 r
F
.66343 .28812 m .61366 .29925 L .62356 .28142 L .782 .821 0 r
F
.47737 .6753 m .50775 .69275 L .47657 .68835 L .26 .328 0 r
F
.50947 .35344 m .53349 .36114 L .52172 .36279 L .189 .304 0 r
F
.4994 .35224 m .50947 .35344 L .52172 .36279 L .229 .302 0 r
F
.5504 .52431 m .59816 .53199 L .57626 .5371 L .293 .352 0 r
F
.53173 .52523 m .5504 .52431 L .57626 .5371 L .308 .354 0 r
F
.53017 .32178 m .51681 .31858 L .52527 .31296 L .96 1 0 r
F
.53017 .32178 m .51857 .32759 L .51681 .31858 L F
.54125 .31452 m .53017 .32178 L .52527 .31296 L 1 1 0 r
F
.51857 .32759 m .5083 .32312 L .51681 .31858 L .859 .959 0 r
F
.51857 .32759 m .50689 .33194 L .5083 .32312 L F
.57731 .30416 m .55134 .30587 L .56003 .29595 L .949 .952 0 r
F
.587 .29098 m .57731 .30416 L .56003 .29595 L .938 .91 0 r
F
.33071 .3619 m .37052 .33901 L .38071 .35182 L .544 .604 0 r
F
.33071 .3619 m .31499 .34272 L .37052 .33901 L F
.56399 .48976 m .53651 .48428 L .55253 .47698 L .717 .841 0 r
F
.58436 .47974 m .56399 .48976 L .55253 .47698 L .75 .876 0 r
F
.48523 .34113 m .4994 .35224 L .48825 .3498 L .142 .248 0 r
F
.50234 .51194 m .53173 .52523 L .511 .52436 L .243 .317 0 r
F
.48599 .50848 m .50234 .51194 L .511 .52436 L .293 .33 0 r
F
.44405 .31015 m .44191 .32617 L .43216 .31686 L .515 .405 0 r
F
.44405 .31015 m .45117 .31835 L .44191 .32617 L F
.54125 .31452 m .52527 .31296 L .53332 .30627 L 1 1 0 r
F
.55134 .30587 m .54125 .31452 L .53332 .30627 L F
.42238 .47906 m .42257 .50078 L .40291 .48971 L .487 .478 0 r
F
.42238 .47906 m .4368 .48874 L .42257 .50078 L F
.54498 .6697 m .51736 .66163 L .54056 .65622 L .544 .535 0 r
F
.57569 .66231 m .54498 .6697 L .54056 .65622 L .572 .594 0 r
F
.50071 .68007 m .53795 .6952 L .50775 .69275 L .208 .317 0 r
F
.47737 .6753 m .50071 .68007 L .50775 .69275 L .26 .328 0 r
F
.41779 .29494 m .40534 .31349 L .39665 .29973 L .663 .569 0 r
F
.41779 .29494 m .424 .30638 L .40534 .31349 L F
.37184 .46198 m .35402 .48835 L .33445 .47049 L .578 .609 0 r
F
.37184 .46198 m .38576 .47671 L .35402 .48835 L F
.31993 .45049 m .28501 .48183 L .26361 .45685 L .604 .661 0 r
F
.31993 .45049 m .33445 .47049 L .28501 .48183 L F
.39099 .28492 m .36844 .30621 L .36022 .28783 L .715 .661 0 r
F
.39099 .28492 m .39665 .29973 L .36844 .30621 L F
.33901 .63533 m .32102 .66264 L .29046 .64518 L .492 .527 0 r
F
.33901 .63533 m .36085 .65004 L .32102 .66264 L F
.55134 .30587 m .53332 .30627 L .54063 .29856 L 1 1 0 r
F
.56003 .29595 m .55134 .30587 L .54063 .29856 L 1 .995 0 r
F
.39318 .69167 m .4045 .67637 L .42764 .67865 L .389 .402 0 r
F
.39318 .69167 m .36109 .68687 L .4045 .67637 L F
.57569 .66231 m .54056 .65622 L .56341 .64917 L .572 .594 0 r
F
.60506 .65274 m .57569 .66231 L .56341 .64917 L .594 .648 0 r
F
.49342 .34426 m .50947 .35344 L .4994 .35224 L .048 .239 0 r
F
.48523 .34113 m .49342 .34426 L .4994 .35224 L .142 .248 0 r
F
.43813 .30112 m .43216 .31686 L .424 .30638 L .585 .456 0 r
F
.43813 .30112 m .44405 .31015 L .43216 .31686 L F
.41034 .6515 m .41501 .67339 L .38652 .66275 L .413 .424 0 r
F
.41034 .6515 m .4314 .66103 L .41501 .67339 L F
.42835 .35124 m .44405 .33892 L .45172 .34264 L .518 .538 0 r
F
.42835 .35124 m .41741 .34437 L .44405 .33892 L F
.46212 .34525 m .46858 .33632 L .47603 .33691 L .534 .521 0 r
F
.46212 .34525 m .45172 .34264 L .46858 .33632 L F
.58436 .47974 m .55253 .47698 L .56745 .46807 L .75 .876 0 r
F
.6026 .46764 m .58436 .47974 L .56745 .46807 L .77 .886 0 r
F
.31259 .2669 m .26247 .29708 L .25221 .26477 L .714 .733 0 r
F
.31259 .2669 m .31865 .29176 L .26247 .29708 L F
.587 .29098 m .56003 .29595 L .56692 .28491 L .938 .91 0 r
F
.59385 .27652 m .587 .29098 L .56692 .28491 L .911 .861 0 r
F
.62356 .28142 m .587 .29098 L .59385 .27652 L .838 .843 0 r
F
.46427 .31922 m .46776 .33183 L .45918 .3256 L .338 .254 0 r
F
.46427 .31922 m .47057 .32514 L .46776 .33183 L F
.53349 .36114 m .54278 .35823 L .56782 .36562 L .327 .366 0 r
F
.51804 .35354 m .54278 .35823 L .53349 .36114 L .17 .313 0 r
F
.50947 .35344 m .51804 .35354 L .53349 .36114 L .189 .304 0 r
F
.4584 .31255 m .45918 .3256 L .45117 .31835 L .418 .293 0 r
F
.4584 .31255 m .46427 .31922 L .45918 .3256 L F
.51765 .51395 m .5504 .52431 L .53173 .52523 L .201 .313 0 r
F
.50234 .51194 m .51765 .51395 L .53173 .52523 L .243 .317 0 r
F
.56003 .29595 m .54063 .29856 L .54687 .28993 L 1 .995 0 r
F
.56692 .28491 m .56003 .29595 L .54687 .28993 L 1 .934 0 r
F
.40993 .46797 m .40291 .48971 L .38576 .47671 L .533 .529 0 r
F
.40993 .46797 m .42238 .47906 L .40291 .48971 L F
.52324 .68334 m .56623 .69582 L .53795 .6952 L .161 .311 0 r
F
.50071 .68007 m .52324 .68334 L .53795 .6952 L .208 .317 0 r
F
.52527 .31296 m .5151 .31195 L .52124 .30648 L 1 1 0 r
F
.52527 .31296 m .51681 .31858 L .5151 .31195 L F
.53332 .30627 m .52527 .31296 L .52124 .30648 L F
.61527 .36415 m .67959 .35227 L .66787 .37172 L .497 .527 0 r
F
.51681 .31858 m .50893 .31663 L .5151 .31195 L .941 .976 0 r
F
.51681 .31858 m .5083 .32312 L .50893 .31663 L F
.56782 .36562 m .57689 .35853 L .61527 .36415 L .43 .444 0 r
F
.54278 .35823 m .57689 .35853 L .56782 .36562 L .338 .375 0 r
F
.4532 .30519 m .45117 .31835 L .44405 .31015 L .49 .339 0 r
F
.4532 .30519 m .4584 .31255 L .45117 .31835 L F
.43366 .29139 m .424 .30638 L .41779 .29494 L .664 .511 0 r
F
.43366 .29139 m .43813 .30112 L .424 .30638 L F
.49342 .34426 m .50079 .34648 L .50947 .35344 L .048 .239 0 r
F
.53332 .30627 m .52124 .30648 L .52706 .30022 L 1 1 0 r
F
.54063 .29856 m .53332 .30627 L .52706 .30022 L F
.59161 .69477 m .65997 .70123 L .63 .70641 L .205 .336 0 r
F
.56623 .69582 m .59161 .69477 L .63 .70641 L .22 .336 0 r
F
.4834 .33467 m .49342 .34426 L .48523 .34113 L 0 .176 0 r
F
.41383 .28276 m .39665 .29973 L .39099 .28492 L .734 .622 0 r
F
.41383 .28276 m .41779 .29494 L .39665 .29973 L F
.5083 .32312 m .50297 .32054 L .50893 .31663 L .787 .766 0 r
F
.41059 .51755 m .42596 .50245 L .43982 .50603 L .474 .469 0 r
F
.41059 .51755 m .39105 .51092 L .42596 .50245 L F
.65265 .46416 m .6026 .46764 L .61796 .45364 L .711 .82 0 r
F
.66954 .44495 m .65265 .46416 L .61796 .45364 L .709 .807 0 r
F
.72256 .4544 m .65265 .46416 L .66954 .44495 L .665 .767 0 r
F
.60506 .65274 m .56341 .64917 L .58514 .64044 L .594 .648 0 r
F
.63212 .64098 m .60506 .65274 L .58514 .64044 L .61 .691 0 r
F
.38071 .35182 m .41068 .33634 L .41741 .34437 L .519 .559 0 r
F
.38071 .35182 m .37052 .33901 L .41068 .33634 L F
.54063 .29856 m .52706 .30022 L .53233 .29322 L 1 1 0 r
F
.54687 .28993 m .54063 .29856 L .53233 .29322 L F
.44889 .29722 m .44405 .31015 L .43813 .30112 L .57 .391 0 r
F
.44889 .29722 m .4532 .30519 L .44405 .31015 L F
.34395 .52226 m .37656 .50257 L .39105 .51092 L .47 .477 0 r
F
.34395 .52226 m .32258 .5092 L .37656 .50257 L F
.35655 .2684 m .31865 .29176 L .31259 .2669 L .74 .726 0 r
F
.35655 .2684 m .36022 .28783 L .31865 .29176 L F
.48941 .33833 m .50079 .34648 L .49342 .34426 L 0 .146 0 r
F
.4834 .33467 m .48941 .33833 L .49342 .34426 L 0 .176 0 r
F
.56692 .28491 m .54687 .28993 L .55178 .28049 L 1 .934 0 r
F
.57169 .27298 m .56692 .28491 L .55178 .28049 L 1 .868 0 r
F
.59385 .27652 m .56692 .28491 L .57169 .27298 L .911 .861 0 r
F
.6026 .46764 m .56745 .46807 L .58069 .45764 L .77 .886 0 r
F
.61796 .45364 m .6026 .46764 L .58069 .45764 L .777 .876 0 r
F
.54687 .28993 m .53233 .29322 L .53681 .28555 L 1 1 0 r
F
.55178 .28049 m .54687 .28993 L .53681 .28555 L 1 .938 0 r
F
.3916 .64042 m .38652 .66275 L .36085 .65004 L .457 .473 0 r
F
.3916 .64042 m .41034 .6515 L .38652 .66275 L F
.44789 .47968 m .45261 .4969 L .4368 .48874 L .411 .374 0 r
F
.44789 .47968 m .45952 .48716 L .45261 .4969 L F
.46842 .3145 m .47057 .32514 L .46427 .31922 L .288 .205 0 r
F
.46411 .30826 m .46427 .31922 L .4584 .31255 L .387 .24 0 r
F
.46411 .30826 m .46842 .3145 L .46427 .31922 L F
.47304 .32019 m .47703 .33029 L .47057 .32514 L .158 .175 0 r
F
.46842 .3145 m .47304 .32019 L .47057 .32514 L .288 .205 0 r
F
.47603 .33691 m .46858 .33632 L .48057 .33171 L .484 .44 0 r
F
.69993 .63895 m .63212 .64098 L .65588 .62709 L .58 .652 0 r
F
.72766 .61983 m .69993 .63895 L .65588 .62709 L .583 .663 0 r
F
.45172 .34264 m .46319 .33495 L .46858 .33632 L .471 .458 0 r
F
.45172 .34264 m .44405 .33892 L .46319 .33495 L F
.44566 .28876 m .43813 .30112 L .43366 .29139 L .661 .449 0 r
F
.44566 .28876 m .44889 .29722 L .43813 .30112 L F
.48417 .49859 m .50234 .51194 L .48599 .50848 L .194 .279 0 r
F
.43086 .28116 m .41779 .29494 L .41383 .28276 L .751 .571 0 r
F
.43086 .28116 m .43366 .29139 L .41779 .29494 L F
.59816 .53199 m .61557 .525 L .66582 .53435 L .369 .393 0 r
F
.56624 .52181 m .61557 .525 L .59816 .53199 L .289 .356 0 r
F
.5504 .52431 m .56624 .52181 L .59816 .53199 L .293 .352 0 r
F
.46031 .30152 m .4584 .31255 L .4532 .30519 L .469 .282 0 r
F
.46031 .30152 m .46411 .30826 L .4584 .31255 L F
.47304 .32019 m .47778 .32532 L .47703 .33029 L .158 .175 0 r
F
.45691 .50813 m .46133 .49742 L .47369 .4976 L .495 .471 0 r
F
.45691 .50813 m .43982 .50603 L .46133 .49742 L F
.52124 .30648 m .51344 .30711 L .51787 .30175 L 1 1 0 r
F
.52124 .30648 m .5151 .31195 L .51344 .30711 L F
.52706 .30022 m .52124 .30648 L .51787 .30175 L F
.53651 .48428 m .51967 .47985 L .53177 .47423 L .731 .831 0 r
F
.53651 .48428 m .52 .48994 L .51967 .47985 L F
.55253 .47698 m .53651 .48428 L .53177 .47423 L .792 .915 0 r
F
.52706 .30022 m .51787 .30175 L .52206 .29581 L 1 1 0 r
F
.53233 .29322 m .52706 .30022 L .52206 .29581 L F
.74 .42758 m .72256 .4544 L .66954 .44495 L .66 .754 0 r
F
.51804 .35354 m .52473 .35275 L .54278 .35823 L .17 .313 0 r
F
.52 .48994 m .50765 .48427 L .51967 .47985 L .669 .714 0 r
F
.52 .48994 m .50362 .494 L .50765 .48427 L F
.5151 .31195 m .50898 .3119 L .51344 .30711 L 1 .949 0 r
F
.5151 .31195 m .50893 .31663 L .50898 .3119 L F
.3887 .26944 m .36022 .28783 L .35655 .2684 L .772 .709 0 r
F
.3887 .26944 m .39099 .28492 L .36022 .28783 L F
.45716 .29434 m .4532 .30519 L .44889 .29722 L .556 .332 0 r
F
.45716 .29434 m .46031 .30152 L .4532 .30519 L F
.44431 .6516 m .45401 .66897 L .4314 .66103 L .335 .348 0 r
F
.44431 .6516 m .46105 .65905 L .45401 .66897 L F
.45425 .67929 m .45362 .6687 L .4731 .66776 L .414 .412 0 r
F
.45425 .67929 m .42764 .67865 L .45362 .6687 L F
.53233 .29322 m .52206 .29581 L .52585 .28934 L 1 1 0 r
F
.53681 .28555 m .53233 .29322 L .52585 .28934 L F
.54278 .35823 m .54911 .35438 L .57689 .35853 L .338 .375 0 r
F
.52473 .35275 m .54911 .35438 L .54278 .35823 L .179 .327 0 r
F
.50893 .31663 m .50469 .31612 L .50898 .3119 L .82 .664 0 r
F
.50893 .31663 m .50297 .32054 L .50469 .31612 L F
.61527 .36415 m .62251 .35128 L .67959 .35227 L .497 .527 0 r
F
.57689 .35853 m .62251 .35128 L .61527 .36415 L .45 .46 0 r
F
.55253 .47698 m .53177 .47423 L .5435 .4674 L .792 .915 0 r
F
.56745 .46807 m .55253 .47698 L .5435 .4674 L .84 .956 0 r
F
.43733 .47108 m .4368 .48874 L .42238 .47906 L .468 .424 0 r
F
.43733 .47108 m .44789 .47968 L .4368 .48874 L F
.53132 .51464 m .56624 .52181 L .5504 .52431 L .172 .315 0 r
F
.51765 .51395 m .53132 .51464 L .5504 .52431 L .201 .313 0 r
F
.39998 .45564 m .38576 .47671 L .37184 .46198 L .584 .582 0 r
F
.39998 .45564 m .40993 .46797 L .38576 .47671 L F
.55178 .28049 m .53681 .28555 L .54029 .2773 L 1 .938 0 r
F
.55511 .27043 m .55178 .28049 L .54029 .2773 L 1 .856 0 r
F
.57169 .27298 m .55178 .28049 L .55511 .27043 L 1 .868 0 r
F
.36185 .44578 m .33445 .47049 L .31993 .45049 L .62 .655 0 r
F
.36185 .44578 m .37184 .46198 L .33445 .47049 L F
.49624 .50257 m .51765 .51395 L .50234 .51194 L .113 .269 0 r
F
.48417 .49859 m .49624 .50257 L .50234 .51194 L .194 .279 0 r
F
.53681 .28555 m .52585 .28934 L .52904 .28238 L 1 1 0 r
F
.54029 .2773 m .53681 .28555 L .52904 .28238 L 1 .914 0 r
F
.44365 .27995 m .43366 .29139 L .43086 .28116 L .764 .511 0 r
F
.44365 .27995 m .44566 .28876 L .43366 .29139 L F
.4548 .28681 m .44889 .29722 L .44566 .28876 L .656 .388 0 r
F
.4548 .28681 m .45716 .29434 L .44889 .29722 L F
.41236 .27016 m .39099 .28492 L .3887 .26944 L .808 .679 0 r
F
.41236 .27016 m .41383 .28276 L .39099 .28492 L F
.50297 .32054 m .50075 .31983 L .50469 .31612 L .68 .474 0 r
F
.50297 .32054 m .49834 .32325 L .50075 .31983 L F
.50469 .31612 m .50163 .31901 L .50272 .31701 L .679 .448 0 r
F
.50163 .31901 m .50075 .31983 L .50272 .31701 L F
.50469 .31612 m .50272 .31701 L .50554 .31292 L F
.50554 .31292 m .50364 .31567 L .50374 .31499 L .704 .422 0 r
F
.50364 .31567 m .50272 .31701 L .50374 .31499 L F
.50374 .31499 m .50203 .31911 L .50287 .31794 L 0 0 0 r
F
.50374 .31499 m .50287 .31794 L .50381 .31452 L F
.50374 .31499 m .50381 .31452 L .50407 .31355 L F
.50272 .31701 m .50203 .31911 L .50348 .31562 L F
.50272 .31701 m .50348 .31562 L .50374 .31499 L F
.50075 .31983 m .50029 .32077 L .50246 .31741 L F
.50075 .31983 m .50246 .31741 L .50272 .31701 L F
.49834 .32325 m .4975 .32375 L .50075 .31983 L .68 .474 0 r
F
.41741 .34437 m .43955 .33442 L .44405 .33892 L .48 .493 0 r
F
.41741 .34437 m .41068 .33634 L .43955 .33442 L F
.47186 .311 m .47304 .32019 L .46842 .3145 L .254 .169 0 r
F
.4687 .30508 m .46842 .3145 L .46411 .30826 L .366 .202 0 r
F
.4687 .30508 m .47186 .311 L .46842 .3145 L F
.54418 .68523 m .59161 .69477 L .56623 .69582 L .124 .306 0 r
F
.52324 .68334 m .54418 .68523 L .56623 .69582 L .161 .311 0 r
F
.47525 .31653 m .47778 .32532 L .47304 .32019 L .101 .129 0 r
F
.47186 .311 m .47525 .31653 L .47304 .32019 L .254 .169 0 r
F
.4659 .2988 m .46411 .30826 L .46031 .30152 L .454 .24 0 r
F
.4659 .2988 m .4687 .30508 L .46411 .30826 L F
.52206 .29581 m .51499 .29832 L .518 .29263 L 1 1 0 r
F
.52206 .29581 m .51787 .30175 L .51499 .29832 L F
.52585 .28934 m .52206 .29581 L .518 .29263 L F
.51787 .30175 m .51182 .3036 L .51499 .29832 L F
.51787 .30175 m .51344 .30711 L .51182 .3036 L F
.61557 .525 m .68379 .52101 L .66582 .53435 L .377 .397 0 r
F
.46359 .2922 m .46031 .30152 L .45716 .29434 L .545 .285 0 r
F
.46359 .2922 m .4659 .2988 L .46031 .30152 L F
.47874 .32165 m .48246 .3299 L .47778 .32532 L 0 .074 0 r
F
.47525 .31653 m .47874 .32165 L .47778 .32532 L .101 .129 0 r
F
.52585 .28934 m .518 .29263 L .5207 .28654 L 1 1 0 r
F
.52904 .28238 m .52585 .28934 L .5207 .28654 L 1 .96 0 r
F
.54029 .2773 m .52904 .28238 L .53151 .27501 L 1 .914 0 r
F
.54261 .26861 m .54029 .2773 L .53151 .27501 L 1 .82 0 r
F
.55511 .27043 m .54029 .2773 L .54261 .26861 L 1 .856 0 r
F
.51344 .30711 m .50862 .30847 L .51182 .3036 L 1 .887 0 r
F
.51344 .30711 m .50898 .3119 L .50862 .30847 L F
.56745 .46807 m .5435 .4674 L .55437 .45937 L .84 .956 0 r
F
.58069 .45764 m .56745 .46807 L .55437 .45937 L .868 .96 0 r
F
.45335 .27904 m .44566 .28876 L .44365 .27995 L .771 .45 0 r
F
.45335 .27904 m .4548 .28681 L .44566 .28876 L F
.42988 .27064 m .41383 .28276 L .41236 .27016 L .844 .635 0 r
F
.42988 .27064 m .43086 .28116 L .41383 .28276 L F
.46858 .33632 m .47677 .33209 L .48057 .33171 L .38 .4 0 r
F
.46858 .33632 m .46319 .33495 L .47677 .33209 L F
.63212 .64098 m .58514 .64044 L .60496 .63006 L .61 .691 0 r
F
.65588 .62709 m .63212 .64098 L .60496 .63006 L .62 .717 0 r
F
.46187 .28536 m .45716 .29434 L .4548 .28681 L .651 .337 0 r
F
.46187 .28536 m .46359 .2922 L .45716 .29434 L F
.52904 .28238 m .5207 .28654 L .52297 .28011 L 1 .96 0 r
F
.53151 .27501 m .52904 .28238 L .52297 .28011 L 1 .858 0 r
F
.47874 .32165 m .48218 .32636 L .48246 .3299 L 0 .074 0 r
F
.50898 .3119 m .50554 .31292 L .50862 .30847 L .858 .568 0 r
F
.50898 .3119 m .50469 .31612 L .50554 .31292 L F
.4975 .32375 m .49735 .32309 L .50075 .31983 L .473 .418 0 r
F
.4975 .32375 m .49275 .32632 L .49735 .32309 L F
.42828 .46145 m .42238 .47906 L .40993 .46797 L .525 .48 0 r
F
.42828 .46145 m .43733 .47108 L .42238 .47906 L F
.44296 .27095 m .43086 .28116 L .42988 .27064 L .876 .58 0 r
F
.44296 .27095 m .44365 .27995 L .43086 .28116 L F
.47245 .30273 m .47186 .311 L .4687 .30508 L .36 .178 0 r
F
.47039 .29678 m .4687 .30508 L .4659 .2988 L .45 .212 0 r
F
.47039 .29678 m .47245 .30273 L .4687 .30508 L F
.47478 .30842 m .47525 .31653 L .47186 .311 L .245 .143 0 r
F
.47245 .30273 m .47478 .30842 L .47186 .311 L .36 .178 0 r
F
.53151 .27501 m .52297 .28011 L .5247 .27338 L 1 .858 0 r
F
.53312 .26732 m .53151 .27501 L .5247 .27338 L 1 .761 0 r
F
.54261 .26861 m .53151 .27501 L .53312 .26732 L 1 .82 0 r
F
.52473 .35275 m .52921 .3513 L .54911 .35438 L .179 .327 0 r
F
.46869 .29061 m .4659 .2988 L .46359 .2922 L .542 .251 0 r
F
.46869 .29061 m .47039 .29678 L .4659 .2988 L F
.46079 .27834 m .4548 .28681 L .45335 .27904 L .773 .395 0 r
F
.46079 .27834 m .46187 .28536 L .4548 .28681 L F
.57689 .35853 m .58148 .35052 L .62251 .35128 L .45 .46 0 r
F
.54911 .35438 m .58148 .35052 L .57689 .35853 L .367 .391 0 r
F
.518 .29263 m .51248 .29586 L .51462 .29034 L 1 1 0 r
F
.518 .29263 m .51499 .29832 L .51248 .29586 L F
.5207 .28654 m .518 .29263 L .51462 .29034 L 1 .969 0 r
F
.47728 .31382 m .47874 .32165 L .47525 .31653 L .085 .097 0 r
F
.47478 .30842 m .47728 .31382 L .47525 .31653 L .245 .143 0 r
F
.5207 .28654 m .51462 .29034 L .51653 .28454 L 1 .969 0 r
F
.52297 .28011 m .5207 .28654 L .51653 .28454 L 1 .875 0 r
F
.51499 .29832 m .51022 .30108 L .51248 .29586 L 1 1 0 r
F
.51499 .29832 m .51182 .3036 L .51022 .30108 L F
.5075 .50547 m .53132 .51464 L .51765 .51395 L .041 .261 0 r
F
.49624 .50257 m .5075 .50547 L .51765 .51395 L .113 .269 0 r
F
.46741 .28426 m .46359 .2922 L .46187 .28536 L .649 .297 0 r
F
.46741 .28426 m .46869 .29061 L .46359 .2922 L F
.52297 .28011 m .51653 .28454 L .51813 .27849 L 1 .875 0 r
F
.5247 .27338 m .52297 .28011 L .51813 .27849 L 1 .778 0 r
F
.45285 .27114 m .44365 .27995 L .44296 .27095 L .898 .519 0 r
F
.45285 .27114 m .45335 .27904 L .44365 .27995 L F
.61796 .45364 m .58069 .45764 L .59167 .44583 L .777 .876 0 r
F
.62971 .43796 m .61796 .45364 L .59167 .44583 L .771 .852 0 r
F
.66954 .44495 m .61796 .45364 L .62971 .43796 L .709 .807 0 r
F
.47985 .31893 m .48218 .32636 L .47874 .32165 L 0 .031 0 r
F
.47728 .31382 m .47985 .31893 L .47874 .32165 L .085 .097 0 r
F
.51182 .3036 m .50794 .306 L .51022 .30108 L 1 .833 0 r
F
.51182 .3036 m .50862 .30847 L .50794 .306 L F
.47841 .66529 m .50071 .68007 L .47737 .6753 L .189 .295 0 r
F
.5247 .27338 m .51813 .27849 L .51934 .27223 L 1 .778 0 r
F
.52581 .26643 m .5247 .27338 L .51934 .27223 L 1 .686 0 r
F
.53312 .26732 m .5247 .27338 L .52581 .26643 L 1 .761 0 r
F
.4666 .27779 m .46187 .28536 L .46079 .27834 L .773 .35 0 r
F
.4666 .27779 m .46741 .28426 L .46187 .28536 L F
.32204 .61881 m .29046 .64518 L .26583 .62511 L .522 .572 0 r
F
.32204 .61881 m .33901 .63533 L .29046 .64518 L F
.46042 .27124 m .45335 .27904 L .45285 .27114 L .91 .46 0 r
F
.46042 .27124 m .46079 .27834 L .45335 .27904 L F
.44405 .33892 m .46015 .33306 L .46319 .33495 L .412 .417 0 r
F
.44405 .33892 m .43955 .33442 L .46015 .33306 L F
.47406 .29528 m .47245 .30273 L .47039 .29678 L .458 .196 0 r
F
.4728 .28942 m .47039 .29678 L .46869 .29061 L .548 .231 0 r
F
.4728 .28942 m .47406 .29528 L .47039 .29678 L F
.47559 .30098 m .47478 .30842 L .47245 .30273 L .372 .165 0 r
F
.47406 .29528 m .47559 .30098 L .47245 .30273 L .458 .196 0 r
F
.36109 .68687 m .38586 .67269 L .4045 .67637 L .354 .388 0 r
F
.36109 .68687 m .33442 .68005 L .38586 .67269 L F
.47184 .28343 m .46869 .29061 L .46741 .28426 L .652 .27 0 r
F
.47184 .28343 m .4728 .28942 L .46869 .29061 L F
.51653 .28454 m .51175 .28871 L .51309 .28312 L 1 .854 0 r
F
.51653 .28454 m .51462 .29034 L .51175 .28871 L F
.51813 .27849 m .51653 .28454 L .51309 .28312 L 1 .771 0 r
F
.51813 .27849 m .51309 .28312 L .5142 .27735 L F
.51934 .27223 m .51813 .27849 L .5142 .27735 L 1 .687 0 r
F
.50862 .30847 m .50574 .31063 L .50794 .306 L .913 .522 0 r
F
.50862 .30847 m .50554 .31292 L .50574 .31063 L F
.52581 .26643 m .51934 .27223 L .52009 .26581 L 1 .686 0 r
F
.47731 .3065 m .47728 .31382 L .47478 .30842 L .265 .131 0 r
F
.47559 .30098 m .47731 .3065 L .47478 .30842 L .372 .165 0 r
F
.46631 .27127 m .46079 .27834 L .46042 .27124 L .912 .408 0 r
F
.46631 .27127 m .4666 .27779 L .46079 .27834 L F
.51462 .29034 m .51024 .2941 L .51175 .28871 L 1 .921 0 r
F
.51462 .29034 m .51248 .29586 L .51024 .2941 L F
.47985 .31893 m .48238 .32375 L .48218 .32636 L 0 .031 0 r
F
.49275 .32632 m .49464 .32597 L .49735 .32309 L 0 0 0 r
F
.47123 .27736 m .46741 .28426 L .4666 .27779 L .773 .316 0 r
F
.47123 .27736 m .47184 .28343 L .46741 .28426 L F
.51934 .27223 m .5142 .27735 L .51503 .27143 L 1 .687 0 r
F
.52009 .26581 m .51934 .27223 L .51503 .27143 L 1 .608 0 r
F
.51248 .29586 m .50864 .29928 L .51024 .2941 L 1 .932 0 r
F
.51248 .29586 m .51022 .30108 L .50864 .29928 L F
.52009 .26581 m .51503 .27143 L .51553 .26541 L 1 .608 0 r
F
.47099 .27126 m .4666 .27779 L .46631 .27127 L .908 .367 0 r
F
.47099 .27126 m .47123 .27736 L .4666 .27779 L F
.50075 .31983 m .49735 .32309 L .50029 .32077 L 0 0 0 r
F
.47916 .31181 m .47985 .31893 L .47728 .31382 L .118 .084 0 r
F
.47731 .3065 m .47916 .31181 L .47728 .31382 L .265 .131 0 r
F
.48299 .26566 m .48067 .27106 L .48064 .26565 L .968 .308 0 r
F
.48299 .26566 m .48304 .27096 L .48067 .27106 L F
.48512 .26564 m .48304 .27096 L .48299 .26566 L .948 .295 0 r
F
.48064 .26565 m .47796 .27114 L .47797 .26557 L .99 .326 0 r
F
.48064 .26565 m .48067 .27106 L .47796 .27114 L F
.48512 .26564 m .48519 .27085 L .48304 .27096 L .948 .295 0 r
F
.48708 .26558 m .48519 .27085 L .48512 .26564 L .933 .285 0 r
F
.43982 .50603 m .45147 .49618 L .46133 .49742 L .44 .429 0 r
F
.43982 .50603 m .42596 .50245 L .45147 .49618 L F
.48708 .26558 m .48717 .27075 L .48519 .27085 L .933 .285 0 r
F
.48894 .26551 m .48717 .27075 L .48708 .26558 L .923 .279 0 r
F
.47797 .26557 m .47479 .27121 L .47485 .26542 L 1 .35 0 r
F
.47797 .26557 m .47796 .27114 L .47479 .27121 L F
.48894 .26551 m .48903 .27064 L .48717 .27075 L .923 .279 0 r
F
.49072 .26543 m .48903 .27064 L .48894 .26551 L .919 .276 0 r
F
.54056 .65622 m .5196 .65148 L .53675 .64594 L .575 .553 0 r
F
.54056 .65622 m .51736 .66163 L .5196 .65148 L F
.56341 .64917 m .54056 .65622 L .53675 .64594 L .612 .639 0 r
F
.49072 .26543 m .49082 .27053 L .48903 .27064 L .919 .276 0 r
F
.49246 .26533 m .49082 .27053 L .49072 .26543 L .92 .275 0 r
F
.47485 .26542 m .47099 .27126 L .47112 .26517 L 1 .382 0 r
F
.47485 .26542 m .47479 .27121 L .47099 .27126 L F
.51503 .27143 m .51094 .27656 L .51149 .27089 L 1 .598 0 r
F
.51503 .27143 m .5142 .27735 L .51094 .27656 L F
.51553 .26541 m .51503 .27143 L .51149 .27089 L 1 .534 0 r
F
.51553 .26541 m .51149 .27089 L .51181 .26515 L F
.47547 .28279 m .4728 .28942 L .47184 .28343 L .662 .253 0 r
F
.475 .27701 m .47184 .28343 L .47123 .27736 L .775 .292 0 r
F
.475 .27701 m .47547 .28279 L .47184 .28343 L F
.47619 .28852 m .47406 .29528 L .4728 .28942 L .563 .219 0 r
F
.47547 .28279 m .47619 .28852 L .4728 .28942 L .662 .253 0 r
F
.47479 .27121 m .47123 .27736 L .47099 .27126 L .901 .335 0 r
F
.47479 .27121 m .475 .27701 L .47123 .27736 L F
.49246 .26533 m .49256 .27042 L .49082 .27053 L .92 .275 0 r
F
.49419 .26524 m .49256 .27042 L .49246 .26533 L .928 .277 0 r
F
.5142 .27735 m .51017 .28213 L .51094 .27656 L 1 .665 0 r
F
.5142 .27735 m .51309 .28312 L .51017 .28213 L F
.46653 .26476 m .46631 .27127 L .46042 .27124 L 1 .473 0 r
F
.47112 .26517 m .46631 .27127 L .46653 .26476 L 1 .423 0 r
F
.47112 .26517 m .47099 .27126 L .46631 .27127 L F
.49419 .26524 m .49429 .27033 L .49256 .27042 L .928 .277 0 r
F
.49594 .26515 m .49429 .27033 L .49419 .26524 L .942 .282 0 r
F
.46076 .26414 m .46042 .27124 L .45285 .27114 L 1 .531 0 r
F
.46653 .26476 m .46042 .27124 L .46076 .26414 L 1 .473 0 r
F
.58069 .45764 m .55437 .45937 L .56395 .45022 L .868 .96 0 r
F
.59167 .44583 m .58069 .45764 L .56395 .45022 L .873 .936 0 r
F
.47714 .29415 m .47559 .30098 L .47406 .29528 L .477 .189 0 r
F
.47619 .28852 m .47714 .29415 L .47406 .29528 L .563 .219 0 r
F
.47796 .27114 m .475 .27701 L .47479 .27121 L .893 .312 0 r
F
.37595 .6279 m .36085 .65004 L .33901 .63533 L .498 .527 0 r
F
.37595 .6279 m .3916 .64042 L .36085 .65004 L F
.51181 .26515 m .50851 .27054 L .5087 .265 L 1 .469 0 r
F
.51181 .26515 m .51149 .27089 L .50851 .27054 L F
.49594 .26515 m .49603 .27025 L .49429 .27033 L .942 .282 0 r
F
.49772 .26506 m .49603 .27025 L .49594 .26515 L .965 .29 0 r
F
.47796 .27114 m .47814 .27673 L .475 .27701 L .893 .312 0 r
F
.48067 .27106 m .47814 .27673 L .47796 .27114 L .887 .295 0 r
F
.45334 .26324 m .45285 .27114 L .44296 .27095 L 1 .594 0 r
F
.46076 .26414 m .45285 .27114 L .45334 .26324 L 1 .531 0 r
F
.49575 .67035 m .52324 .68334 L .50071 .68007 L .113 .282 0 r
F
.47841 .66529 m .49575 .67035 L .50071 .68007 L .189 .295 0 r
F
.51309 .28312 m .50924 .28757 L .51017 .28213 L 1 .733 0 r
F
.51309 .28312 m .51175 .28871 L .50924 .28757 L F
.49772 .26506 m .4978 .27018 L .49603 .27025 L .965 .29 0 r
F
.49958 .26499 m .4978 .27018 L .49772 .26506 L .997 .302 0 r
F
.48067 .27106 m .48083 .27648 L .47814 .27673 L .887 .295 0 r
F
.48304 .27096 m .48083 .27648 L .48067 .27106 L .882 .284 0 r
F
.5087 .265 m .50593 .27032 L .50603 .26493 L 1 .417 0 r
F
.5087 .265 m .50851 .27054 L .50593 .27032 L F
.51022 .30108 m .50703 .30424 L .50864 .29928 L 1 .811 0 r
F
.51022 .30108 m .50794 .306 L .50703 .30424 L F
.49958 .26499 m .49963 .27015 L .4978 .27018 L .997 .302 0 r
F
.50154 .26494 m .49963 .27015 L .49958 .26499 L 1 .319 0 r
F
.47814 .27673 m .47547 .28279 L .475 .27701 L .781 .276 0 r
F
.48304 .27096 m .4832 .27627 L .48083 .27648 L .882 .284 0 r
F
.48519 .27085 m .4832 .27627 L .48304 .27096 L .88 .276 0 r
F
.50154 .26494 m .50156 .27015 L .49963 .27015 L 1 .319 0 r
F
.50367 .26491 m .50156 .27015 L .50154 .26494 L 1 .343 0 r
F
.44364 .26194 m .44296 .27095 L .42988 .27064 L .993 .655 0 r
F
.45334 .26324 m .44296 .27095 L .44364 .26194 L 1 .594 0 r
F
.50603 .26493 m .50364 .2702 L .50367 .26491 L 1 .375 0 r
F
.50603 .26493 m .50593 .27032 L .50364 .2702 L F
.50367 .26491 m .50364 .2702 L .50156 .27015 L 1 .343 0 r
F
.47828 .29968 m .47731 .3065 L .47559 .30098 L .399 .161 0 r
F
.47714 .29415 m .47828 .29968 L .47559 .30098 L .477 .189 0 r
F
.51149 .27089 m .50815 .27603 L .50851 .27054 L 1 .519 0 r
F
.51149 .27089 m .51094 .27656 L .50815 .27603 L F
.46508 .47987 m .47177 .49347 L .45952 .48716 L .289 .272 0 r
F
.46508 .47987 m .4741 .48597 L .47177 .49347 L F
.48519 .27085 m .48533 .27609 L .4832 .27627 L .88 .276 0 r
F
.48717 .27075 m .48533 .27609 L .48519 .27085 L .881 .271 0 r
F
.50554 .31292 m .50374 .31499 L .50574 .31063 L .704 .422 0 r
F
.48106 .31692 m .48238 .32375 L .47985 .31893 L 0 .018 0 r
F
.47916 .31181 m .48106 .31692 L .47985 .31893 L .118 .084 0 r
F
.47851 .2823 m .47619 .28852 L .47547 .28279 L .679 .244 0 r
F
.47814 .27673 m .47851 .2823 L .47547 .28279 L .781 .276 0 r
F
.48717 .27075 m .4873 .27592 L .48533 .27609 L .881 .271 0 r
F
.48903 .27064 m .4873 .27592 L .48717 .27075 L .885 .269 0 r
F
.48083 .27648 m .47851 .2823 L .47814 .27673 L .79 .266 0 r
F
.51175 .28871 m .5082 .29286 L .50924 .28757 L 1 .792 0 r
F
.51175 .28871 m .51024 .2941 L .5082 .29286 L F
.43077 .26008 m .42988 .27064 L .41236 .27016 L .939 .705 0 r
F
.44364 .26194 m .42988 .27064 L .43077 .26008 L .993 .655 0 r
F
.48903 .27064 m .48916 .27577 L .4873 .27592 L .885 .269 0 r
F
.49082 .27053 m .48916 .27577 L .48903 .27064 L .893 .269 0 r
F
.51094 .27656 m .50764 .28144 L .50815 .27603 L 1 .569 0 r
F
.51094 .27656 m .51017 .28213 L .50764 .28144 L F
.50851 .27054 m .50571 .27568 L .50593 .27032 L 1 .453 0 r
F
.50851 .27054 m .50815 .27603 L .50571 .27568 L F
.49082 .27053 m .49094 .27564 L .48916 .27577 L .893 .269 0 r
F
.49256 .27042 m .49094 .27564 L .49082 .27053 L .905 .271 0 r
F
.31499 .34272 m .36669 .32507 L .37052 .33901 L .527 .58 0 r
F
.31499 .34272 m .30766 .32153 L .36669 .32507 L F
.45654 .47292 m .45952 .48716 L .44789 .47968 L .374 .312 0 r
F
.45654 .47292 m .46508 .47987 L .45952 .48716 L F
.48083 .27648 m .48113 .2819 L .47851 .2823 L .79 .266 0 r
F
.4832 .27627 m .48113 .2819 L .48083 .27648 L .801 .261 0 r
F
.47907 .28783 m .47714 .29415 L .47619 .28852 L .587 .215 0 r
F
.47851 .2823 m .47907 .28783 L .47619 .28852 L .679 .244 0 r
F
.49256 .27042 m .49267 .27552 L .49094 .27564 L .905 .271 0 r
F
.49429 .27033 m .49267 .27552 L .49256 .27042 L .923 .275 0 r
F
.68089 .42372 m .66954 .44495 L .62971 .43796 L .699 .785 0 r
F
.74 .42758 m .66954 .44495 L .68089 .42372 L .66 .754 0 r
F
.47957 .30507 m .47916 .31181 L .47731 .3065 L .308 .13 0 r
F
.47828 .29968 m .47957 .30507 L .47731 .3065 L .399 .161 0 r
F
.51736 .66163 m .50281 .65581 L .5196 .65148 L .527 .48 0 r
F
.49429 .27033 m .49438 .27543 L .49267 .27552 L .923 .275 0 r
F
.49603 .27025 m .49438 .27543 L .49429 .27033 L .948 .283 0 r
F
.50593 .27032 m .50353 .27546 L .50364 .2702 L 1 .401 0 r
F
.50593 .27032 m .50571 .27568 L .50353 .27546 L F
.48113 .2819 m .47907 .28783 L .47851 .2823 L .7 .239 0 r
F
.4832 .27627 m .48345 .28158 L .48113 .2819 L .801 .261 0 r
F
.48533 .27609 m .48345 .28158 L .4832 .27627 L .815 .258 0 r
F
.49603 .27025 m .4961 .27535 L .49438 .27543 L .948 .283 0 r
F
.4978 .27018 m .4961 .27535 L .49603 .27025 L .982 .294 0 r
F
.3114 .4288 m .26361 .45685 L .24992 .4292 L .634 .698 0 r
F
.3114 .4288 m .31993 .45049 L .26361 .45685 L F
.50364 .2702 m .50152 .27535 L .50156 .27015 L 1 .361 0 r
F
.50364 .2702 m .50353 .27546 L .50152 .27535 L F
.4978 .27018 m .49784 .27531 L .4961 .27535 L .982 .294 0 r
F
.49963 .27015 m .49784 .27531 L .4978 .27018 L 1 .309 0 r
F
.41348 .25745 m .41236 .27016 L .3887 .26944 L .881 .74 0 r
F
.43077 .26008 m .41236 .27016 L .41348 .25745 L .939 .705 0 r
F
.49963 .27015 m .49964 .2753 L .49784 .27531 L 1 .309 0 r
F
.50156 .27015 m .49964 .2753 L .49963 .27015 L 1 .331 0 r
F
.50156 .27015 m .50152 .27535 L .49964 .2753 L F
.51017 .28213 m .50701 .28677 L .50764 .28144 L 1 .619 0 r
F
.51017 .28213 m .50924 .28757 L .50701 .28677 L F
.54911 .35438 m .55212 .34993 L .58148 .35052 L .367 .391 0 r
F
.52921 .3513 m .55212 .34993 L .54911 .35438 L .219 .348 0 r
F
.47979 .2933 m .47828 .29968 L .47714 .29415 L .508 .188 0 r
F
.47907 .28783 m .47979 .2933 L .47714 .29415 L .587 .215 0 r
F
.48533 .27609 m .48555 .28132 L .48345 .28158 L .815 .258 0 r
F
.4873 .27592 m .48555 .28132 L .48533 .27609 L .83 .257 0 r
F
.39105 .51092 m .41602 .4977 L .42596 .50245 L .439 .439 0 r
F
.39105 .51092 m .37656 .50257 L .41602 .4977 L F
.51024 .2941 m .50708 .29801 L .5082 .29286 L 1 .825 0 r
F
.51024 .2941 m .50864 .29928 L .50708 .29801 L F
.50815 .27603 m .50539 .28099 L .50571 .27568 L 1 .488 0 r
F
.50815 .27603 m .50764 .28144 L .50539 .28099 L F
.4873 .27592 m .48749 .2811 L .48555 .28132 L .83 .257 0 r
F
.48916 .27577 m .48749 .2811 L .4873 .27592 L .847 .259 0 r
F
.50794 .306 m .50548 .30899 L .50703 .30424 L 1 .539 0 r
F
.50794 .306 m .50574 .31063 L .50548 .30899 L F
.48113 .2819 m .48157 .28729 L .47907 .28783 L .7 .239 0 r
F
.48345 .28158 m .48157 .28729 L .48113 .2819 L .725 .239 0 r
F
.48157 .28729 m .47979 .2933 L .47907 .28783 L .619 .215 0 r
F
.48916 .27577 m .48932 .28091 L .48749 .2811 L .847 .259 0 r
F
.49094 .27564 m .48932 .28091 L .48916 .27577 L .866 .261 0 r
F
.50571 .27568 m .50334 .2807 L .50353 .27546 L 1 .424 0 r
F
.50571 .27568 m .50539 .28099 L .50334 .2807 L F
.48094 .31032 m .48106 .31692 L .47916 .31181 L .19 .09 0 r
F
.47957 .30507 m .48094 .31032 L .47916 .31181 L .308 .13 0 r
F
.49094 .27564 m .49108 .28076 L .48932 .28091 L .866 .261 0 r
F
.49267 .27552 m .49108 .28076 L .49094 .27564 L .889 .266 0 r
F
.56341 .64917 m .53675 .64594 L .55362 .63915 L .612 .639 0 r
F
.58514 .64044 m .56341 .64917 L .55362 .63915 L .642 .718 0 r
F
.48065 .29869 m .47957 .30507 L .47828 .29968 L .437 .164 0 r
F
.47979 .2933 m .48065 .29869 L .47828 .29968 L .508 .188 0 r
F
.48345 .28158 m .4838 .28687 L .48157 .28729 L .725 .239 0 r
F
.48555 .28132 m .4838 .28687 L .48345 .28158 L .753 .24 0 r
F
.48294 .32181 m .48478 .32829 L .48238 .32375 L 0 0 0 r
F
.48106 .31692 m .48294 .32181 L .48238 .32375 L 0 .018 0 r
F
.49267 .27552 m .49279 .28063 L .49108 .28076 L .889 .266 0 r
F
.49438 .27543 m .49279 .28063 L .49267 .27552 L .916 .273 0 r
F
.50924 .28757 m .5063 .292 L .50701 .28677 L 1 .665 0 r
F
.50924 .28757 m .5082 .29286 L .5063 .292 L F
.39 .25374 m .3887 .26944 L .35655 .2684 L .827 .759 0 r
F
.41348 .25745 m .3887 .26944 L .39 .25374 L .881 .74 0 r
F
.50353 .27546 m .50142 .28052 L .50152 .27535 L 1 .376 0 r
F
.50353 .27546 m .50334 .2807 L .50142 .28052 L F
.49438 .27543 m .49448 .28052 L .49279 .28063 L .916 .273 0 r
F
.4961 .27535 m .49448 .28052 L .49438 .27543 L .951 .282 0 r
F
.50764 .28144 m .50498 .28624 L .50539 .28099 L 1 .522 0 r
F
.50764 .28144 m .50701 .28677 L .50498 .28624 L F
.4961 .27535 m .49616 .28045 L .49448 .28052 L .951 .282 0 r
F
.49784 .27531 m .49616 .28045 L .4961 .27535 L .995 .295 0 r
F
.50152 .27535 m .49961 .28044 L .49964 .2753 L 1 .34 0 r
F
.50152 .27535 m .50142 .28052 L .49961 .28044 L F
.53177 .47423 m .519 .47236 L .52783 .46678 L .805 .883 0 r
F
.53177 .47423 m .51967 .47985 L .519 .47236 L F
.5435 .4674 m .53177 .47423 L .52783 .46678 L .901 .998 0 r
F
.49784 .27531 m .49787 .28042 L .49616 .28045 L .995 .295 0 r
F
.49964 .2753 m .49787 .28042 L .49784 .27531 L 1 .314 0 r
F
.49964 .2753 m .49961 .28044 L .49787 .28042 L F
.48555 .28132 m .48583 .28654 L .4838 .28687 L .753 .24 0 r
F
.48749 .2811 m .48583 .28654 L .48555 .28132 L .781 .244 0 r
F
.42881 .64295 m .4314 .66103 L .41034 .6515 L .397 .396 0 r
F
.42881 .64295 m .44431 .6516 L .4314 .66103 L F
.48157 .28729 m .48213 .29265 L .47979 .2933 L .619 .215 0 r
F
.4838 .28687 m .48213 .29265 L .48157 .28729 L .656 .218 0 r
F
.48213 .29265 m .48065 .29869 L .47979 .2933 L .547 .192 0 r
F
.50864 .29928 m .50595 .303 L .50708 .29801 L 1 .791 0 r
F
.50864 .29928 m .50703 .30424 L .50595 .303 L F
.39302 .44229 m .37184 .46198 L .36185 .44578 L .639 .637 0 r
F
.39302 .44229 m .39998 .45564 L .37184 .46198 L F
.48749 .2811 m .48772 .28627 L .48583 .28654 L .781 .244 0 r
F
.48932 .28091 m .48772 .28627 L .48749 .2811 L .809 .248 0 r
F
.42114 .45093 m .40993 .46797 L .39998 .45564 L .589 .54 0 r
F
.42114 .45093 m .42828 .46145 L .40993 .46797 L F
.50539 .28099 m .50308 .28589 L .50334 .2807 L 1 .446 0 r
F
.50539 .28099 m .50498 .28624 L .50308 .28589 L F
.48161 .304 m .48094 .31032 L .47957 .30507 L .366 .139 0 r
F
.48065 .29869 m .48161 .304 L .47957 .30507 L .437 .164 0 r
F
.48932 .28091 m .48951 .28605 L .48772 .28627 L .809 .248 0 r
F
.49108 .28076 m .48951 .28605 L .48932 .28091 L .839 .253 0 r
F
.49735 .32309 m .49838 .32426 L .50029 .32077 L 0 0 0 r
F
.49735 .32309 m .49464 .32597 L .49838 .32426 L F
.4838 .28687 m .48423 .29214 L .48213 .29265 L .656 .218 0 r
F
.48583 .28654 m .48423 .29214 L .4838 .28687 L .695 .224 0 r
F
.51967 .47985 m .51024 .47705 L .519 .47236 L .712 .713 0 r
F
.51967 .47985 m .50765 .48427 L .51024 .47705 L F
.50272 .31701 m .50029 .32077 L .50203 .31911 L 0 0 0 r
F
.5082 .29286 m .50553 .29712 L .5063 .292 L 1 .7 0 r
F
.5082 .29286 m .50708 .29801 L .50553 .29712 L F
.49108 .28076 m .49123 .28587 L .48951 .28605 L .839 .253 0 r
F
.49279 .28063 m .49123 .28587 L .49108 .28076 L .87 .26 0 r
F
.50701 .28677 m .5045 .29142 L .50498 .28624 L 1 .553 0 r
F
.50701 .28677 m .5063 .292 L .5045 .29142 L F
.48236 .31541 m .48294 .32181 L .48106 .31692 L .028 .035 0 r
F
.48094 .31032 m .48236 .31541 L .48106 .31692 L .19 .09 0 r
F
.50334 .2807 m .50128 .28568 L .50142 .28052 L 1 .388 0 r
F
.50334 .2807 m .50308 .28589 L .50128 .28568 L F
.46319 .33495 m .4747 .33211 L .47677 .33209 L .285 .37 0 r
F
.46319 .33495 m .46015 .33306 L .4747 .33211 L F
.49279 .28063 m .49291 .28573 L .49123 .28587 L .87 .26 0 r
F
.49448 .28052 m .49291 .28573 L .49279 .28063 L .906 .269 0 r
F
.48278 .29795 m .48161 .304 L .48065 .29869 L .483 .172 0 r
F
.48213 .29265 m .48278 .29795 L .48065 .29869 L .547 .192 0 r
F
.44882 .46514 m .44789 .47968 L .43733 .47108 L .446 .362 0 r
F
.44882 .46514 m .45654 .47292 L .44789 .47968 L F
.48423 .29214 m .48278 .29795 L .48213 .29265 L .593 .2 0 r
F
.49448 .28052 m .49457 .28562 L .49291 .28573 L .906 .269 0 r
F
.49616 .28045 m .49457 .28562 L .49448 .28052 L .949 .28 0 r
F
.50142 .28052 m .49956 .28557 L .49961 .28044 L 1 .346 0 r
F
.50142 .28052 m .50128 .28568 L .49956 .28557 L F
.48583 .28654 m .48617 .29175 L .48423 .29214 L .695 .224 0 r
F
.48772 .28627 m .48617 .29175 L .48583 .28654 L .734 .23 0 r
F
.35782 .2485 m .35655 .2684 L .31259 .2669 L .78 .766 0 r
F
.39 .25374 m .35655 .2684 L .35782 .2485 L .827 .759 0 r
F
.50574 .31063 m .50407 .31355 L .50548 .30899 L .802 .414 0 r
F
.50574 .31063 m .50374 .31499 L .50407 .31355 L F
.56624 .52181 m .57853 .51801 L .61557 .525 L .289 .356 0 r
F
.54279 .51418 m .57853 .51801 L .56624 .52181 L .162 .321 0 r
F
.53132 .51464 m .54279 .51418 L .56624 .52181 L .172 .315 0 r
F
.49616 .28045 m .49622 .28555 L .49457 .28562 L .949 .28 0 r
F
.49787 .28042 m .49622 .28555 L .49616 .28045 L 1 .295 0 r
F
.49961 .28044 m .49787 .28553 L .49787 .28042 L 1 .317 0 r
F
.49961 .28044 m .49956 .28557 L .49787 .28553 L F
.49787 .28042 m .49787 .28553 L .49622 .28555 L 1 .295 0 r
F
.42764 .67865 m .43694 .66844 L .45362 .6687 L .362 .393 0 r
F
.42764 .67865 m .4045 .67637 L .43694 .66844 L F
.47369 .4976 m .46133 .49742 L .4769 .49105 L .465 .432 0 r
F
.5435 .4674 m .52783 .46678 L .53637 .4603 L .901 .998 0 r
F
.55437 .45937 m .5435 .4674 L .53637 .4603 L .972 1 0 r
F
.4908 .33836 m .49677 .34346 L .49418 .34064 L .843 .147 0 r
F
.48772 .28627 m .48799 .29143 L .48617 .29175 L .734 .23 0 r
F
.48951 .28605 m .48799 .29143 L .48772 .28627 L .773 .238 0 r
F
.50498 .28624 m .50278 .29103 L .50308 .28589 L 1 .463 0 r
F
.50498 .28624 m .5045 .29142 L .50278 .29103 L F
.48265 .30919 m .48236 .31541 L .48094 .31032 L .28 .108 0 r
F
.48161 .304 m .48265 .30919 L .48094 .31032 L .366 .139 0 r
F
.50703 .30424 m .50488 .30784 L .50595 .303 L 1 .634 0 r
F
.50703 .30424 m .50548 .30899 L .50488 .30784 L F
.48423 .29214 m .48474 .29737 L .48278 .29795 L .593 .2 0 r
F
.48617 .29175 m .48474 .29737 L .48423 .29214 L .642 .208 0 r
F
.48951 .28605 m .48973 .29118 L .48799 .29143 L .773 .238 0 r
F
.49123 .28587 m .48973 .29118 L .48951 .28605 L .811 .245 0 r
F
.48294 .32181 m .48471 .3265 L .48478 .32829 L 0 0 0 r
F
.5063 .292 m .50399 .29652 L .5045 .29142 L 1 .577 0 r
F
.5063 .292 m .50553 .29712 L .50399 .29652 L F
.50708 .29801 m .50476 .30214 L .50553 .29712 L 1 .714 0 r
F
.50708 .29801 m .50595 .303 L .50476 .30214 L F
.50308 .28589 m .50111 .2908 L .50128 .28568 L 1 .396 0 r
F
.50308 .28589 m .50278 .29103 L .50111 .2908 L F
.48351 .30318 m .48265 .30919 L .48161 .304 L .426 .152 0 r
F
.48278 .29795 m .48351 .30318 L .48161 .304 L .483 .172 0 r
F
.49123 .28587 m .49141 .29098 L .48973 .29118 L .811 .245 0 r
F
.49291 .28573 m .49141 .29098 L .49123 .28587 L .85 .254 0 r
F
.48474 .29737 m .48351 .30318 L .48278 .29795 L .537 .183 0 r
F
.49291 .28573 m .49305 .29083 L .49141 .29098 L .85 .254 0 r
F
.49457 .28562 m .49305 .29083 L .49291 .28573 L .893 .264 0 r
F
.48617 .29175 m .48657 .29693 L .48474 .29737 L .642 .208 0 r
F
.48799 .29143 m .48657 .29693 L .48617 .29175 L .691 .218 0 r
F
.50128 .28568 m .49948 .29067 L .49956 .28557 L 1 .349 0 r
F
.50128 .28568 m .50111 .2908 L .49948 .29067 L F
.49457 .28562 m .49467 .29071 L .49305 .29083 L .893 .264 0 r
F
.49622 .28555 m .49467 .29071 L .49457 .28562 L .943 .277 0 r
F
.49956 .28557 m .49787 .29063 L .49787 .28553 L 1 .317 0 r
F
.49956 .28557 m .49948 .29067 L .49787 .29063 L F
.48375 .32036 m .48471 .3265 L .48294 .32181 L 0 0 0 r
F
.48236 .31541 m .48375 .32036 L .48294 .32181 L .028 .035 0 r
F
.49622 .28555 m .49627 .29064 L .49467 .29071 L .943 .277 0 r
F
.49787 .28553 m .49627 .29064 L .49622 .28555 L 1 .293 0 r
F
.49787 .28553 m .49787 .29063 L .49627 .29064 L F
.48799 .29143 m .48831 .29658 L .48657 .29693 L .691 .218 0 r
F
.48973 .29118 m .48831 .29658 L .48799 .29143 L .739 .228 0 r
F
.5045 .29142 m .50246 .29613 L .50278 .29103 L 1 .474 0 r
F
.5045 .29142 m .50399 .29652 L .50246 .29613 L F
.48474 .29737 m .4853 .30256 L .48351 .30318 L .537 .183 0 r
F
.48657 .29693 m .4853 .30256 L .48474 .29737 L .594 .194 0 r
F
.49677 .34346 m .50523 .34733 L .50291 .34569 L .613 .037 0 r
F
.48371 .31429 m .48375 .32036 L .48236 .31541 L .173 .069 0 r
F
.48265 .30919 m .48371 .31429 L .48236 .31541 L .28 .108 0 r
F
.48973 .29118 m .48998 .2963 L .48831 .29658 L .739 .228 0 r
F
.49141 .29098 m .48998 .2963 L .48973 .29118 L .784 .237 0 r
F
.48351 .30318 m .48429 .30835 L .48265 .30919 L .426 .152 0 r
F
.4853 .30256 m .48429 .30835 L .48351 .30318 L .488 .167 0 r
F
.50553 .29712 m .50348 .30155 L .50399 .29652 L 1 .591 0 r
F
.50553 .29712 m .50476 .30214 L .50348 .30155 L F
.31331 .24112 m .31259 .2669 L .25221 .26477 L .743 .764 0 r
F
.35782 .2485 m .31259 .2669 L .31331 .24112 L .78 .766 0 r
F
.48429 .30835 m .48371 .31429 L .48265 .30919 L .369 .131 0 r
F
.50278 .29103 m .50093 .29588 L .50111 .2908 L 1 .4 0 r
F
.50278 .29103 m .50246 .29613 L .50093 .29588 L F
.49141 .29098 m .49161 .29609 L .48998 .2963 L .784 .237 0 r
F
.49305 .29083 m .49161 .29609 L .49141 .29098 L .83 .247 0 r
F
.49211 .49556 m .5075 .50547 L .49624 .50257 L 0 .202 0 r
F
.50595 .303 m .50402 .30705 L .50476 .30214 L 1 .686 0 r
F
.50595 .303 m .50488 .30784 L .50402 .30705 L F
.48657 .29693 m .487 .30208 L .4853 .30256 L .594 .194 0 r
F
.48831 .29658 m .487 .30208 L .48657 .29693 L .652 .207 0 r
F
.50548 .30899 m .5039 .31255 L .50488 .30784 L .957 .43 0 r
F
.50548 .30899 m .50407 .31355 L .5039 .31255 L F
.52921 .3513 m .53123 .34947 L .55212 .34993 L .219 .348 0 r
F
.49305 .29083 m .4932 .29592 L .49161 .29609 L .83 .247 0 r
F
.49467 .29071 m .4932 .29592 L .49305 .29083 L .878 .259 0 r
F
.50111 .2908 m .4994 .29575 L .49948 .29067 L 1 .348 0 r
F
.50111 .2908 m .50093 .29588 L .4994 .29575 L F
.50765 .48427 m .50191 .4809 L .51024 .47705 L .633 .546 0 r
F
.49467 .29071 m .49477 .2958 L .4932 .29592 L .878 .259 0 r
F
.49627 .29064 m .49477 .2958 L .49467 .29071 L .933 .272 0 r
F
.49948 .29067 m .49786 .29571 L .49787 .29063 L 1 .314 0 r
F
.49948 .29067 m .4994 .29575 L .49786 .29571 L F
.49627 .29064 m .49632 .29573 L .49477 .2958 L .933 .272 0 r
F
.49787 .29063 m .49632 .29573 L .49627 .29064 L 1 .29 0 r
F
.37052 .33901 m .40871 .32766 L .41068 .33634 L .497 .53 0 r
F
.37052 .33901 m .36669 .32507 L .40871 .32766 L F
.49787 .29063 m .49786 .29571 L .49632 .29573 L 1 .29 0 r
F
.48831 .29658 m .48865 .30171 L .487 .30208 L .652 .207 0 r
F
.48998 .2963 m .48865 .30171 L .48831 .29658 L .708 .218 0 r
F
.50029 .32077 m .50069 .32305 L .50203 .31911 L .069 0 0 r
F
.50029 .32077 m .49838 .32426 L .50069 .32305 L F
.50399 .29652 m .50213 .30117 L .50246 .29613 L 1 .478 0 r
F
.50399 .29652 m .50348 .30155 L .50213 .30117 L F
.4853 .30256 m .4859 .3077 L .48429 .30835 L .488 .167 0 r
F
.487 .30208 m .4859 .3077 L .4853 .30256 L .554 .182 0 r
F
.48998 .2963 m .49025 .30141 L .48865 .30171 L .708 .218 0 r
F
.49161 .29609 m .49025 .30141 L .48998 .2963 L .76 .23 0 r
F
.48375 .32036 m .48508 .32517 L .48471 .3265 L 0 0 0 r
F
.48429 .30835 m .4851 .31344 L .48371 .31429 L .369 .131 0 r
F
.4859 .3077 m .4851 .31344 L .48429 .30835 L .446 .152 0 r
F
.48476 .31928 m .48508 .32517 L .48375 .32036 L .033 .019 0 r
F
.48371 .31429 m .48476 .31928 L .48375 .32036 L .173 .069 0 r
F
.4851 .31344 m .48476 .31928 L .48371 .31429 L .305 .106 0 r
F
.50246 .29613 m .50074 .30093 L .50093 .29588 L 1 .396 0 r
F
.50246 .29613 m .50213 .30117 L .50074 .30093 L F
.49161 .29609 m .49182 .30118 L .49025 .30141 L .76 .23 0 r
F
.4932 .29592 m .49182 .30118 L .49161 .29609 L .81 .241 0 r
F
.50476 .30214 m .50299 .30651 L .50348 .30155 L 1 .593 0 r
F
.50476 .30214 m .50402 .30705 L .50299 .30651 L F
.487 .30208 m .48747 .3072 L .4859 .3077 L .554 .182 0 r
F
.48865 .30171 m .48747 .3072 L .487 .30208 L .619 .197 0 r
F
.4908 .33836 m .49271 .34181 L .49677 .34346 L .843 .147 0 r
F
.48875 .33666 m .49271 .34181 L .4908 .33836 L 1 .216 0 r
F
.4932 .29592 m .49336 .30101 L .49182 .30118 L .81 .241 0 r
F
.49477 .2958 m .49336 .30101 L .4932 .29592 L .861 .253 0 r
F
.55437 .45937 m .53637 .4603 L .54425 .45294 L .972 1 0 r
F
.56395 .45022 m .55437 .45937 L .54425 .45294 L 1 1 0 r
F
.50093 .29588 m .49931 .30081 L .4994 .29575 L 1 .342 0 r
F
.50093 .29588 m .50074 .30093 L .49931 .30081 L F
.51245 .67428 m .54418 .68523 L .52324 .68334 L .043 .27 0 r
F
.49575 .67035 m .51245 .67428 L .52324 .68334 L .113 .282 0 r
F
.49477 .2958 m .49488 .30088 L .49336 .30101 L .861 .253 0 r
F
.49632 .29573 m .49488 .30088 L .49477 .2958 L .919 .266 0 r
F
.47677 .33209 m .48486 .33146 L .48624 .33004 L .063 .301 0 r
F
.47677 .33209 m .4747 .33211 L .48486 .33146 L F
.4747 .33211 m .48362 .33272 L .48486 .33146 L 0 .261 0 r
F
.48362 .33272 m .48481 .33281 L .48467 .33165 L F
.4747 .33211 m .47451 .33201 L .48481 .33281 L F
.47451 .33201 m .48496 .33402 L .48481 .33281 L 0 .236 0 r
F
.48496 .33402 m .48616 .33425 L .48485 .33313 L F
.48767 .33538 m .48873 .33963 L .49016 .34057 L 1 .274 0 r
F
.48755 .33507 m .48873 .33963 L .48767 .33538 L 1 .299 0 r
F
.48729 .33442 m .48767 .33577 L .48755 .33507 L F
.48767 .33577 m .48873 .33963 L .48755 .33507 L F
.48729 .33442 m .4881 .33892 L .48873 .33963 L F
.4878 .33655 m .48805 .33837 L .4881 .33892 L 0 0 0 r
F
.48743 .33369 m .48787 .33697 L .4878 .33655 L F
.48787 .33697 m .48805 .33837 L .4878 .33655 L F
.48743 .33369 m .4881 .33892 L .48729 .33442 L F
.48767 .33538 m .49016 .34057 L .48875 .33666 L 1 .274 0 r
F
.48794 .33313 m .48805 .33837 L .48743 .33369 L .055 .003 0 r
F
.47451 .33201 m .47624 .33202 L .48616 .33425 L 0 .236 0 r
F
.47624 .33202 m .48775 .33561 L .48616 .33425 L 0 .226 0 r
F
.48794 .33313 m .48843 .33793 L .48805 .33837 L .055 .003 0 r
F
.48871 .33268 m .48843 .33793 L .48794 .33313 L .375 .113 0 r
F
.48875 .33666 m .49016 .34057 L .49271 .34181 L 1 .216 0 r
F
.48871 .33268 m .48911 .33758 L .48843 .33793 L .375 .113 0 r
F
.48775 .33561 m .48888 .33596 L .48675 .33475 L 0 .226 0 r
F
.48968 .33232 m .48911 .33758 L .48871 .33268 L .513 .158 0 r
F
.48968 .33232 m .49 .33728 L .48911 .33758 L F
.49077 .33203 m .49 .33728 L .48968 .33232 L .608 .183 0 r
F
.49077 .33203 m .49105 .33704 L .49 .33728 L F
.49016 .34057 m .49397 .3451 L .49271 .34181 L 1 .198 0 r
F
.49016 .34057 m .49111 .34438 L .49397 .3451 L F
.48873 .33963 m .49111 .34438 L .49016 .34057 L 1 .266 0 r
F
.49105 .33704 m .49026 .34224 L .49 .33728 L .66 .194 0 r
F
.49105 .33704 m .49128 .34204 L .49026 .34224 L F
.4922 .33682 m .49128 .34204 L .49105 .33704 L .711 .207 0 r
F
.49196 .33178 m .49105 .33704 L .49077 .33203 L .674 .2 0 r
F
.49196 .33178 m .4922 .33682 L .49105 .33704 L F
.4922 .33682 m .49241 .34186 L .49128 .34204 L .711 .207 0 r
F
.49342 .33663 m .49241 .34186 L .4922 .33682 L .741 .215 0 r
F
.49342 .33663 m .49362 .34169 L .49241 .34186 L F
.49468 .33645 m .49362 .34169 L .49342 .33663 L .756 .219 0 r
F
.49468 .33645 m .49487 .34152 L .49362 .34169 L F
.49594 .33628 m .49487 .34152 L .49468 .33645 L .759 .22 0 r
F
.49594 .33628 m .49613 .34135 L .49487 .34152 L F
.49719 .33612 m .49613 .34135 L .49594 .33628 L .75 .217 0 r
F
.49719 .33612 m .49738 .34118 L .49613 .34135 L F
.4984 .33596 m .49738 .34118 L .49719 .33612 L .73 .211 0 r
F
.4984 .33596 m .4986 .341 L .49738 .34118 L F
.49677 .34346 m .49847 .34606 L .50523 .34733 L .613 .037 0 r
F
.49271 .34181 m .49847 .34606 L .49677 .34346 L .834 .135 0 r
F
.49271 .34181 m .49397 .3451 L .49847 .34606 L F
.49397 .3451 m .49921 .34855 L .49847 .34606 L .687 .103 0 r
F
.49738 .34118 m .49633 .34644 L .49613 .34135 L .742 .216 0 r
F
.49738 .34118 m .49759 .34626 L .49633 .34644 L F
.4986 .341 m .49759 .34626 L .49738 .34118 L .71 .207 0 r
F
.49439 .33835 m .49787 .34157 L .49493 .33858 L 0 .117 0 r
F
.48888 .33596 m .49787 .34157 L .49439 .33835 L F
.4986 .341 m .49883 .34606 L .49759 .34626 L .71 .207 0 r
F
.49974 .34081 m .49883 .34606 L .4986 .341 L .661 .195 0 r
F
.49974 .34081 m .5 .34584 L .49883 .34606 L F
.50077 .34059 m .5 .34584 L .49974 .34081 L .591 .176 0 r
F
.50077 .34059 m .50107 .34558 L .5 .34584 L F
.50164 .34035 m .50107 .34558 L .50077 .34059 L .493 .15 0 r
F
.50164 .34035 m .502 .34526 L .50107 .34558 L F
.49847 .34606 m .50623 .3488 L .50523 .34733 L .527 .009 0 r
F
.49847 .34606 m .49921 .34855 L .50623 .3488 L F
.49921 .34855 m .50586 .35027 L .50623 .3488 L .396 0 0 r
F
.50139 .35092 m .50185 .35566 L .50064 .356 L .558 .173 0 r
F
.5014 .35083 m .50146 .35092 L .50139 .35092 L F
.50146 .35092 m .50185 .35566 L .50139 .35092 L F
.5003 .3509 m .49937 .35627 L .49909 .35115 L .634 .191 0 r
F
.5003 .3509 m .50064 .356 L .49937 .35627 L F
.50036 .35089 m .50064 .356 L .5003 .3509 L .558 .173 0 r
F
.49897 .35082 m .49914 .35082 L .50005 .35075 L .396 0 0 r
F
.49996 .35074 m .50005 .35075 L .50586 .35027 L F
.49897 .35082 m .50005 .35075 L .49996 .35074 L F
.50043 .35088 m .5014 .35083 L .50141 .35083 L .209 0 0 r
F
.50078 .35084 m .50141 .35083 L .50586 .35027 L F
.50043 .35088 m .50141 .35083 L .50078 .35084 L F
.50255 .35069 m .50549 .35062 L .50586 .35027 L F
.50183 .35078 m .50279 .35074 L .50255 .35069 L F
.50279 .35074 m .50549 .35062 L .50255 .35069 L F
.5021 .35079 m .50549 .35062 L .50183 .35078 L F
.50153 .35082 m .50208 .3508 L .50145 .35082 L F
.50208 .3508 m .50549 .35062 L .50205 .35079 L F
.50208 .3508 m .50205 .35079 L .50145 .35082 L F
.50321 .35085 m .50394 .35471 L .50297 .35525 L .358 .113 0 r
F
.5014 .35083 m .50547 .35064 L .50549 .35062 L .209 0 0 r
F
.50342 .35086 m .50394 .35471 L .50321 .35085 L .358 .113 0 r
F
.50388 .35096 m .50394 .35471 L .50342 .35086 L .187 .058 0 r
F
.50321 .35085 m .50297 .35525 L .5025 .35081 L .358 .113 0 r
F
.50238 .35081 m .50297 .35525 L .50185 .35566 L .468 .148 0 r
F
.5025 .35081 m .50297 .35525 L .50238 .35081 L F
.50238 .35081 m .50235 .35103 L .50191 .35082 L F
.50235 .35103 m .50185 .35566 L .50146 .35092 L F
.50235 .35103 m .50146 .35092 L .50145 .35083 L F
.5014 .35083 m .50064 .356 L .50036 .35089 L .558 .173 0 r
F
.50623 .3488 m .50586 .35027 L .516 .34916 L .19 0 0 r
F
.50586 .35027 m .51359 .34941 L .516 .34916 L .008 0 0 r
F
.50578 .35035 m .50494 .35112 L .50546 .35102 L F
.50395 .35122 m .50472 .35402 L .50389 .35123 L .187 .058 0 r
F
.50418 .351 m .50472 .35402 L .50388 .35096 L F
.50441 .35125 m .50522 .35311 L .50472 .35402 L 0 0 0 r
F
.50441 .35125 m .50472 .35402 L .50422 .35119 L F
.50389 .35123 m .50472 .35402 L .50394 .35471 L .187 .058 0 r
F
.49894 .35104 m .5041 .35191 L .50478 .35127 L .209 0 0 r
F
.50433 .35111 m .50478 .35127 L .50475 .35112 L F
.50391 .35083 m .50494 .35112 L .50532 .35077 L F
.50327 .35086 m .50418 .351 L .50391 .35083 L F
.50418 .351 m .50494 .35112 L .50391 .35083 L F
.49894 .35104 m .50436 .35111 L .50327 .35086 L F
.50436 .35111 m .50494 .35112 L .50418 .351 L F
.50436 .35111 m .50418 .351 L .50327 .35086 L F
.50441 .35125 m .50422 .35119 L .50418 .351 L 0 0 0 r
F
.50266 .35081 m .50532 .35077 L .50547 .35064 L .209 0 0 r
F
.50235 .35103 m .50145 .35083 L .50191 .35082 L .468 .148 0 r
F
.49894 .35104 m .50532 .35077 L .50266 .35081 L .209 0 0 r
F
.50145 .35083 m .50146 .35092 L .5014 .35083 L .558 .173 0 r
F
.49894 .35104 m .50547 .35064 L .50167 .35082 L .209 0 0 r
F
.50036 .35089 m .50167 .35082 L .50043 .35088 L F
.5003 .35089 m .50036 .35089 L .5003 .3509 L .566 .173 0 r
F
.49913 .35091 m .5003 .3509 L .49909 .35115 L .642 .192 0 r
F
.49894 .35104 m .50167 .35082 L .50036 .35089 L .209 0 0 r
F
.5003 .35088 m .50036 .35089 L .5003 .35089 L .566 .173 0 r
F
.49921 .34855 m .49897 .35082 L .50586 .35027 L .396 0 0 r
F
.49897 .35084 m .49922 .35085 L .50586 .35027 L F
.49896 .35087 m .49939 .35087 L .50586 .35027 L F
.49896 .35091 m .49899 .35091 L .50586 .35027 L F
.49896 .35092 m .499 .35092 L .50586 .35027 L F
.49896 .35092 m .50127 .35078 L .50586 .35027 L F
.50437 .35112 m .50418 .351 L .50385 .34916 L 0 0 0 r
F
.50441 .35125 m .50418 .351 L .50437 .35112 L F
.50409 .34838 m .5044 .35114 L .50385 .34916 L F
.5044 .35114 m .50441 .35125 L .50437 .35112 L F
.5044 .35114 m .50437 .35112 L .50385 .34916 L F
.50409 .34838 m .50478 .35127 L .5044 .35114 L F
.50502 .35129 m .50546 .35155 L .50835 .35079 L .008 0 0 r
F
.50488 .35131 m .50511 .3514 L .50502 .35129 L F
.50511 .3514 m .50546 .35155 L .50502 .35129 L F
.50527 .3516 m .50709 .35663 L .50535 .35189 L 0 .001 0 r
F
.50494 .35112 m .50478 .35127 L .50835 .35079 L .008 0 0 r
F
.50478 .35127 m .50504 .35129 L .50835 .35079 L F
.50534 .35104 m .50835 .35079 L .51359 .34941 L F
.50494 .35112 m .50536 .35108 L .50534 .35104 L F
.50536 .35108 m .50835 .35079 L .50534 .35104 L F
.50383 .34735 m .5048 .35137 L .50409 .34838 L 0 0 0 r
F
.5048 .35137 m .5048 .35136 L .50409 .34838 L F
.50481 .3514 m .50478 .35127 L .50409 .34838 L F
.50314 .3444 m .50327 .34976 L .50271 .34488 L .112 .026 0 r
F
.50314 .3444 m .50385 .34916 L .50327 .34976 L F
.50316 .34378 m .50385 .34916 L .50314 .3444 L 0 0 0 r
F
.50316 .34378 m .50409 .34838 L .50385 .34916 L F
.50479 .35132 m .50499 .35139 L .50488 .35131 L .008 0 0 r
F
.50499 .35139 m .50546 .35155 L .50488 .35131 L F
.5048 .35136 m .50546 .35155 L .50479 .35132 L F
.50478 .35127 m .50522 .35311 L .50441 .35125 L 0 0 0 r
F
.5048 .35137 m .50481 .3514 L .5048 .35136 L F
.50481 .3514 m .50522 .35311 L .50478 .35127 L F
.50478 .35127 m .50478 .35127 L .50478 .35127 L F
.50481 .3514 m .50478 .35127 L .50478 .35127 L F
.50471 .35134 m .5041 .35191 L .50488 .3517 L .008 0 0 r
F
.5048 .35136 m .5048 .35137 L .50546 .35155 L F
.50475 .35112 m .50478 .35127 L .50494 .35112 L .209 0 0 r
F
.50478 .35127 m .50478 .35127 L .50475 .35112 L F
.50478 .35127 m .50471 .35134 L .50504 .35129 L .008 0 0 r
F
.50383 .34735 m .50522 .35152 L .5048 .35137 L 0 0 0 r
F
.50291 .34597 m .50364 .34774 L .50383 .34735 L F
.5041 .35191 m .50102 .35387 L .50416 .35245 L F
.50549 .35133 m .50559 .35152 L .50552 .35138 L 0 .034 0 r
F
.50559 .35152 m .50592 .35215 L .50556 .35146 L F
.50578 .35035 m .50546 .35102 L .51359 .34941 L .008 0 0 r
F
.50618 .35136 m .50933 .35011 L .51359 .34941 L 0 0 0 r
F
.50559 .35152 m .50615 .3513 L .50618 .35136 L F
.50615 .3513 m .50933 .35011 L .50618 .35136 L F
.50364 .34774 m .50452 .34945 L .50383 .34735 L F
.50364 .34774 m .50514 .35139 L .50452 .34945 L F
.50514 .35139 m .50515 .35138 L .50452 .34945 L F
.5052 .35155 m .50522 .35152 L .50383 .34735 L F
.50385 .34823 m .50494 .35025 L .50527 .3516 L F
.50291 .34597 m .50416 .34861 L .50385 .34823 L F
.50416 .34861 m .50494 .35025 L .50385 .34823 L F
.50514 .35139 m .5052 .35155 L .50515 .35138 L F
.5048 .35137 m .50538 .35157 L .50546 .35155 L .008 0 0 r
F
.50291 .34597 m .50527 .3516 L .5052 .35155 L 0 0 0 r
F
.50165 .34538 m .50143 .3506 L .50107 .34558 L .471 .146 0 r
F
.502 .34526 m .50194 .34578 L .50165 .34538 L F
.50194 .34578 m .50143 .3506 L .50165 .34538 L F
.502 .34526 m .50244 .35023 L .50143 .3506 L F
.50271 .34488 m .50244 .35023 L .502 .34526 L .344 .103 0 r
F
.50271 .34488 m .50327 .34976 L .50244 .35023 L F
.50228 .34006 m .502 .34526 L .50164 .34035 L .355 .102 0 r
F
.50228 .34006 m .50271 .34488 L .502 .34526 L F
.50104 .34411 m .50494 .35025 L .50291 .34597 L 0 0 0 r
F
.5016 .34499 m .50581 .35071 L .50378 .34803 L 0 .101 0 r
F
.50581 .35071 m .50605 .35104 L .50568 .35055 L F
.50581 .35071 m .50568 .35055 L .50378 .34803 L F
.50558 .3515 m .50933 .35011 L .50559 .35152 L 0 0 0 r
F
.50554 .35141 m .50559 .35152 L .50598 .35143 L F
.50623 .35117 m .50933 .35011 L .50558 .3515 L F
.50557 .35148 m .50558 .3515 L .50538 .35157 L F
.50623 .35117 m .50558 .3515 L .50557 .35148 L F
.50592 .35215 m .50578 .35189 L .50554 .35142 L 0 .034 0 r
F
.50552 .35138 m .50554 .35142 L .50494 .35025 L F
.50592 .35215 m .50554 .35142 L .50552 .35138 L F
.50612 .35121 m .50628 .35137 L .50933 .35011 L 0 0 0 r
F
.50628 .35137 m .50668 .35131 L .50933 .35011 L F
.50586 .35027 m .50578 .35035 L .51359 .34941 L .008 0 0 r
F
.50104 .34411 m .50378 .34803 L .50494 .35025 L 0 0 0 r
F
.49787 .34157 m .50378 .34803 L .50104 .34411 L 0 .043 0 r
F
.5016 .34499 m .50175 .34512 L .50203 .34552 L 0 .101 0 r
F
.5026 .33971 m .50271 .34488 L .50228 .34006 L .053 0 0 r
F
.5026 .33971 m .50314 .3444 L .50271 .34488 L F
.50261 .34298 m .50409 .34838 L .50316 .34378 L 0 0 0 r
F
.50261 .34298 m .50383 .34735 L .50409 .34838 L F
.50128 .34192 m .50383 .34735 L .50261 .34298 L .777 .185 0 r
F
.50128 .34192 m .50291 .34597 L .50383 .34735 L F
.50175 .34512 m .50597 .34891 L .50203 .34552 L 0 .101 0 r
F
.50203 .34552 m .50597 .34891 L .50668 .35131 L F
.50668 .35131 m .50756 .3505 L .50685 .35123 L .469 .414 0 r
F
.50628 .35137 m .50631 .3514 L .50668 .35131 L 0 0 0 r
F
.50522 .35152 m .50535 .35189 L .5048 .35137 L F
.5048 .35137 m .50513 .35169 L .50491 .35179 L F
.5048 .35137 m .50488 .3517 L .50538 .35157 L .008 0 0 r
F
.50527 .3516 m .50623 .35117 L .50538 .35157 L 0 0 0 r
F
.50536 .3515 m .50729 .3548 L .50709 .35663 L 0 .001 0 r
F
.50494 .35025 m .50554 .35142 L .50536 .3515 L F
.50538 .35157 m .50558 .3515 L .50559 .35152 L 0 0 0 r
F
.50554 .35142 m .50729 .3548 L .50536 .3515 L 0 .001 0 r
F
.5041 .35191 m .50538 .35147 L .50536 .3515 L 0 0 0 r
F
.50478 .35173 m .50536 .3515 L .50527 .3516 L F
.5041 .35191 m .50536 .3515 L .50478 .35173 L F
.50538 .35147 m .50623 .35117 L .50527 .3516 L F
.50494 .35025 m .50536 .3515 L .50527 .3516 L 0 .001 0 r
F
.50536 .3515 m .50547 .35184 L .50527 .3516 L F
.5016 .34499 m .50668 .35131 L .50631 .3514 L 0 .101 0 r
F
.50631 .3514 m .50668 .35131 L .50643 .35156 L F
.50631 .3514 m .50636 .35145 L .50668 .35131 L 0 0 0 r
F
.50597 .34891 m .50704 .35083 L .50668 .35131 L .065 .147 0 r
F
.50704 .35083 m .5074 .35059 L .50668 .35131 L .469 .414 0 r
F
.50597 .34891 m .50757 .3504 L .50704 .35083 L .065 .147 0 r
F
.50054 .33563 m .50077 .34059 L .49974 .34081 L .634 .185 0 r
F
.50138 .33546 m .50077 .34059 L .50054 .33563 L .543 .161 0 r
F
.50138 .33546 m .50164 .34035 L .50077 .34059 L F
.50199 .33528 m .50164 .34035 L .50138 .33546 L .404 .115 0 r
F
.50199 .33528 m .50228 .34006 L .50164 .34035 L F
.50226 .33508 m .50228 .34006 L .50199 .33528 L .053 0 0 r
F
.50226 .33508 m .5026 .33971 L .50228 .34006 L F
.50038 .3307 m .49952 .3358 L .49936 .33081 L .701 .199 0 r
F
.50038 .3307 m .50054 .33563 L .49952 .3358 L F
.50054 .33563 m .49974 .34081 L .49952 .3358 L .634 .185 0 r
F
.49949 .33428 m .50013 .33804 L .50173 .33874 L 1 .228 0 r
F
.50248 .33928 m .50278 .34165 L .5026 .33971 L 0 0 0 r
F
.50278 .34165 m .50314 .3444 L .50278 .34124 L F
.50278 .34165 m .50278 .34124 L .5026 .33971 L F
.50173 .33874 m .50261 .34298 L .50281 .34327 L .897 .267 0 r
F
.5028 .3425 m .50281 .34327 L .50316 .34378 L F
.50173 .33874 m .50281 .34327 L .5028 .3425 L F
.50248 .33928 m .50316 .34378 L .50314 .3444 L 0 0 0 r
F
.50173 .33874 m .50316 .34378 L .50248 .33928 L .897 .267 0 r
F
.50013 .33804 m .50261 .34298 L .50173 .33874 L .941 .23 0 r
F
.50054 .33765 m .50964 .34737 L .50396 .3442 L .247 .259 0 r
F
.50933 .35011 m .5081 .35038 L .51329 .34457 L .543 .446 0 r
F
.5081 .35038 m .50859 .34942 L .51329 .34457 L F
.50753 .35051 m .50756 .35043 L .51329 .34457 L F
.50964 .34737 m .50948 .34768 L .50396 .3442 L .247 .259 0 r
F
.50396 .3442 m .5079 .3495 L .50597 .34891 L .151 .203 0 r
F
.5079 .3495 m .50757 .3504 L .50597 .34891 L F
.50554 .35141 m .50636 .35145 L .50612 .35121 L 0 0 0 r
F
.50378 .34803 m .50627 .35136 L .50559 .35152 L 0 .034 0 r
F
.50605 .35104 m .50607 .35109 L .50378 .34803 L 0 .101 0 r
F
.50378 .34803 m .50549 .35133 L .50494 .35025 L 0 .034 0 r
F
.50549 .35133 m .50552 .35138 L .50494 .35025 L F
.5044 .35114 m .50478 .35127 L .50441 .35125 L 0 0 0 r
F
.50478 .35127 m .50478 .35127 L .5044 .35114 L F
.50388 .35096 m .50395 .35122 L .50389 .35123 L .187 .058 0 r
F
.49894 .35104 m .50478 .35127 L .50433 .35111 L .209 0 0 r
F
.50385 .34916 m .50418 .351 L .50388 .35096 L .187 .058 0 r
F
.50746 .35053 m .50689 .35066 L .5082 .34915 L .543 .446 0 r
F
.50396 .3442 m .50948 .34768 L .5079 .3495 L .151 .203 0 r
F
.50768 .35027 m .50824 .34916 L .51135 .34592 L .543 .446 0 r
F
.50206 .33485 m .5026 .33971 L .50226 .33508 L .828 .285 0 r
F
.50206 .33485 m .50248 .33928 L .5026 .33971 L F
.50123 .3306 m .50138 .33546 L .50054 .33563 L .634 .18 0 r
F
.50184 .33053 m .50138 .33546 L .50123 .3306 L .512 .146 0 r
F
.50184 .33053 m .50199 .33528 L .50138 .33546 L F
.50211 .33047 m .50199 .33528 L .50184 .33053 L .202 .033 0 r
F
.50211 .33047 m .50226 .33508 L .50199 .33528 L F
.50122 .33459 m .50248 .33928 L .50206 .33485 L 1 .301 0 r
F
.50122 .33459 m .50173 .33874 L .50248 .33928 L F
.50123 .3306 m .50054 .33563 L .50038 .3307 L .634 .18 0 r
F
.49949 .33428 m .50173 .33874 L .50122 .33459 L 1 .228 0 r
F
.50054 .33765 m .50968 .34138 L .51035 .34662 L .247 .259 0 r
F
.50824 .34916 m .51035 .34662 L .51135 .34592 L .543 .446 0 r
F
.50746 .35053 m .51135 .34592 L .51329 .34457 L F
.50964 .34737 m .51035 .34662 L .51057 .34836 L .247 .259 0 r
F
.50054 .33765 m .51035 .34662 L .50964 .34737 L F
.50824 .34916 m .50858 .34849 L .51035 .34662 L .543 .446 0 r
F
.50858 .34849 m .5091 .34748 L .51035 .34662 L F
.51359 .34941 m .50933 .35011 L .52152 .34479 L .384 .405 0 r
F
.50933 .35011 m .51329 .34457 L .52152 .34479 L .543 .446 0 r
F
.51035 .34662 m .5175 .35335 L .51057 .34836 L .327 .285 0 r
F
.50968 .34138 m .5115 .34417 L .51035 .34662 L F
.51329 .34457 m .51133 .34475 L .5115 .34417 L .655 .618 0 r
F
.50968 .34138 m .51236 .34274 L .5115 .34417 L .327 .285 0 r
F
.50782 .33157 m .51364 .33903 L .50968 .34138 L .385 .352 0 r
F
.51339 .34103 m .51236 .34274 L .51343 .33965 L .655 .618 0 r
F
.51329 .34457 m .5115 .34417 L .51339 .34103 L F
.51359 .34941 m .52152 .34479 L .52738 .34589 L .384 .405 0 r
F
.52152 .34479 m .51329 .34457 L .52787 .33481 L .576 .499 0 r
F
.51329 .34457 m .51343 .33965 L .52787 .33481 L .655 .618 0 r
F
.51364 .33903 m .51367 .33907 L .51343 .33965 L .385 .352 0 r
F
.51364 .33903 m .51236 .34274 L .50968 .34138 L F
.51364 .33903 m .51706 .33484 L .51367 .33907 L F
.50782 .33157 m .51639 .3346 L .51364 .33903 L F
.51639 .3346 m .51706 .33484 L .51364 .33903 L F
.51343 .33965 m .5115 .34417 L .51247 .34092 L .655 .618 0 r
F
.51343 .33936 m .51247 .34092 L .51348 .33749 L F
.51343 .33965 m .51247 .34092 L .51343 .33936 L F
.51782 .33282 m .51706 .33484 L .50782 .33157 L .433 .419 0 r
F
.50455 .31766 m .52323 .32214 L .52296 .32401 L F
.51741 .33417 m .51788 .33261 L .52296 .32401 L .641 .679 0 r
F
.51797 .33337 m .52265 .32458 L .5293 .31731 L F
.52265 .32458 m .52296 .32401 L .52303 .32394 L F
.52265 .32458 m .52303 .32394 L .5293 .31731 L F
.52559 .30178 m .52921 .30781 L .52323 .32214 L .496 .506 0 r
F
.52921 .30781 m .52803 .31165 L .52323 .32214 L F
.52953 .30835 m .52544 .31807 L .52323 .32214 L F
.4994 .29575 m .49931 .30081 L .49786 .30077 L 1 .307 0 r
F
.50488 .30784 m .50336 .31186 L .50402 .30705 L 1 .593 0 r
F
.50488 .30784 m .5039 .31255 L .50336 .31186 L F
.50348 .30155 m .50183 .30616 L .50213 .30117 L 1 .471 0 r
F
.50348 .30155 m .50299 .30651 L .50183 .30616 L F
.50407 .31355 m .50308 .31714 L .5039 .31255 L .7 .346 0 r
F
.50407 .31355 m .50287 .31794 L .50308 .31714 L F
.50213 .30117 m .50057 .30595 L .50074 .30093 L 1 .384 0 r
F
.50213 .30117 m .50183 .30616 L .50057 .30595 L F
.50402 .30705 m .50256 .3114 L .50299 .30651 L 1 .58 0 r
F
.50402 .30705 m .50336 .31186 L .50256 .3114 L F
.50074 .30093 m .49924 .30584 L .49931 .30081 L 1 .331 0 r
F
.50074 .30093 m .50057 .30595 L .49924 .30584 L F
.50299 .30651 m .50156 .3111 L .50183 .30616 L 1 .451 0 r
F
.50299 .30651 m .50256 .3114 L .50156 .3111 L F
.5039 .31255 m .50281 .31659 L .50336 .31186 L 1 .445 0 r
F
.5039 .31255 m .50308 .31714 L .50281 .31659 L F
.50183 .30616 m .50043 .31094 L .50057 .30595 L 1 .363 0 r
F
.50183 .30616 m .50156 .3111 L .50043 .31094 L F
.50336 .31186 m .5022 .31623 L .50256 .3114 L 1 .55 0 r
F
.50336 .31186 m .50281 .31659 L .5022 .31623 L F
.4992 .29767 m .52323 .32214 L .50455 .31766 L .471 .479 0 r
F
.4992 .29767 m .52559 .30178 L .52323 .32214 L F
.4994 .29575 m .49786 .30077 L .49786 .29571 L 1 .307 0 r
F
.49069 .26838 m .52559 .30178 L .4992 .29767 L .5 .528 0 r
F
.49069 .26838 m .52838 .2719 L .52559 .30178 L F
.52771 .31268 m .50598 .31647 L .51973 .28934 L .67 .773 0 r
F
.5293 .31731 m .52632 .3172 L .52771 .31268 L F
.5293 .31731 m .52806 .31369 L .5528 .29308 L F
.52806 .31369 m .52771 .31268 L .52901 .31166 L F
.52806 .31369 m .52901 .31166 L .5528 .29308 L F
.52838 .2719 m .53923 .28912 L .52559 .30178 L .518 .549 0 r
F
.5528 .29308 m .53852 .29146 L .53923 .28912 L .647 .753 0 r
F
.5528 .29308 m .54134 .28973 L .54746 .27286 L F
.54134 .28973 m .53923 .28912 L .54593 .27588 L F
.54134 .28973 m .54593 .27588 L .54746 .27286 L F
.5319 .22684 m .5518 .25815 L .52838 .2719 L .535 .581 0 r
F
.5518 .25815 m .54722 .27197 L .52838 .2719 L F
.54722 .27197 m .54593 .27588 L .54548 .27578 L F
.54722 .27197 m .54548 .27578 L .52838 .2719 L F
.5528 .29308 m .54722 .27197 L .58843 .25698 L .647 .753 0 r
F
.54722 .27197 m .55281 .25974 L .58843 .25698 L F
.5319 .22684 m .57077 .23412 L .55281 .25974 L .535 .581 0 r
F
.55281 .25974 m .55665 .25134 L .55847 .25166 L .647 .753 0 r
F
.55281 .25974 m .55847 .25166 L .58843 .25698 L F
.58072 .30071 m .5528 .29308 L .58843 .25698 L .619 .708 0 r
F
.55281 .25974 m .58645 .23705 L .56597 .28043 L .535 .581 0 r
F
.57077 .23412 m .58645 .23705 L .55281 .25974 L F
.52838 .2719 m .54593 .27588 L .53923 .28912 L .518 .549 0 r
F
.54722 .27197 m .53923 .28912 L .54591 .26699 L .647 .753 0 r
F
.54746 .27286 m .54593 .27588 L .54722 .27197 L F
.54593 .27588 m .53923 .28912 L .54722 .27197 L F
.5518 .25815 m .56597 .28043 L .54593 .27588 L .535 .581 0 r
F
.54722 .27197 m .54104 .24857 L .55665 .25134 L .647 .753 0 r
F
.53945 .28948 m .53271 .3038 L .52559 .30178 L .518 .549 0 r
F
.52771 .31268 m .52953 .30835 L .5528 .29308 L .67 .773 0 r
F
.53924 .33729 m .52787 .33481 L .54925 .32087 L .586 .58 0 r
F
.52787 .33481 m .5293 .31731 L .54925 .32087 L .641 .679 0 r
F
.54925 .32087 m .5528 .29308 L .58072 .30071 L .629 .704 0 r
F
.54925 .32087 m .5293 .31731 L .5528 .29308 L F
.52953 .30835 m .55192 .30926 L .54189 .32894 L .496 .506 0 r
F
.52559 .30178 m .53271 .3038 L .52953 .30835 L F
.52953 .30835 m .53853 .29547 L .5528 .29308 L .67 .773 0 r
F
.53271 .3038 m .55192 .30926 L .52953 .30835 L .496 .506 0 r
F
.52953 .30835 m .53469 .29612 L .53853 .29547 L .67 .773 0 r
F
.53923 .28912 m .53899 .28988 L .52559 .30178 L .518 .549 0 r
F
.53469 .29612 m .53673 .29126 L .53806 .29141 L .67 .773 0 r
F
.53469 .29612 m .53806 .29141 L .5528 .29308 L F
.53945 .28948 m .56597 .28043 L .55192 .30926 L .518 .549 0 r
F
.53923 .28912 m .53986 .28891 L .53945 .28948 L F
.53986 .28891 m .56597 .28043 L .53945 .28948 L F
.54593 .27588 m .56597 .28043 L .53923 .28912 L F
.54591 .26699 m .51973 .28934 L .54104 .24857 L .647 .753 0 r
F
.53852 .29146 m .51973 .28934 L .54591 .26699 L F
.53923 .28912 m .53945 .28948 L .53899 .28988 L .518 .549 0 r
F
.53945 .28948 m .55192 .30926 L .53271 .3038 L F
.52953 .30835 m .53015 .30938 L .52544 .31807 L .496 .506 0 r
F
.53015 .30938 m .52598 .31791 L .52323 .32214 L F
.52632 .3172 m .50598 .31647 L .52771 .31268 L .67 .773 0 r
F
.52921 .30781 m .52953 .30835 L .52803 .31165 L .496 .506 0 r
F
.52771 .31268 m .51973 .28934 L .53673 .29126 L .67 .773 0 r
F
.50455 .31766 m .52296 .32401 L .51788 .33261 L .433 .419 0 r
F
.50455 .31766 m .5181 .33285 L .50782 .33157 L F
.51358 .33393 m .50598 .31647 L .52632 .3172 L .7 .786 0 r
F
.52303 .32394 m .52381 .32235 L .5293 .31731 L F
.52323 .32214 m .52381 .32235 L .52355 .3227 L .468 .451 0 r
F
.52381 .32235 m .52632 .3172 L .52749 .31724 L .7 .786 0 r
F
.52381 .32235 m .52749 .31724 L .5293 .31731 L F
.5308 .31047 m .52392 .32239 L .52323 .32214 L .496 .506 0 r
F
.52296 .32401 m .52632 .3172 L .52303 .32394 L .7 .786 0 r
F
.52323 .32214 m .52355 .3227 L .52296 .32401 L .468 .451 0 r
F
.51358 .33393 m .52559 .31816 L .52296 .32401 L .7 .786 0 r
F
.52559 .31816 m .52632 .3172 L .52296 .32401 L F
.52355 .3227 m .5236 .3228 L .52296 .32401 L .468 .451 0 r
F
.52787 .33481 m .51741 .33417 L .5293 .31731 L .641 .679 0 r
F
.52738 .34589 m .53924 .33729 L .54721 .34093 L .481 .435 0 r
F
.52738 .34589 m .52152 .34479 L .53924 .33729 L F
.52152 .34479 m .52787 .33481 L .53924 .33729 L .576 .499 0 r
F
.52355 .3227 m .54189 .32894 L .53449 .34263 L .468 .451 0 r
F
.52381 .32235 m .54189 .32894 L .52355 .3227 L F
.53015 .30938 m .5308 .31047 L .52598 .31791 L .496 .506 0 r
F
.5308 .31047 m .54189 .32894 L .52392 .32239 L F
.51741 .33417 m .52296 .32401 L .51797 .33337 L .641 .679 0 r
F
.51476 .3392 m .51712 .33472 L .52787 .33481 L .655 .618 0 r
F
.51712 .33472 m .51741 .33417 L .51754 .33417 L F
.51712 .33472 m .51754 .33417 L .52787 .33481 L F
.52238 .32795 m .53449 .34263 L .52116 .33629 L .468 .451 0 r
F
.52296 .32401 m .52407 .32579 L .52238 .32795 L F
.52407 .32579 m .53449 .34263 L .52238 .32795 L F
.51788 .33261 m .52296 .32401 L .52116 .33629 L .433 .419 0 r
F
.51788 .33261 m .51932 .32786 L .52296 .32401 L .641 .679 0 r
F
.5236 .3228 m .53449 .34263 L .52296 .32401 L .468 .451 0 r
F
.5181 .33285 m .51741 .33417 L .51782 .33282 L .433 .419 0 r
F
.51741 .33417 m .51706 .33484 L .51782 .33282 L F
.51741 .33417 m .51358 .33393 L .51932 .32786 L .641 .679 0 r
F
.51343 .33965 m .51576 .33406 L .51741 .33417 L .655 .618 0 r
F
.51343 .33965 m .51741 .33417 L .51476 .3392 L F
.5181 .33285 m .52116 .33629 L .51706 .33484 L .433 .419 0 r
F
.51367 .33907 m .52116 .33629 L .51927 .34625 L .385 .352 0 r
F
.51706 .33484 m .52116 .33629 L .51367 .33907 L F
.51367 .33907 m .51358 .33393 L .51576 .33406 L .655 .618 0 r
F
.51343 .33965 m .51343 .33936 L .51367 .33907 L F
.51343 .33936 m .51358 .33393 L .51367 .33907 L F
.51343 .33965 m .51927 .34625 L .51236 .34274 L .385 .352 0 r
F
.51367 .33907 m .51927 .34625 L .51343 .33965 L F
.51236 .34274 m .5115 .34417 L .51343 .33965 L .655 .618 0 r
F
.51035 .34662 m .51133 .34475 L .51329 .34457 L .669 .526 0 r
F
.5165 .3491 m .53064 .34756 L .53123 .34947 L .077 .306 0 r
F
.516 .34916 m .52738 .34589 L .53064 .34756 L .219 .355 0 r
F
.516 .34916 m .51359 .34941 L .52738 .34589 L F
.5115 .34417 m .51927 .34625 L .5175 .35335 L .327 .285 0 r
F
.51236 .34274 m .51927 .34625 L .5115 .34417 L F
.5115 .34417 m .51157 .34428 L .51133 .34475 L F
.5115 .34417 m .51133 .34475 L .51035 .34662 L F
.49952 .3358 m .49974 .34081 L .4986 .341 L .693 .201 0 r
F
.49886 .3405 m .50291 .34597 L .50128 .34192 L .724 .121 0 r
F
.49886 .3405 m .50104 .34411 L .50291 .34597 L F
.49952 .3358 m .4986 .341 L .4984 .33596 L .693 .201 0 r
F
.49493 .33858 m .50104 .34411 L .49886 .3405 L .555 .012 0 r
F
.49797 .3408 m .50396 .3442 L .50597 .34891 L .01 .177 0 r
F
.49702 .33107 m .49594 .33628 L .49576 .33122 L .764 .221 0 r
F
.49702 .33107 m .49719 .33612 L .49594 .33628 L F
.49823 .33093 m .49719 .33612 L .49702 .33107 L .758 .217 0 r
F
.49823 .33093 m .4984 .33596 L .49719 .33612 L F
.49936 .33081 m .4984 .33596 L .49823 .33093 L .738 .21 0 r
F
.49936 .33081 m .49952 .3358 L .4984 .33596 L F
.49644 .33074 m .49949 .33428 L .49938 .33057 L .779 .123 0 r
F
.49644 .33074 m .49652 .33389 L .49949 .33428 L F
.49938 .33057 m .50122 .33459 L .50109 .33048 L 1 .19 0 r
F
.49938 .33057 m .49949 .33428 L .50122 .33459 L F
.50109 .33048 m .50206 .33485 L .50192 .33045 L 1 .277 0 r
F
.50109 .33048 m .50122 .33459 L .50206 .33485 L F
.50192 .33045 m .50226 .33508 L .50211 .33047 L 1 .352 0 r
F
.50192 .33045 m .50206 .33485 L .50226 .33508 L F
.49652 .33389 m .50013 .33804 L .49949 .33428 L .889 .153 0 r
F
.49513 .32847 m .50968 .34138 L .50054 .33765 L .332 .324 0 r
F
.49513 .32847 m .50782 .33157 L .50968 .34138 L F
.51348 .33749 m .50304 .3455 L .51358 .33393 L .655 .618 0 r
F
.51133 .34475 m .50304 .3455 L .51348 .33749 L F
.50385 .34916 m .50388 .35096 L .50327 .34976 L .187 .058 0 r
F
.50388 .35096 m .50342 .35086 L .50327 .34976 L F
.49787 .34157 m .5016 .34499 L .50378 .34803 L 0 .043 0 r
F
.49493 .33858 m .49787 .34157 L .50104 .34411 L .555 .012 0 r
F
.49797 .3408 m .50597 .34891 L .5016 .34499 L .01 .177 0 r
F
.50339 .35145 m .50304 .3455 L .51133 .34475 L .669 .526 0 r
F
.50339 .35145 m .51133 .34475 L .51035 .34662 L F
.51157 .34428 m .51188 .34475 L .51035 .34662 L .327 .285 0 r
F
.51188 .34475 m .5175 .35335 L .51035 .34662 L F
.50746 .35053 m .5091 .34748 L .50768 .35027 L .543 .446 0 r
F
.5081 .35038 m .50753 .35051 L .50859 .34942 L F
.50685 .35123 m .50756 .3505 L .50933 .35011 L .469 .414 0 r
F
.5079 .3495 m .51057 .34836 L .51077 .35338 L .151 .203 0 r
F
.50948 .34768 m .51057 .34836 L .5079 .3495 L F
.5082 .34915 m .50339 .35145 L .5091 .34748 L .543 .446 0 r
F
.50689 .35066 m .50339 .35145 L .5082 .34915 L F
.50964 .34737 m .51057 .34836 L .50948 .34768 L .247 .259 0 r
F
.50753 .35051 m .50746 .35053 L .50756 .35043 L .543 .446 0 r
F
.5079 .3495 m .51077 .35338 L .50757 .3504 L .151 .203 0 r
F
.50757 .3504 m .5076 .35043 L .50746 .35053 L .065 .147 0 r
F
.50757 .3504 m .50746 .35053 L .50704 .35083 L F
.5071 .35074 m .50732 .35063 L .50704 .35083 L .469 .414 0 r
F
.50732 .35063 m .5074 .35059 L .50704 .35083 L F
.5074 .35059 m .50756 .3505 L .50668 .35131 L F
.50704 .35083 m .51077 .35338 L .5105 .35701 L .065 .147 0 r
F
.5076 .35043 m .51077 .35338 L .50704 .35083 L F
.50704 .35083 m .50725 .35121 L .50668 .35131 L F
.50559 .35152 m .50621 .35188 L .50593 .35217 L 0 .034 0 r
F
.50627 .35136 m .50698 .35232 L .50559 .35152 L F
.50598 .35143 m .50571 .35175 L .50636 .35145 L 0 0 0 r
F
.50559 .35152 m .50571 .35175 L .50598 .35143 L F
.50605 .35104 m .50631 .3514 L .50607 .35109 L 0 .101 0 r
F
.50631 .3514 m .50643 .35156 L .50627 .35136 L F
.50643 .35156 m .50698 .35232 L .50646 .35162 L F
.50643 .35156 m .50646 .35162 L .50627 .35136 L F
.50636 .35145 m .5071 .35074 L .50668 .35131 L .469 .414 0 r
F
.50631 .3514 m .50627 .35136 L .50607 .35109 L 0 .101 0 r
F
.50513 .35169 m .50535 .35189 L .50491 .35179 L 0 0 0 r
F
.50547 .35184 m .50709 .35663 L .50527 .3516 L 0 .001 0 r
F
.5052 .35155 m .50535 .35189 L .50522 .35152 L 0 0 0 r
F
.5052 .35155 m .50527 .3516 L .50535 .35189 L F
.50492 .35163 m .50416 .35245 L .50571 .35175 L F
.50492 .35163 m .50571 .35175 L .50554 .35141 L F
.5041 .35191 m .50416 .35245 L .50492 .35163 L F
.50491 .35179 m .50535 .35189 L .50522 .35311 L F
.50535 .35189 m .50653 .35798 L .50522 .35311 L 0 .008 0 r
F
.50535 .35189 m .50709 .35663 L .50653 .35798 L F
.50102 .35387 m .50621 .3512 L .50636 .35145 L .469 .414 0 r
F
.50621 .3512 m .5071 .35074 L .50636 .35145 L F
.50643 .35156 m .50668 .35131 L .50698 .35232 L 0 .101 0 r
F
.50668 .35131 m .5105 .35701 L .50698 .35232 L .065 .147 0 r
F
.50725 .35121 m .5105 .35701 L .50668 .35131 L F
.50559 .35152 m .50556 .35146 L .50552 .35138 L 0 .034 0 r
F
.50471 .35134 m .50488 .3517 L .5048 .35136 L .008 0 0 r
F
.50471 .35134 m .5048 .35136 L .50479 .35132 L F
.49782 .35136 m .49806 .35649 L .49673 .35668 L .742 .218 0 r
F
.49909 .35115 m .49806 .35649 L .49782 .35136 L .695 .206 0 r
F
.49909 .35115 m .49937 .35627 L .49806 .35649 L F
.49894 .35104 m .49769 .35367 L .5041 .35191 L .209 0 0 r
F
.49769 .35367 m .50102 .35387 L .5041 .35191 L 0 0 0 r
F
.50102 .35387 m .50339 .35145 L .50756 .3505 L .469 .414 0 r
F
.50593 .35217 m .50698 .35232 L .50729 .3548 L 0 .034 0 r
F
.50621 .35188 m .50698 .35232 L .50593 .35217 L F
.50592 .35215 m .50729 .3548 L .50578 .35189 L F
.50145 .35082 m .5021 .35079 L .50183 .35078 L .209 0 0 r
F
.5014 .35083 m .50153 .35082 L .50145 .35082 L F
.50191 .35082 m .50145 .35083 L .50143 .3506 L .468 .148 0 r
F
.50327 .34976 m .50342 .35086 L .50321 .35085 L .358 .113 0 r
F
.50327 .34976 m .50321 .35085 L .50244 .35023 L F
.50321 .35085 m .5025 .35081 L .50244 .35023 L F
.50244 .35023 m .5025 .35081 L .50238 .35081 L .468 .148 0 r
F
.50244 .35023 m .50238 .35081 L .50143 .3506 L F
.50238 .35081 m .50191 .35082 L .50143 .3506 L F
.50143 .3506 m .5014 .35083 L .50036 .35089 L .558 .173 0 r
F
.50143 .3506 m .50145 .35083 L .5014 .35083 L F
.49897 .35082 m .49897 .35084 L .49914 .35082 L .396 0 0 r
F
.49897 .35084 m .49896 .35087 L .49922 .35085 L F
.5003 .35088 m .5003 .3509 L .5003 .35088 L .566 .173 0 r
F
.5003 .35088 m .5003 .3509 L .49913 .35091 L .642 .192 0 r
F
.49913 .35091 m .49909 .35115 L .49907 .35091 L F
.49896 .35092 m .49894 .35104 L .50127 .35078 L .396 0 0 r
F
.50107 .34558 m .50143 .3506 L .50036 .35089 L .566 .173 0 r
F
.50107 .34558 m .50036 .35089 L .5003 .35088 L F
.50107 .34558 m .5003 .35088 L .5 .34584 L F
.5003 .35088 m .5003 .35088 L .5 .34584 L F
.49896 .35087 m .49896 .35091 L .49939 .35087 L .396 0 0 r
F
.49896 .35091 m .49896 .35092 L .49899 .35091 L F
.5 .34584 m .5003 .35088 L .49913 .35091 L .642 .192 0 r
F
.49397 .3451 m .49453 .34833 L .49921 .34855 L .687 .103 0 r
F
.49453 .34833 m .49836 .35069 L .49921 .34855 L .509 .053 0 r
F
.49836 .35069 m .49848 .35076 L .49849 .35071 L F
.49836 .35069 m .49849 .35071 L .49921 .34855 L F
.49438 .35115 m .49524 .35171 L .4941 .35118 L .791 .228 0 r
F
.49494 .35108 m .4951 .35142 L .49438 .35115 L F
.4951 .35142 m .49524 .35171 L .49438 .35115 L F
.49175 .3513 m .49274 .35198 L .4916 .35209 L .818 .231 0 r
F
.49238 .35118 m .49274 .35198 L .49175 .3513 L F
.49155 .34813 m .49148 .35125 L .49378 .35086 L .588 .109 0 r
F
.49148 .35125 m .49147 .35134 L .4923 .35117 L F
.49148 .35125 m .4923 .35117 L .49378 .35086 L F
.49378 .35086 m .4918 .35128 L .49383 .35092 L F
.4918 .35128 m .49168 .35131 L .49198 .35125 L F
.4918 .35128 m .49198 .35125 L .49383 .35092 L F
.49292 .3511 m .49396 .35185 L .49274 .35198 L .807 .23 0 r
F
.49147 .35134 m .49147 .35135 L .49378 .35086 L .588 .109 0 r
F
.49155 .34813 m .49383 .35092 L .49453 .34833 L F
.49383 .35092 m .49386 .35095 L .49387 .35093 L F
.49394 .35094 m .49396 .35185 L .49292 .3511 L .807 .23 0 r
F
.49386 .35095 m .49386 .35095 L .49386 .35095 L .588 .109 0 r
F
.49386 .35095 m .49386 .35095 L .49387 .35093 L F
.49111 .34438 m .49453 .34833 L .49397 .3451 L .871 .161 0 r
F
.49111 .34438 m .49155 .34813 L .49453 .34833 L F
.4938 .34676 m .49394 .35094 L .49386 .35095 L .807 .23 0 r
F
.49301 .35065 m .49386 .35095 L .49292 .3511 L F
.4938 .34676 m .49386 .35095 L .49301 .35065 L F
.4938 .34676 m .49292 .3511 L .49259 .34691 L F
.49292 .3511 m .49274 .35198 L .49272 .35112 L F
.49292 .3511 m .49272 .35112 L .49259 .34691 L F
.49259 .34691 m .49175 .3513 L .49146 .34706 L .818 .231 0 r
F
.49175 .3513 m .4916 .35209 L .49158 .35131 L F
.48945 .34381 m .49155 .34813 L .49111 .34438 L 1 .208 0 r
F
.48945 .34381 m .4898 .34796 L .49155 .34813 L F
.48982 .35149 m .49057 .35218 L .48971 .35225 L .839 .229 0 r
F
.4898 .34796 m .48978 .35127 L .49109 .35103 L .641 .142 0 r
F
.4898 .34796 m .49109 .35103 L .49155 .34813 L F
.49146 .34706 m .49074 .35122 L .49045 .3472 L .828 .231 0 r
F
.49074 .35122 m .49057 .35218 L .49055 .35123 L F
.49074 .35122 m .49055 .35123 L .49045 .3472 L F
.48978 .35127 m .48978 .35149 L .49052 .35123 L .641 .142 0 r
F
.48978 .35127 m .49052 .35123 L .49109 .35103 L F
.48978 .35149 m .48971 .35225 L .4897 .35148 L .839 .229 0 r
F
.48982 .35149 m .48981 .35156 L .48978 .35149 L F
.48981 .35156 m .48971 .35225 L .48978 .35149 L F
.48875 .34764 m .48892 .3511 L .48895 .34779 L .505 .136 0 r
F
.48875 .34764 m .4888 .35229 L .48892 .3511 L F
.48887 .35067 m .48892 .3511 L .4888 .35229 L .965 .241 0 r
F
.48892 .3511 m .48903 .35229 L .4888 .35229 L F
.48892 .3511 m .4888 .35229 L .48897 .35224 L .505 .136 0 r
F
.48892 .3511 m .48897 .35224 L .48897 .35163 L F
.48892 .3511 m .48897 .35163 L .48895 .34779 L F
.489 .35157 m .48909 .35229 L .48903 .35229 L .965 .241 0 r
F
.48917 .35151 m .48971 .35225 L .48909 .35229 L .86 .228 0 r
F
.48949 .35061 m .48922 .35147 L .48959 .35112 L .653 .159 0 r
F
.48895 .34779 m .48897 .35131 L .48949 .35061 L F
.48897 .35131 m .48897 .35163 L .48908 .35142 L F
.48897 .35131 m .48908 .35142 L .48949 .35061 L F
.48895 .34779 m .48949 .35061 L .4898 .34796 L F
.48866 .34337 m .48895 .34779 L .4898 .34796 L 1 .277 0 r
F
.48961 .34734 m .48917 .35151 L .48901 .34749 L .86 .228 0 r
F
.48917 .35151 m .48909 .35229 L .48908 .35142 L F
.48917 .35151 m .48908 .35142 L .48901 .34749 L F
.48949 .35061 m .48957 .35101 L .48959 .35076 L .653 .159 0 r
F
.48949 .35061 m .48959 .35076 L .4898 .34796 L F
.48961 .34734 m .48969 .35102 L .48917 .35151 L .86 .228 0 r
F
.48969 .35102 m .48971 .35225 L .48917 .35151 L F
.48959 .35112 m .48897 .35224 L .48978 .35212 L .653 .159 0 r
F
.48922 .35147 m .48897 .35224 L .48959 .35112 L F
.48904 .3515 m .48909 .35229 L .489 .35157 L .965 .241 0 r
F
.48897 .35163 m .48897 .35224 L .48949 .35061 L .653 .159 0 r
F
.48891 .34975 m .48904 .3515 L .489 .35157 L .965 .241 0 r
F
.48891 .34975 m .48903 .35229 L .48887 .35067 L F
.48901 .34749 m .48905 .34996 L .48891 .34975 L F
.48905 .34996 m .48909 .35229 L .48891 .34975 L F
.48957 .35101 m .48978 .35212 L .48978 .35149 L .653 .159 0 r
F
.48957 .35101 m .48978 .35149 L .4898 .34796 L F
.48978 .35149 m .48978 .35151 L .48982 .35149 L .641 .142 0 r
F
.48978 .35149 m .48982 .35149 L .49109 .35103 L F
.48866 .34337 m .4898 .34796 L .48945 .34381 L 1 .277 0 r
F
.49045 .3472 m .48982 .35149 L .48961 .34734 L .839 .229 0 r
F
.48982 .35149 m .4897 .35148 L .48961 .34734 L F
.49053 .35066 m .49057 .35218 L .49 .3503 L F
.49074 .35122 m .49147 .35134 L .49069 .3515 L .828 .231 0 r
F
.49109 .35103 m .49094 .35116 L .49112 .3511 L .641 .142 0 r
F
.4908 .35088 m .49112 .3511 L .49074 .35122 L .828 .231 0 r
F
.49112 .3511 m .49147 .35134 L .49074 .35122 L F
.49069 .3515 m .4916 .35209 L .49057 .35218 L F
.49158 .35131 m .4916 .35209 L .49069 .3515 L F
.49112 .3511 m .48978 .35212 L .49146 .35191 L .641 .142 0 r
F
.49094 .35116 m .48978 .35212 L .49112 .3511 L F
.49031 .35131 m .49057 .35218 L .48982 .35149 L .839 .229 0 r
F
.48978 .35151 m .48978 .35212 L .49109 .35103 L .641 .142 0 r
F
.49 .3503 m .49031 .35131 L .48982 .35149 L .839 .229 0 r
F
.49045 .3472 m .49053 .35066 L .49 .3503 L F
.49109 .35103 m .49112 .3511 L .49113 .35105 L .641 .142 0 r
F
.49109 .35103 m .49113 .35105 L .49155 .34813 L F
.49112 .3511 m .49146 .35191 L .49147 .35134 L F
.49112 .3511 m .49147 .35134 L .49155 .34813 L F
.49146 .34706 m .49158 .35131 L .49147 .35134 L .828 .231 0 r
F
.49146 .34706 m .49147 .35134 L .4908 .35088 L F
.49175 .3513 m .49158 .35131 L .49146 .34706 L .818 .231 0 r
F
.49168 .35131 m .49147 .35135 L .49175 .3513 L .588 .109 0 r
F
.49168 .35131 m .49175 .3513 L .49383 .35092 L F
.4927 .35052 m .49274 .35198 L .49195 .35026 L .818 .231 0 r
F
.49383 .35092 m .49387 .35093 L .49453 .34833 L .588 .109 0 r
F
.49386 .35095 m .49438 .35115 L .49453 .34833 L F
.49437 .34989 m .49416 .35091 L .4939 .34979 L .791 .228 0 r
F
.49416 .35091 m .49396 .35185 L .49394 .35094 L F
.49416 .35091 m .49394 .35094 L .4939 .34979 L F
.49385 .35095 m .49146 .35191 L .49436 .35157 L .588 .109 0 r
F
.49383 .35092 m .49373 .35096 L .49385 .35095 L F
.49373 .35096 m .49146 .35191 L .49385 .35095 L F
.49147 .35135 m .49146 .35191 L .49383 .35092 L F
.49195 .35026 m .49238 .35118 L .49175 .3513 L .818 .231 0 r
F
.49259 .34691 m .4927 .35052 L .49195 .35026 L F
.49386 .35095 m .49436 .35157 L .49438 .35115 L .588 .109 0 r
F
.49453 .34833 m .49439 .35092 L .49836 .35069 L .509 .053 0 r
F
.49665 .35092 m .49782 .35136 L .49653 .35155 L .74 .216 0 r
F
.49439 .35092 m .49439 .35107 L .49682 .35087 L .509 .053 0 r
F
.49439 .35107 m .49478 .35104 L .49682 .35087 L F
.49439 .35108 m .49566 .35099 L .49682 .35087 L F
.49438 .35113 m .49521 .35105 L .49682 .35087 L F
.49439 .35092 m .49682 .35087 L .49836 .35069 L F
.4978 .35085 m .49782 .35136 L .49665 .35092 L .74 .216 0 r
F
.49665 .35092 m .49653 .35155 L .4965 .35093 L F
.49537 .35104 m .49524 .35171 L .49521 .35105 L .769 .223 0 r
F
.49518 .35005 m .49521 .35105 L .49437 .34989 L .791 .228 0 r
F
.49521 .35105 m .49524 .35171 L .49494 .35108 L F
.49521 .35105 m .49494 .35108 L .49437 .34989 L F
.49792 .35084 m .49896 .35092 L .49789 .35098 L .698 .206 0 r
F
.49836 .35069 m .49763 .35085 L .49792 .35084 L .509 .053 0 r
F
.49858 .35082 m .49792 .35084 L .49859 .35083 L F
.49836 .35069 m .49792 .35084 L .49858 .35082 L F
.49537 .35104 m .49653 .35155 L .49524 .35171 L .769 .223 0 r
F
.4965 .35093 m .49653 .35155 L .49537 .35104 L F
.49438 .35115 m .49436 .35157 L .49781 .35081 L .509 .053 0 r
F
.49516 .35106 m .49781 .35081 L .49836 .35069 L F
.49438 .35115 m .49781 .35081 L .49516 .35106 L F
.49633 .34644 m .4965 .35093 L .49537 .35104 L .769 .223 0 r
F
.49883 .34606 m .49792 .35084 L .49759 .34626 L .698 .206 0 r
F
.49792 .35084 m .49782 .35136 L .4978 .35085 L F
.49792 .35084 m .4978 .35085 L .49759 .34626 L F
.49795 .35066 m .49859 .35083 L .49792 .35084 L F
.49859 .35083 m .49896 .35092 L .49792 .35084 L F
.49907 .35091 m .49909 .35115 L .49789 .35098 L F
.49859 .35083 m .49436 .35157 L .49894 .35104 L .509 .053 0 r
F
.49763 .35085 m .49436 .35157 L .49859 .35083 L F
.49759 .34626 m .4978 .35085 L .49665 .35092 L .74 .216 0 r
F
.49439 .35107 m .49439 .35108 L .49478 .35104 L .509 .053 0 r
F
.49439 .35108 m .49438 .35113 L .49566 .35099 L F
.49759 .34626 m .49665 .35092 L .49633 .34644 L .74 .216 0 r
F
.49665 .35092 m .4965 .35093 L .49633 .34644 L F
.49633 .34644 m .49537 .35104 L .49506 .34661 L .769 .223 0 r
F
.49537 .35104 m .49521 .35105 L .49506 .34661 L F
.49438 .35113 m .49438 .35115 L .49521 .35105 L .509 .053 0 r
F
.49848 .35076 m .4986 .35078 L .49921 .34855 L F
.49859 .35083 m .49896 .35092 L .49921 .34855 L F
.49883 .34606 m .49895 .35082 L .49795 .35066 L .698 .206 0 r
F
.49895 .35082 m .49896 .35092 L .49859 .35083 L F
.49848 .35076 m .49859 .35083 L .4986 .35078 L .509 .053 0 r
F
.49895 .35082 m .49859 .35083 L .49795 .35066 L .698 .206 0 r
F
.4941 .35118 m .49524 .35171 L .49396 .35185 L .791 .228 0 r
F
.49437 .34989 m .49494 .35108 L .4941 .35118 L F
.49506 .34661 m .49518 .35005 L .49437 .34989 L F
.49506 .34661 m .49437 .34989 L .4938 .34676 L F
.49437 .34989 m .4939 .34979 L .4938 .34676 L F
.49859 .35083 m .49894 .35104 L .49896 .35092 L .509 .053 0 r
F
.49896 .35092 m .49896 .35092 L .499 .35092 L .396 0 0 r
F
.49883 .34606 m .49907 .35091 L .49896 .35092 L .698 .206 0 r
F
.5 .34584 m .49913 .35091 L .49883 .34606 L .642 .192 0 r
F
.49913 .35091 m .49907 .35091 L .49883 .34606 L F
.49789 .35098 m .49909 .35115 L .49782 .35136 L .698 .206 0 r
F
.48888 .33596 m .49287 .33809 L .49787 .34157 L 0 .117 0 r
F
.49287 .33809 m .50121 .34468 L .49787 .34157 L 0 .147 0 r
F
.50121 .34468 m .5016 .34499 L .49787 .34157 L F
.47624 .33202 m .47988 .33236 L .48888 .33596 L 0 .226 0 r
F
.47988 .33236 m .49188 .33766 L .48888 .33596 L 0 .227 0 r
F
.49188 .33766 m .49287 .33809 L .48888 .33596 L F
.48675 .33475 m .48888 .33596 L .48616 .33425 L 0 .226 0 r
F
.48485 .33313 m .48616 .33425 L .48481 .33281 L 0 .236 0 r
F
.48467 .33165 m .48481 .33281 L .48486 .33146 L 0 .261 0 r
F
.48624 .33004 m .48486 .33146 L .48626 .33003 L .063 .301 0 r
F
.49632 .29573 m .49638 .3008 L .49488 .30088 L .919 .266 0 r
F
.49786 .29571 m .49638 .3008 L .49632 .29573 L .988 .284 0 r
F
.49786 .29571 m .49786 .30077 L .49638 .3008 L F
.48865 .30171 m .48901 .30681 L .48747 .3072 L .619 .197 0 r
F
.49025 .30141 m .48901 .30681 L .48865 .30171 L .681 .21 0 r
F
.4859 .3077 m .48651 .31279 L .4851 .31344 L .446 .152 0 r
F
.48747 .3072 m .48651 .31279 L .4859 .3077 L .52 .171 0 r
F
.44224 .45661 m .43733 .47108 L .42828 .46145 L .515 .42 0 r
F
.44224 .45661 m .44882 .46514 L .43733 .47108 L F
.49025 .30141 m .49054 .30651 L .48901 .30681 L .681 .21 0 r
F
.49182 .30118 m .49054 .30651 L .49025 .30141 L .738 .223 0 r
F
.61307 .69225 m .6839 .69426 L .65997 .70123 L .201 .339 0 r
F
.59161 .69477 m .61307 .69225 L .65997 .70123 L .205 .336 0 r
F
.4851 .31344 m .48589 .31845 L .48476 .31928 L .305 .106 0 r
F
.48651 .31279 m .48589 .31845 L .4851 .31344 L .409 .138 0 r
F
.49182 .30118 m .49204 .30627 L .49054 .30651 L .738 .223 0 r
F
.49336 .30101 m .49204 .30627 L .49182 .30118 L .791 .235 0 r
F
.48747 .3072 m .48794 .31229 L .48651 .31279 L .52 .171 0 r
F
.48901 .30681 m .48794 .31229 L .48747 .3072 L .592 .188 0 r
F
.31331 .24112 m .25221 .26477 L .25116 .23065 L .743 .764 0 r
F
.48476 .31928 m .48575 .32416 L .48508 .32517 L .033 .019 0 r
F
.48589 .31845 m .48575 .32416 L .48476 .31928 L .236 .079 0 r
F
.49336 .30101 m .49353 .30608 L .49204 .30627 L .791 .235 0 r
F
.49488 .30088 m .49353 .30608 L .49336 .30101 L .843 .247 0 r
F
.58514 .64044 m .55362 .63915 L .56958 .63111 L .642 .718 0 r
F
.60496 .63006 m .58514 .64044 L .56958 .63111 L .667 .773 0 r
F
.50203 .31911 m .50195 .3222 L .50287 .31794 L .058 0 0 r
F
.50203 .31911 m .50069 .32305 L .50195 .3222 L F
.48575 .32416 m .48627 .32985 L .48508 .32517 L 0 0 0 r
F
.49488 .30088 m .495 .30594 L .49353 .30608 L .843 .247 0 r
F
.49638 .3008 m .495 .30594 L .49488 .30088 L .9 .26 0 r
F
.49931 .30081 m .49786 .30582 L .49786 .30077 L 1 .298 0 r
F
.49931 .30081 m .49924 .30584 L .49786 .30582 L F
.49638 .3008 m .49645 .30586 L .495 .30594 L .9 .26 0 r
F
.49786 .30077 m .49645 .30586 L .49638 .3008 L .969 .276 0 r
F
.49786 .30077 m .49786 .30582 L .49645 .30586 L F
.48901 .30681 m .48939 .3119 L .48794 .31229 L .592 .188 0 r
F
.49054 .30651 m .48939 .3119 L .48901 .30681 L .659 .203 0 r
F
.48651 .31279 m .48712 .31783 L .48589 .31845 L .409 .138 0 r
F
.48794 .31229 m .48712 .31783 L .48651 .31279 L .494 .162 0 r
F
.61557 .525 m .6275 .51654 L .68379 .52101 L .377 .397 0 r
F
.57853 .51801 m .6275 .51654 L .61557 .525 L .3 .364 0 r
F
.56274 .68587 m .61307 .69225 L .59161 .69477 L .101 .305 0 r
F
.54418 .68523 m .56274 .68587 L .59161 .69477 L .124 .306 0 r
F
.49054 .30651 m .49083 .31159 L .48939 .3119 L .659 .203 0 r
F
.49204 .30627 m .49083 .31159 L .49054 .30651 L .719 .217 0 r
F
.48589 .31845 m .48665 .3234 L .48575 .32416 L .236 .079 0 r
F
.48712 .31783 m .48665 .3234 L .48589 .31845 L .378 .124 0 r
F
.59167 .44583 m .56395 .45022 L .5718 .44008 L .873 .936 0 r
F
.5999 .43283 m .59167 .44583 L .5718 .44008 L .858 .895 0 r
F
.62971 .43796 m .59167 .44583 L .5999 .43283 L .771 .852 0 r
F
.49204 .30627 m .49227 .31134 L .49083 .31159 L .719 .217 0 r
F
.49353 .30608 m .49227 .31134 L .49204 .30627 L .774 .229 0 r
F
.48794 .31229 m .48842 .31734 L .48712 .31783 L .494 .162 0 r
F
.48939 .3119 m .48842 .31734 L .48794 .31229 L .573 .181 0 r
F
.49353 .30608 m .49371 .31115 L .49227 .31134 L .774 .229 0 r
F
.495 .30594 m .49371 .31115 L .49353 .30608 L .825 .241 0 r
F
.41068 .33634 m .43855 .32955 L .43955 .33442 L .449 .462 0 r
F
.41068 .33634 m .40871 .32766 L .43855 .32955 L F
.48575 .32416 m .48665 .32896 L .48627 .32985 L 0 0 0 r
F
.48665 .3234 m .48665 .32896 L .48575 .32416 L .162 .05 0 r
F
.50057 .30595 m .49919 .31086 L .49924 .30584 L 1 .314 0 r
F
.50057 .30595 m .50043 .31094 L .49919 .31086 L F
.495 .30594 m .49513 .31101 L .49371 .31115 L .825 .241 0 r
F
.49645 .30586 m .49513 .31101 L .495 .30594 L .879 .252 0 r
F
.49645 .30586 m .49652 .31091 L .49513 .31101 L F
.49786 .30582 m .49652 .31091 L .49645 .30586 L .941 .266 0 r
F
.49924 .30584 m .49788 .31085 L .49786 .30582 L 1 .285 0 r
F
.49924 .30584 m .49919 .31086 L .49788 .31085 L F
.48939 .3119 m .48976 .31696 L .48842 .31734 L .573 .181 0 r
F
.49083 .31159 m .48976 .31696 L .48939 .3119 L .644 .198 0 r
F
.49786 .30582 m .49788 .31085 L .49652 .31091 L .941 .266 0 r
F
.50287 .31794 m .50245 .32163 L .50308 .31714 L 0 0 0 r
F
.50287 .31794 m .50195 .3222 L .50245 .32163 L F
.48712 .31783 m .4877 .32282 L .48665 .3234 L .378 .124 0 r
F
.48842 .31734 m .4877 .32282 L .48712 .31783 L .477 .155 0 r
F
.49083 .31159 m .49113 .31665 L .48976 .31696 L .644 .198 0 r
F
.49227 .31134 m .49113 .31665 L .49083 .31159 L .706 .212 0 r
F
.50256 .3114 m .50135 .31601 L .50156 .3111 L 1 .412 0 r
F
.50256 .3114 m .5022 .31623 L .50135 .31601 L F
.49227 .31134 m .49251 .31641 L .49113 .31665 L .706 .212 0 r
F
.49371 .31115 m .49251 .31641 L .49227 .31134 L .759 .224 0 r
F
.48842 .31734 m .48887 .32236 L .4877 .32282 L .477 .155 0 r
F
.48976 .31696 m .48887 .32236 L .48842 .31734 L .562 .177 0 r
F
.41515 .63317 m .41034 .6515 L .3916 .64042 L .453 .453 0 r
F
.41515 .63317 m .42881 .64295 L .41034 .6515 L F
.48665 .3234 m .48734 .32829 L .48665 .32896 L .162 .05 0 r
F
.4877 .32282 m .48734 .32829 L .48665 .3234 L .356 .113 0 r
F
.49371 .31115 m .4939 .31621 L .49251 .31641 L .759 .224 0 r
F
.49513 .31101 m .4939 .31621 L .49371 .31115 L .807 .235 0 r
F
.50156 .3111 m .50033 .31589 L .50043 .31094 L 1 .332 0 r
F
.50156 .3111 m .50135 .31601 L .50033 .31589 L F
.65588 .62709 m .60496 .63006 L .62208 .61812 L .62 .717 0 r
F
.67531 .61119 m .65588 .62709 L .62208 .61812 L .624 .726 0 r
F
.72766 .61983 m .65588 .62709 L .67531 .61119 L .583 .663 0 r
F
.50308 .31714 m .5024 .32125 L .50281 .31659 L .878 .363 0 r
F
.50308 .31714 m .50245 .32163 L .5024 .32125 L F
.49513 .31101 m .49527 .31606 L .4939 .31621 L .807 .235 0 r
F
.49652 .31091 m .49527 .31606 L .49513 .31101 L .855 .245 0 r
F
.50038 .49914 m .51751 .5074 L .5075 .50547 L 0 .178 0 r
F
.49211 .49556 m .50038 .49914 L .5075 .50547 L 0 .202 0 r
F
.50043 .31094 m .49917 .31586 L .49919 .31086 L 1 .293 0 r
F
.50043 .31094 m .50033 .31589 L .49917 .31586 L F
.49652 .31091 m .49662 .31595 L .49527 .31606 L .855 .245 0 r
F
.49788 .31085 m .49662 .31595 L .49652 .31091 L .908 .256 0 r
F
.50069 .32305 m .50134 .32637 L .50195 .3222 L .394 .04 0 r
F
.48976 .31696 m .49012 .322 L .48887 .32236 L .562 .177 0 r
F
.49113 .31665 m .49012 .322 L .48976 .31696 L .637 .195 0 r
F
.49919 .31086 m .49793 .31588 L .49788 .31085 L .977 .271 0 r
F
.49919 .31086 m .49917 .31586 L .49793 .31588 L F
.49788 .31085 m .49793 .31588 L .49662 .31595 L .908 .256 0 r
F
.4877 .32282 m .48824 .32776 L .48734 .32829 L .356 .113 0 r
F
.48887 .32236 m .48824 .32776 L .4877 .32282 L .471 .151 0 r
F
.3564 .42849 m .31993 .45049 L .3114 .4288 L .661 .702 0 r
F
.3564 .42849 m .36185 .44578 L .31993 .45049 L F
.49113 .31665 m .49142 .3217 L .49012 .322 L .637 .195 0 r
F
.49251 .31641 m .49142 .3217 L .49113 .31665 L .698 .209 0 r
F
.50281 .31659 m .50196 .32102 L .5022 .31623 L 1 .5 0 r
F
.50281 .31659 m .5024 .32125 L .50196 .32102 L F
.49251 .31641 m .49275 .32147 L .49142 .3217 L .698 .209 0 r
F
.4939 .31621 m .49275 .32147 L .49251 .31641 L .748 .221 0 r
F
.56395 .45022 m .54425 .45294 L .55115 .44477 L 1 1 0 r
F
.5718 .44008 m .56395 .45022 L .55115 .44477 L 1 .988 0 r
F
.63721 .42092 m .62971 .43796 L .5999 .43283 L .754 .817 0 r
F
.68089 .42372 m .62971 .43796 L .63721 .42092 L .699 .785 0 r
F
.48887 .32236 m .4893 .32735 L .48824 .32776 L .471 .151 0 r
F
.49012 .322 m .4893 .32735 L .48887 .32236 L .563 .176 0 r
F
.5022 .31623 m .50122 .32089 L .50135 .31601 L 1 .351 0 r
F
.5022 .31623 m .50196 .32102 L .50122 .32089 L F
.4939 .31621 m .49409 .32127 L .49275 .32147 L .748 .221 0 r
F
.49527 .31606 m .49409 .32127 L .4939 .31621 L .791 .23 0 r
F
.43955 .33442 m .45967 .33096 L .46015 .33306 L .364 .39 0 r
F
.43955 .33442 m .43855 .32955 L .45967 .33096 L F
.50195 .3222 m .50206 .32606 L .50245 .32163 L .338 .043 0 r
F
.50195 .3222 m .50134 .32637 L .50206 .32606 L F
.49527 .31606 m .49542 .32111 L .49409 .32127 L .791 .23 0 r
F
.49662 .31595 m .49542 .32111 L .49527 .31606 L .83 .238 0 r
F
.50135 .31601 m .50028 .32084 L .50033 .31589 L 1 .292 0 r
F
.50135 .31601 m .50122 .32089 L .50028 .32084 L F
.49662 .31595 m .49673 .32099 L .49542 .32111 L .83 .238 0 r
F
.49793 .31588 m .49673 .32099 L .49662 .31595 L .87 .245 0 r
F
.49012 .322 m .49046 .32702 L .4893 .32735 L .563 .176 0 r
F
.49142 .3217 m .49046 .32702 L .49012 .322 L .638 .194 0 r
F
.50033 .31589 m .49919 .32084 L .49917 .31586 L .992 .268 0 r
F
.50033 .31589 m .50028 .32084 L .49919 .32084 L F
.49793 .31588 m .498 .3209 L .49673 .32099 L .87 .245 0 r
F
.49917 .31586 m .498 .3209 L .49793 .31588 L .92 .254 0 r
F
.49917 .31586 m .49919 .32084 L .498 .3209 L F
.62251 .35128 m .68232 .33126 L .67959 .35227 L .516 .549 0 r
F
.49142 .3217 m .4917 .32675 L .49046 .32702 L .638 .194 0 r
F
.49275 .32147 m .4917 .32675 L .49142 .3217 L .697 .208 0 r
F
.41624 .43971 m .39998 .45564 L .39302 .44229 L .659 .603 0 r
F
.41624 .43971 m .42114 .45093 L .39998 .45564 L F
.50245 .32163 m .50206 .32606 L .50216 .32587 L 0 0 0 r
F
.50245 .32163 m .50216 .32587 L .5024 .32125 L F
.46961 .47446 m .4741 .48597 L .46508 .47987 L .227 .221 0 r
F
.46961 .47446 m .47624 .48039 L .4741 .48597 L F
.46335 .46789 m .46508 .47987 L .45654 .47292 L .338 .256 0 r
F
.46335 .46789 m .46961 .47446 L .46508 .47987 L F
.49275 .32147 m .49298 .32652 L .4917 .32675 L .697 .208 0 r
F
.49409 .32127 m .49298 .32652 L .49275 .32147 L .742 .218 0 r
F
.48873 .33963 m .48945 .34381 L .49111 .34438 L 1 .266 0 r
F
.4881 .33892 m .48945 .34381 L .48873 .33963 L 1 .345 0 r
F
.43708 .44745 m .42828 .46145 L .42114 .45093 L .592 .483 0 r
F
.43708 .44745 m .44224 .45661 L .42828 .46145 L F
.74876 .5981 m .72766 .61983 L .67531 .61119 L .581 .663 0 r
F
.49409 .32127 m .49428 .32633 L .49298 .32652 L .742 .218 0 r
F
.49542 .32111 m .49428 .32633 L .49409 .32127 L .777 .226 0 r
F
.5024 .32125 m .50183 .32578 L .50196 .32102 L 1 .38 0 r
F
.5024 .32125 m .50216 .32587 L .50183 .32578 L F
.49542 .32111 m .49559 .32616 L .49428 .32633 L .777 .226 0 r
F
.49673 .32099 m .49559 .32616 L .49542 .32111 L .805 .231 0 r
F
.50196 .32102 m .50118 .32575 L .50122 .32089 L 1 .27 0 r
F
.50196 .32102 m .50183 .32578 L .50118 .32575 L F
.49673 .32099 m .49686 .32603 L .49559 .32616 L .805 .231 0 r
F
.498 .3209 m .49686 .32603 L .49673 .32099 L .83 .235 0 r
F
.498 .3209 m .4981 .32591 L .49686 .32603 L F
.49919 .32084 m .4981 .32591 L .498 .3209 L .857 .238 0 r
F
.50122 .32089 m .50029 .32577 L .50028 .32084 L .948 .249 0 r
F
.50122 .32089 m .50118 .32575 L .50029 .32577 L F
.46015 .33306 m .47451 .33201 L .4747 .33211 L .213 .343 0 r
F
.46015 .33306 m .45967 .33096 L .47451 .33201 L F
.49919 .32084 m .49925 .32582 L .4981 .32591 L .857 .238 0 r
F
.50028 .32084 m .49925 .32582 L .49919 .32084 L .891 .242 0 r
F
.50028 .32084 m .50029 .32577 L .49925 .32582 L F
.62251 .35128 m .62305 .33761 L .68232 .33126 L .516 .549 0 r
F
.58148 .35052 m .62305 .33761 L .62251 .35128 L .478 .485 0 r
F
.4881 .33892 m .48866 .34337 L .48945 .34381 L 1 .345 0 r
F
.48805 .33837 m .48866 .34337 L .4881 .33892 L .906 .309 0 r
F
.46133 .49742 m .46987 .49159 L .4769 .49105 L .38 .401 0 r
F
.46133 .49742 m .45147 .49618 L .46987 .49159 L F
.4577 .46073 m .45654 .47292 L .44882 .46514 L .424 .302 0 r
F
.4577 .46073 m .46335 .46789 L .45654 .47292 L F
.52783 .46678 m .51808 .46684 L .52449 .46129 L .906 .924 0 r
F
.52783 .46678 m .519 .47236 L .51808 .46684 L F
.53637 .4603 m .52783 .46678 L .52449 .46129 L 1 1 0 r
F
.48805 .33837 m .4885 .34301 L .48866 .34337 L .906 .309 0 r
F
.48843 .33793 m .4885 .34301 L .48805 .33837 L .098 .011 0 r
F
.32258 .5092 m .36808 .49297 L .37656 .50257 L .448 .456 0 r
F
.32258 .5092 m .30892 .4941 L .36808 .49297 L F
.58148 .35052 m .58115 .34211 L .62305 .33761 L .478 .485 0 r
F
.55212 .34993 m .58115 .34211 L .58148 .35052 L .412 .415 0 r
F
.53637 .4603 m .52449 .46129 L .53067 .45508 L 1 1 0 r
F
.54425 .45294 m .53637 .4603 L .53067 .45508 L F
.4731 .66776 m .45362 .6687 L .4728 .66121 L .395 .406 0 r
F
.519 .47236 m .51173 .47174 L .51808 .46684 L .765 .687 0 r
F
.519 .47236 m .51024 .47705 L .51173 .47174 L F
.48843 .33793 m .48879 .34271 L .4885 .34301 L .098 .011 0 r
F
.48911 .33758 m .48879 .34271 L .48843 .33793 L .441 .133 0 r
F
.49321 .33157 m .4922 .33682 L .49196 .33178 L .718 .211 0 r
F
.55212 .34993 m .55153 .3453 L .58115 .34211 L .412 .415 0 r
F
.53123 .34947 m .55153 .3453 L .55212 .34993 L .289 .374 0 r
F
.49321 .33157 m .49342 .33663 L .4922 .33682 L .718 .211 0 r
F
.49448 .33138 m .49342 .33663 L .49321 .33157 L .746 .217 0 r
F
.48911 .33758 m .48941 .34246 L .48879 .34271 L .441 .133 0 r
F
.49 .33728 m .48941 .34246 L .48911 .33758 L .576 .173 0 r
F
.48486 .33146 m .49185 .33342 L .49181 .33102 L .345 0 0 r
F
.48486 .33146 m .48481 .33281 L .49185 .33342 L F
.42596 .50245 m .4446 .49415 L .45147 .49618 L .387 .401 0 r
F
.42596 .50245 m .41602 .4977 L .4446 .49415 L F
.49448 .33138 m .49468 .33645 L .49342 .33663 L .746 .217 0 r
F
.49576 .33122 m .49468 .33645 L .49448 .33138 L .76 .221 0 r
F
.49576 .33122 m .49594 .33628 L .49468 .33645 L F
.49 .33728 m .49026 .34224 L .48941 .34246 L .576 .173 0 r
F
.4885 .34301 m .48895 .34779 L .48866 .34337 L 1 .405 0 r
F
.53123 .34947 m .53064 .34756 L .55153 .3453 L .289 .374 0 r
F
.49181 .33102 m .49652 .33389 L .49644 .33074 L .57 .024 0 r
F
.49181 .33102 m .49185 .33342 L .49652 .33389 L F
.4885 .34301 m .48875 .34764 L .48895 .34779 L 1 .405 0 r
F
.48879 .34271 m .48875 .34764 L .4885 .34301 L .324 .085 0 r
F
.54279 .51418 m .55154 .51281 L .57853 .51801 L .162 .321 0 r
F
.54425 .45294 m .53067 .45508 L .53637 .44823 L 1 1 0 r
F
.55115 .44477 m .54425 .45294 L .53637 .44823 L F
.4529 .45303 m .44882 .46514 L .44224 .45661 L .503 .357 0 r
F
.4529 .45303 m .4577 .46073 L .44882 .46514 L F
.48879 .34271 m .48901 .34749 L .48875 .34764 L .324 .085 0 r
F
.48941 .34246 m .48901 .34749 L .48879 .34271 L .583 .169 0 r
F
.51245 .67428 m .52788 .67718 L .54418 .68523 L .043 .27 0 r
F
.48947 .49035 m .50038 .49914 L .49211 .49556 L 0 .111 0 r
F
.60496 .63006 m .56958 .63111 L .58402 .62184 L .667 .773 0 r
F
.62208 .61812 m .60496 .63006 L .58402 .62184 L .682 .801 0 r
F
.48941 .34246 m .48961 .34734 L .48901 .34749 L .583 .169 0 r
F
.49026 .34224 m .48961 .34734 L .48941 .34246 L .685 .196 0 r
F
.49026 .34224 m .49045 .3472 L .48961 .34734 L F
.49128 .34204 m .49045 .3472 L .49026 .34224 L .735 .21 0 r
F
.5718 .44008 m .55115 .44477 L .55676 .43588 L 1 .988 0 r
F
.57757 .42909 m .5718 .44008 L .55676 .43588 L .973 .925 0 r
F
.5999 .43283 m .5718 .44008 L .57757 .42909 L .858 .895 0 r
F
.49128 .34204 m .49146 .34706 L .49045 .3472 L .735 .21 0 r
F
.49241 .34186 m .49146 .34706 L .49128 .34204 L .76 .218 0 r
F
.49241 .34186 m .49259 .34691 L .49146 .34706 L F
.49362 .34169 m .49259 .34691 L .49241 .34186 L .771 .222 0 r
F
.74901 .39829 m .74 .42758 L .68089 .42372 L .65 .735 0 r
F
.49362 .34169 m .4938 .34676 L .49259 .34691 L .771 .222 0 r
F
.49487 .34152 m .4938 .34676 L .49362 .34169 L .771 .223 0 r
F
.38945 .42823 m .36185 .44578 L .3564 .42849 L .695 .694 0 r
F
.38945 .42823 m .39302 .44229 L .36185 .44578 L F
.49487 .34152 m .49506 .34661 L .4938 .34676 L .771 .223 0 r
F
.49613 .34135 m .49506 .34661 L .49487 .34152 L .762 .221 0 r
F
.48901 .34749 m .4888 .35229 L .48875 .34764 L .965 .241 0 r
F
.49613 .34135 m .49633 .34644 L .49506 .34661 L .762 .221 0 r
F
.36414 .61412 m .33901 .63533 L .32204 .61881 L .537 .583 0 r
F
.36414 .61412 m .37595 .6279 L .33901 .63533 L F
.60491 .41891 m .5999 .43283 L .57757 .42909 L .828 .844 0 r
F
.63721 .42092 m .5999 .43283 L .60491 .41891 L .754 .817 0 r
F
.43359 .43779 m .42114 .45093 L .41624 .43971 L .679 .552 0 r
F
.43359 .43779 m .43708 .44745 L .42114 .45093 L F
.55115 .44477 m .53637 .44823 L .54133 .44079 L 1 1 0 r
F
.55676 .43588 m .55115 .44477 L .54133 .44079 L F
.49652 .33389 m .49734 .33712 L .50013 .33804 L .889 .153 0 r
F
.49185 .33342 m .49734 .33712 L .49652 .33389 L .647 .049 0 r
F
.48909 .35229 m .48866 .35698 L .4888 .35229 L 1 .436 0 r
F
.4888 .35229 m .48872 .35673 L .48897 .35224 L 0 0 0 r
F
.4888 .35229 m .48866 .35698 L .48872 .35673 L F
.48909 .35229 m .48903 .35711 L .48866 .35698 L 1 .436 0 r
F
.48971 .35225 m .48903 .35711 L .48909 .35229 L 1 .306 0 r
F
.57853 .51801 m .58659 .51323 L .6275 .51654 L .3 .364 0 r
F
.55154 .51281 m .58659 .51323 L .57853 .51801 L .174 .332 0 r
F
.44916 .44487 m .44224 .45661 L .43708 .44745 L .592 .42 0 r
F
.44916 .44487 m .4529 .45303 L .44224 .45661 L F
.48971 .35225 m .48971 .35718 L .48903 .35711 L 1 .306 0 r
F
.49057 .35218 m .48971 .35718 L .48971 .35225 L 1 .269 0 r
F
.48897 .35224 m .48937 .35635 L .48978 .35212 L .247 .03 0 r
F
.48897 .35224 m .48872 .35673 L .48937 .35635 L F
.49057 .35218 m .49062 .35718 L .48971 .35718 L 1 .269 0 r
F
.4916 .35209 m .49062 .35718 L .49057 .35218 L .93 .255 0 r
F
.48978 .35212 m .49085 .35576 L .49146 .35191 L .362 .055 0 r
F
.48978 .35212 m .48937 .35635 L .49085 .35576 L F
.4916 .35209 m .49168 .35714 L .49062 .35718 L .93 .255 0 r
F
.49274 .35198 m .49168 .35714 L .4916 .35209 L .881 .246 0 r
F
.45444 .64448 m .46105 .65905 L .44431 .6516 L .298 .308 0 r
F
.45444 .64448 m .46679 .65155 L .46105 .65905 L F
.49274 .35198 m .49286 .35707 L .49168 .35714 L .881 .246 0 r
F
.49396 .35185 m .49286 .35707 L .49274 .35198 L .845 .24 0 r
F
.49396 .35185 m .49411 .35697 L .49286 .35707 L F
.49524 .35171 m .49411 .35697 L .49396 .35185 L .814 .234 0 r
F
.49146 .35191 m .49348 .3549 L .49436 .35157 L .372 .033 0 r
F
.49146 .35191 m .49085 .35576 L .49348 .3549 L F
.49185 .33342 m .4929 .3359 L .49734 .33712 L .647 .049 0 r
F
.48481 .33281 m .4929 .3359 L .49185 .33342 L .403 0 0 r
F
.49524 .35171 m .49541 .35684 L .49411 .35697 L .814 .234 0 r
F
.49653 .35155 m .49541 .35684 L .49524 .35171 L .781 .227 0 r
F
.48947 .49035 m .49554 .49444 L .50038 .49914 L 0 .111 0 r
F
.4039 .62235 m .3916 .64042 L .37595 .6279 L .504 .516 0 r
F
.4039 .62235 m .41515 .63317 L .3916 .64042 L F
.47337 .47044 m .47624 .48039 L .46961 .47446 L .175 .177 0 r
F
.46877 .46417 m .46961 .47446 L .46335 .46789 L .307 .211 0 r
F
.46877 .46417 m .47337 .47044 L .46961 .47446 L F
.49653 .35155 m .49673 .35668 L .49541 .35684 L .781 .227 0 r
F
.49782 .35136 m .49673 .35668 L .49653 .35155 L .742 .218 0 r
F
.49436 .35157 m .49769 .35367 L .49894 .35104 L .325 0 0 r
F
.49436 .35157 m .49348 .3549 L .49769 .35367 L F
.47823 .47625 m .48295 .48568 L .47624 .48039 L 0 .134 0 r
F
.47337 .47044 m .47823 .47625 L .47624 .48039 L .175 .177 0 r
F
.48481 .33281 m .48616 .33425 L .4929 .3359 L .403 0 0 r
F
.46463 .45747 m .46335 .46789 L .4577 .46073 L .407 .251 0 r
F
.46463 .45747 m .46877 .46417 L .46335 .46789 L F
.49062 .35718 m .48962 .36215 L .48971 .35718 L 1 .31 0 r
F
.49062 .35718 m .4906 .36222 L .48962 .36215 L F
.49168 .35714 m .4906 .36222 L .49062 .35718 L 1 .279 0 r
F
.48971 .35718 m .48884 .36199 L .48903 .35711 L 1 .375 0 r
F
.48971 .35718 m .48962 .36215 L .48884 .36199 L F
.49168 .35714 m .49172 .36223 L .4906 .36222 L 1 .279 0 r
F
.49286 .35707 m .49172 .36223 L .49168 .35714 L .941 .262 0 r
F
.48903 .35711 m .48833 .36173 L .48866 .35698 L 1 .501 0 r
F
.48903 .35711 m .48884 .36199 L .48833 .36173 L F
.49286 .35707 m .49294 .36218 L .49172 .36223 L .941 .262 0 r
F
.49411 .35697 m .49294 .36218 L .49286 .35707 L .884 .25 0 r
F
.48866 .35698 m .48833 .36173 L .48821 .36131 L .919 .357 0 r
F
.48866 .35698 m .48821 .36131 L .48872 .35673 L F
.49411 .35697 m .49423 .3621 L .49294 .36218 L .884 .25 0 r
F
.49541 .35684 m .49423 .3621 L .49411 .35697 L .838 .24 0 r
F
.49541 .35684 m .49557 .36199 L .49423 .3621 L F
.49673 .35668 m .49557 .36199 L .49541 .35684 L .796 .231 0 r
F
.53675 .64594 m .52086 .64383 L .53345 .6382 L .617 .574 0 r
F
.53675 .64594 m .5196 .65148 L .52086 .64383 L F
.55362 .63915 m .53675 .64594 L .53345 .6382 L .667 .7 0 r
F
.48872 .35673 m .48861 .36068 L .48937 .35635 L 0 0 0 r
F
.48872 .35673 m .48821 .36131 L .48861 .36068 L F
.52449 .46129 m .51699 .46282 L .52161 .45729 L 1 .938 0 r
F
.52449 .46129 m .51808 .46684 L .51699 .46282 L F
.53067 .45508 m .52449 .46129 L .52161 .45729 L 1 1 0 r
F
.49673 .35668 m .49693 .36184 L .49557 .36199 L .796 .231 0 r
F
.49806 .35649 m .49693 .36184 L .49673 .35668 L .75 .221 0 r
F
.53067 .45508 m .52161 .45729 L .52607 .45128 L 1 1 0 r
F
.53637 .44823 m .53067 .45508 L .52607 .45128 L F
.45967 .33096 m .47624 .33202 L .47451 .33201 L .173 .321 0 r
F
.50013 .33804 m .50128 .34192 L .50261 .34298 L .941 .23 0 r
F
.49734 .33712 m .50128 .34192 L .50013 .33804 L .823 .156 0 r
F
.49806 .35649 m .4983 .36165 L .49693 .36184 L .75 .221 0 r
F
.49937 .35627 m .4983 .36165 L .49806 .35649 L .698 .208 0 r
F
.49243 .663 m .51245 .67428 L .49575 .67035 L 0 .232 0 r
F
.47823 .47625 m .48316 .4816 L .48295 .48568 L 0 .134 0 r
F
.48937 .35635 m .48975 .35976 L .49085 .35576 L .027 0 0 r
F
.48937 .35635 m .48861 .36068 L .48975 .35976 L F
.49937 .35627 m .49967 .36142 L .4983 .36165 L .698 .208 0 r
F
.50064 .356 m .49967 .36142 L .49937 .35627 L .636 .194 0 r
F
.4045 .67637 m .42386 .6672 L .43694 .66844 L .312 .378 0 r
F
.4045 .67637 m .38586 .67269 L .42386 .6672 L F
.41384 .42801 m .39302 .44229 L .38945 .42823 L .735 .669 0 r
F
.41384 .42801 m .41624 .43971 L .39302 .44229 L F
.49172 .36223 m .49052 .3673 L .4906 .36222 L 1 .301 0 r
F
.49172 .36223 m .49171 .36734 L .49052 .3673 L F
.49294 .36218 m .49171 .36734 L .49172 .36223 L .995 .276 0 r
F
.4906 .36222 m .48944 .36717 L .48962 .36215 L 1 .343 0 r
F
.4906 .36222 m .49052 .3673 L .48944 .36717 L F
.46112 .45038 m .4577 .46073 L .4529 .45303 L .493 .301 0 r
F
.46112 .45038 m .46463 .45747 L .4577 .46073 L F
.49294 .36218 m .49299 .36733 L .49171 .36734 L .995 .276 0 r
F
.49423 .3621 m .49299 .36733 L .49294 .36218 L .92 .26 0 r
F
.50064 .356 m .50101 .36114 L .49967 .36142 L .636 .194 0 r
F
.50185 .35566 m .50101 .36114 L .50064 .356 L .562 .176 0 r
F
.48962 .36215 m .48852 .36694 L .48884 .36199 L 1 .42 0 r
F
.48962 .36215 m .48944 .36717 L .48852 .36694 L F
.51808 .46684 m .5124 .46787 L .51699 .46282 L .824 .641 0 r
F
.51808 .46684 m .51173 .47174 L .5124 .46787 L F
.44307 .63653 m .44431 .6516 L .42881 .64295 L .379 .356 0 r
F
.44307 .63653 m .45444 .64448 L .44431 .6516 L F
.68583 .40098 m .68089 .42372 L .63721 .42092 L .683 .757 0 r
F
.74901 .39829 m .68089 .42372 L .68583 .40098 L .65 .735 0 r
F
.49423 .3621 m .49434 .36727 L .49299 .36733 L .92 .26 0 r
F
.49557 .36199 m .49434 .36727 L .49423 .3621 L .863 .247 0 r
F
.53637 .44823 m .52607 .45128 L .53016 .44481 L 1 1 0 r
F
.54133 .44079 m .53637 .44823 L .53016 .44481 L F
.48884 .36199 m .48784 .36656 L .48833 .36173 L 1 .531 0 r
F
.48884 .36199 m .48852 .36694 L .48784 .36656 L F
.49557 .36199 m .49572 .36717 L .49434 .36727 L .863 .247 0 r
F
.49693 .36184 m .49572 .36717 L .49557 .36199 L .812 .236 0 r
F
.55676 .43588 m .54133 .44079 L .54532 .43283 L 1 1 0 r
F
.56082 .42639 m .55676 .43588 L .54532 .43283 L 1 .928 0 r
F
.57757 .42909 m .55676 .43588 L .56082 .42639 L .973 .925 0 r
F
.5196 .65148 m .50855 .64857 L .52086 .64383 L .553 .476 0 r
F
.5196 .65148 m .50281 .65581 L .50855 .64857 L F
.49085 .35576 m .49191 .35843 L .49348 .3549 L .098 0 0 r
F
.49085 .35576 m .48975 .35976 L .49191 .35843 L F
.55362 .63915 m .53345 .6382 L .54582 .63163 L .667 .7 0 r
F
.56958 .63111 m .55362 .63915 L .54582 .63163 L .715 .811 0 r
F
.49693 .36184 m .49713 .36703 L .49572 .36717 L .812 .236 0 r
F
.4983 .36165 m .49713 .36703 L .49693 .36184 L .763 .225 0 r
F
.50185 .35566 m .50231 .36078 L .50101 .36114 L .562 .176 0 r
F
.50297 .35525 m .50231 .36078 L .50185 .35566 L .479 .155 0 r
F
.45967 .33096 m .46187 .32896 L .47624 .33202 L .173 .321 0 r
F
.43855 .32955 m .46187 .32896 L .45967 .33096 L .333 .371 0 r
F
.49734 .33712 m .49886 .3405 L .50128 .34192 L .823 .156 0 r
F
.4929 .3359 m .49886 .3405 L .49734 .33712 L .652 .046 0 r
F
.48833 .36173 m .48747 .36599 L .48821 .36131 L 1 .432 0 r
F
.48833 .36173 m .48784 .36656 L .48747 .36599 L F
.4983 .36165 m .49855 .36684 L .49713 .36703 L .763 .225 0 r
F
.49967 .36142 m .49855 .36684 L .4983 .36165 L .708 .212 0 r
F
.4769 .49105 m .46987 .49159 L .48295 .48825 L .277 .375 0 r
F
.49967 .36142 m .49998 .36661 L .49855 .36684 L .708 .212 0 r
F
.50101 .36114 m .49998 .36661 L .49967 .36142 L .647 .198 0 r
F
.50297 .35525 m .50355 .36033 L .50231 .36078 L .479 .155 0 r
F
.50394 .35471 m .50355 .36033 L .50297 .35525 L .386 .126 0 r
F
.48821 .36131 m .48769 .36457 L .48754 .36515 L .755 .334 0 r
F
.48769 .36457 m .48747 .36599 L .48754 .36515 L F
.48754 .36515 m .4862 .36981 L .48631 .36837 L .823 .384 0 r
F
.48754 .36515 m .48631 .36837 L .48729 .3661 L F
.48754 .36515 m .48729 .3661 L .48821 .36394 L F
.48821 .36131 m .48754 .36515 L .48861 .36068 L .755 .334 0 r
F
.58096 .41748 m .57757 .42909 L .56082 .42639 L .922 .855 0 r
F
.60491 .41891 m .57757 .42909 L .58096 .41748 L .828 .844 0 r
F
.49171 .36734 m .49038 .37242 L .49052 .3673 L 1 .319 0 r
F
.49171 .36734 m .49167 .3725 L .49038 .37242 L F
.49299 .36733 m .49167 .3725 L .49171 .36734 L 1 .289 0 r
F
.49299 .36733 m .49302 .37251 L .49167 .3725 L F
.49434 .36727 m .49302 .37251 L .49299 .36733 L .951 .269 0 r
F
.50101 .36114 m .5014 .36632 L .49998 .36661 L .647 .198 0 r
F
.50231 .36078 m .5014 .36632 L .50101 .36114 L .577 .182 0 r
F
.49052 .3673 m .48919 .37225 L .48944 .36717 L 1 .366 0 r
F
.49052 .3673 m .49038 .37242 L .48919 .37225 L F
.49434 .36727 m .49442 .37247 L .49302 .37251 L .951 .269 0 r
F
.49572 .36717 m .49442 .37247 L .49434 .36727 L .886 .254 0 r
F
.44665 .43637 m .43708 .44745 L .43359 .43779 L .695 .489 0 r
F
.44665 .43637 m .44916 .44487 L .43708 .44745 L F
.49348 .3549 m .49548 .35654 L .49769 .35367 L .066 0 0 r
F
.49348 .3549 m .49191 .35843 L .49548 .35654 L F
.49572 .36717 m .49586 .37238 L .49442 .37247 L .886 .254 0 r
F
.49713 .36703 m .49586 .37238 L .49572 .36717 L .83 .242 0 r
F
.48944 .36717 m .48811 .37196 L .48852 .36694 L 1 .445 0 r
F
.48944 .36717 m .48919 .37225 L .48811 .37196 L F
.50394 .35471 m .5047 .35975 L .50355 .36033 L .386 .126 0 r
F
.50472 .35402 m .5047 .35975 L .50394 .35471 L .261 .089 0 r
F
.49713 .36703 m .49732 .37225 L .49586 .37238 L .83 .242 0 r
F
.49855 .36684 m .49732 .37225 L .49713 .36703 L .778 .23 0 r
F
.50231 .36078 m .5028 .36595 L .5014 .36632 L .577 .182 0 r
F
.50355 .36033 m .5028 .36595 L .50231 .36078 L .5 .163 0 r
F
.48852 .36694 m .48721 .3715 L .48784 .36656 L 1 .549 0 r
F
.48852 .36694 m .48811 .37196 L .48721 .3715 L F
.48861 .36068 m .48821 .36394 L .48975 .35976 L 0 0 0 r
F
.48861 .36068 m .48754 .36515 L .48821 .36394 L F
.49855 .36684 m .4988 .37207 L .49732 .37225 L .778 .23 0 r
F
.49998 .36661 m .4988 .37207 L .49855 .36684 L .724 .218 0 r
F
.51173 .47174 m .50806 .47247 L .5124 .46787 L .686 .467 0 r
F
.51173 .47174 m .5057 .47602 L .50806 .47247 L F
.37656 .50257 m .41065 .49217 L .41602 .4977 L .408 .416 0 r
F
.37656 .50257 m .36808 .49297 L .41065 .49217 L F
.4929 .3359 m .49493 .33858 L .49886 .3405 L .652 .046 0 r
F
.48616 .33425 m .49493 .33858 L .4929 .3359 L .387 0 0 r
F
.54133 .44079 m .53016 .44481 L .5337 .43791 L 1 1 0 r
F
.54532 .43283 m .54133 .44079 L .5337 .43791 L 1 .997 0 r
F
.6275 .51654 m .69341 .50597 L .68379 .52101 L .393 .406 0 r
F
.49438 .48397 m .49566 .48298 L .50026 .47974 L .319 .38 0 r
F
.49998 .36661 m .50029 .37184 L .4988 .37207 L .724 .218 0 r
F
.5014 .36632 m .50029 .37184 L .49998 .36661 L .665 .205 0 r
F
.45839 .44296 m .4529 .45303 L .44916 .44487 L .591 .36 0 r
F
.45839 .44296 m .46112 .45038 L .4529 .45303 L F
.43855 .32955 m .44126 .32475 L .46187 .32896 L .333 .371 0 r
F
.40871 .32766 m .44126 .32475 L .43855 .32955 L .426 .441 0 r
F
.48784 .36656 m .48654 .37081 L .48747 .36599 L 1 .549 0 r
F
.48784 .36656 m .48721 .3715 L .48654 .37081 L F
.45147 .49618 m .46509 .49158 L .46987 .49159 L .299 .376 0 r
F
.45147 .49618 m .4446 .49415 L .46509 .49158 L F
.50355 .36033 m .50418 .36548 L .5028 .36595 L .5 .163 0 r
F
.5047 .35975 m .50418 .36548 L .50355 .36033 L .421 .142 0 r
F
.50472 .35402 m .50571 .35899 L .5047 .35975 L .261 .089 0 r
F
.50522 .35311 m .50571 .35899 L .50472 .35402 L .096 .044 0 r
F
.49302 .37251 m .4916 .37771 L .49167 .3725 L 1 .299 0 r
F
.49302 .37251 m .49303 .37773 L .4916 .37771 L F
.49442 .37247 m .49303 .37773 L .49302 .37251 L .975 .277 0 r
F
.49167 .3725 m .49021 .3776 L .49038 .37242 L 1 .331 0 r
F
.49167 .3725 m .4916 .37771 L .49021 .3776 L F
.5014 .36632 m .50179 .37155 L .50029 .37184 L .665 .205 0 r
F
.5028 .36595 m .50179 .37155 L .5014 .36632 L .599 .19 0 r
F
.49442 .37247 m .4945 .3777 L .49303 .37773 L .975 .277 0 r
F
.49586 .37238 m .4945 .3777 L .49442 .37247 L .906 .261 0 r
F
.49038 .37242 m .48888 .3774 L .48919 .37225 L 1 .381 0 r
F
.49038 .37242 m .49021 .3776 L .48888 .3774 L F
.49586 .37238 m .49599 .37762 L .4945 .3777 L .906 .261 0 r
F
.49732 .37225 m .49599 .37762 L .49586 .37238 L .849 .248 0 r
F
.53064 .34756 m .54721 .34093 L .55153 .3453 L .38 .402 0 r
F
.53064 .34756 m .52738 .34589 L .54721 .34093 L F
.48919 .37225 m .48763 .37706 L .48811 .37196 L 1 .456 0 r
F
.48919 .37225 m .48888 .3774 L .48763 .37706 L F
.49732 .37225 m .4975 .3775 L .49599 .37762 L .849 .248 0 r
F
.4988 .37207 m .4975 .3775 L .49732 .37225 L .796 .236 0 r
F
.49769 .35367 m .49548 .35654 L .50102 .35387 L 0 0 0 r
F
.48821 .36394 m .48633 .36832 L .48704 .36633 L .699 .379 0 r
F
.48633 .36832 m .48631 .36837 L .48632 .36835 L F
.48633 .36832 m .48632 .36835 L .48704 .36633 L F
.48747 .36599 m .48745 .36604 L .48754 .36515 L .983 .407 0 r
F
.48745 .36604 m .4862 .36981 L .48704 .36687 L F
.48745 .36604 m .48704 .36687 L .48754 .36515 L F
.48747 .36599 m .48654 .37081 L .4862 .36981 L F
.5028 .36595 m .50331 .37118 L .50179 .37155 L .599 .19 0 r
F
.50418 .36548 m .50331 .37118 L .5028 .36595 L .53 .174 0 r
F
.48975 .35976 m .48973 .36222 L .49191 .35843 L 0 0 0 r
F
.48975 .35976 m .48821 .36394 L .48973 .36222 L F
.45362 .6687 m .4608 .66253 L .4728 .66121 L .32 .386 0 r
F
.45362 .6687 m .43694 .66844 L .4608 .66253 L F
.5047 .35975 m .50551 .36487 L .50418 .36548 L .421 .142 0 r
F
.50571 .35899 m .50551 .36487 L .5047 .35975 L .33 .116 0 r
F
.4988 .37207 m .49904 .37733 L .4975 .3775 L .796 .236 0 r
F
.50029 .37184 m .49904 .37733 L .4988 .37207 L .744 .224 0 r
F
.48811 .37196 m .48648 .37654 L .48721 .3715 L 1 .554 0 r
F
.48811 .37196 m .48763 .37706 L .48648 .37654 L F
.50029 .37184 m .5006 .37711 L .49904 .37733 L .744 .224 0 r
F
.50179 .37155 m .5006 .37711 L .50029 .37184 L .688 .212 0 r
F
.43194 .42782 m .41624 .43971 L .41384 .42801 L .775 .625 0 r
F
.43194 .42782 m .43359 .43779 L .41624 .43971 L F
.50418 .36548 m .50483 .37071 L .50331 .37118 L .53 .174 0 r
F
.50551 .36487 m .50483 .37071 L .50418 .36548 L .46 .158 0 r
F
.50522 .35311 m .50653 .35798 L .50571 .35899 L .096 .044 0 r
F
.31094 .60075 m .26583 .62511 L .24862 .60268 L .551 .615 0 r
F
.31094 .60075 m .32204 .61881 L .26583 .62511 L F
.50179 .37155 m .50219 .37683 L .5006 .37711 L .688 .212 0 r
F
.50331 .37118 m .50219 .37683 L .50179 .37155 L .629 .2 0 r
F
.49303 .37773 m .49151 .38295 L .4916 .37771 L 1 .306 0 r
F
.49303 .37773 m .49303 .38299 L .49151 .38295 L F
.4945 .3777 m .49303 .38299 L .49303 .37773 L .992 .284 0 r
F
.4916 .37771 m .49002 .38284 L .49021 .3776 L 1 .339 0 r
F
.4916 .37771 m .49151 .38295 L .49002 .38284 L F
.4945 .3777 m .49456 .38297 L .49303 .38299 L .992 .284 0 r
F
.49599 .37762 m .49456 .38297 L .4945 .3777 L .923 .267 0 r
F
.47654 .46747 m .47823 .47625 L .47337 .47044 L .145 .139 0 r
F
.47316 .46142 m .47337 .47044 L .46877 .46417 L .29 .178 0 r
F
.47316 .46142 m .47654 .46747 L .47337 .47044 L F
.48721 .3715 m .48547 .37578 L .48654 .37081 L 1 .621 0 r
F
.48721 .3715 m .48648 .37654 L .48547 .37578 L F
.63991 .40295 m .63721 .42092 L .60491 .41891 L .728 .777 0 r
F
.68583 .40098 m .63721 .42092 L .63991 .40295 L .683 .757 0 r
F
.49599 .37762 m .49611 .3829 L .49456 .38297 L .923 .267 0 r
F
.4975 .3775 m .49611 .3829 L .49599 .37762 L .866 .254 0 r
F
.49021 .3776 m .48854 .38262 L .48888 .3774 L 1 .387 0 r
F
.49021 .3776 m .49002 .38284 L .48854 .38262 L F
.47012 .45506 m .46877 .46417 L .46463 .45747 L .397 .215 0 r
F
.47012 .45506 m .47316 .46142 L .46877 .46417 L F
.48616 .33425 m .48888 .33596 L .49493 .33858 L .387 0 0 r
F
.50571 .35899 m .50678 .36407 L .50551 .36487 L .33 .116 0 r
F
.50653 .35798 m .50678 .36407 L .50571 .35899 L .221 .09 0 r
F
.4975 .3775 m .49768 .38279 L .49611 .3829 L .866 .254 0 r
F
.49904 .37733 m .49768 .38279 L .4975 .3775 L .816 .242 0 r
F
.56958 .63111 m .54582 .63163 L .55747 .62413 L .715 .811 0 r
F
.58402 .62184 m .56958 .63111 L .55747 .62413 L .755 .879 0 r
F
.48888 .3774 m .48709 .38226 L .48763 .37706 L 1 .457 0 r
F
.48888 .3774 m .48854 .38262 L .48709 .38226 L F
.50331 .37118 m .50381 .37647 L .50219 .37683 L .629 .2 0 r
F
.50483 .37071 m .50381 .37647 L .50331 .37118 L .567 .186 0 r
F
.49904 .37733 m .49927 .38263 L .49768 .38279 L .816 .242 0 r
F
.5006 .37711 m .49927 .38263 L .49904 .37733 L .767 .232 0 r
F
.50476 .66744 m .52788 .67718 L .51245 .67428 L 0 .209 0 r
F
.49243 .663 m .50476 .66744 L .51245 .67428 L 0 .232 0 r
F
.50551 .36487 m .50636 .3701 L .50483 .37071 L .46 .158 0 r
F
.50678 .36407 m .50636 .3701 L .50551 .36487 L .391 .141 0 r
F
.48011 .4732 m .48316 .4816 L .47823 .47625 L 0 .085 0 r
F
.47654 .46747 m .48011 .4732 L .47823 .47625 L .145 .139 0 r
F
.40871 .32766 m .41185 .31892 L .44126 .32475 L .426 .441 0 r
F
.36669 .32507 m .41185 .31892 L .40871 .32766 L .48 .509 0 r
F
.54532 .43283 m .5337 .43791 L .53654 .43064 L 1 .997 0 r
F
.54817 .42445 m .54532 .43283 L .53654 .43064 L 1 .895 0 r
F
.56082 .42639 m .54532 .43283 L .54817 .42445 L 1 .928 0 r
F
.5006 .37711 m .5009 .38242 L .49927 .38263 L .767 .232 0 r
F
.50219 .37683 m .5009 .38242 L .5006 .37711 L .717 .221 0 r
F
.48763 .37706 m .48568 .38171 L .48648 .37654 L 1 .548 0 r
F
.48763 .37706 m .48709 .38226 L .48568 .38171 L F
.52607 .45128 m .51908 .45439 L .52227 .44853 L 1 1 0 r
F
.52607 .45128 m .52161 .45729 L .51908 .45439 L F
.53016 .44481 m .52607 .45128 L .52227 .44853 L F
.49191 .35843 m .49242 .35977 L .49548 .35654 L 0 0 0 r
F
.49191 .35843 m .48994 .36186 L .49242 .35977 L F
.49548 .35654 m .49242 .35977 L .49675 .35632 L F
.49242 .35977 m .49148 .35937 L .49604 .35673 L .659 .439 0 r
F
.49242 .35977 m .49604 .35673 L .49675 .35632 L F
.48994 .36186 m .48973 .36222 L .49242 .35977 L 0 0 0 r
F
.48654 .37081 m .48466 .37466 L .4862 .36981 L 1 .569 0 r
F
.48654 .37081 m .48547 .37578 L .48466 .37466 L F
.46754 .44841 m .46463 .45747 L .46112 .45038 L .488 .258 0 r
F
.46754 .44841 m .47012 .45506 L .46463 .45747 L F
.50483 .37071 m .50548 .37601 L .50381 .37647 L .567 .186 0 r
F
.50636 .3701 m .50548 .37601 L .50483 .37071 L .505 .174 0 r
F
.56311 .41647 m .56082 .42639 L .54817 .42445 L 1 .84 0 r
F
.58096 .41748 m .56082 .42639 L .56311 .41647 L .922 .855 0 r
F
.50219 .37683 m .50257 .38215 L .5009 .38242 L .717 .221 0 r
F
.50381 .37647 m .50257 .38215 L .50219 .37683 L .665 .211 0 r
F
.49303 .38299 m .49141 .38825 L .49151 .38295 L 1 .31 0 r
F
.49303 .38299 m .49301 .38829 L .49141 .38825 L F
.49456 .38297 m .49301 .38829 L .49303 .38299 L 1 .288 0 r
F
.52161 .45729 m .51576 .4599 L .51908 .45439 L 1 .927 0 r
F
.52161 .45729 m .51699 .46282 L .51576 .4599 L F
.49456 .38297 m .49461 .38828 L .49301 .38829 L 1 .288 0 r
F
.49611 .3829 m .49461 .38828 L .49456 .38297 L .935 .272 0 r
F
.49151 .38295 m .48981 .38813 L .49002 .38284 L 1 .342 0 r
F
.49151 .38295 m .49141 .38825 L .48981 .38813 L F
.45657 .4353 m .44916 .44487 L .44665 .43637 L .705 .426 0 r
F
.45657 .4353 m .45839 .44296 L .44916 .44487 L F
.49611 .3829 m .49622 .38821 L .49461 .38828 L .935 .272 0 r
F
.49768 .38279 m .49622 .38821 L .49611 .3829 L .882 .26 0 r
F
.53016 .44481 m .52227 .44853 L .52519 .44234 L 1 1 0 r
F
.5337 .43791 m .53016 .44481 L .52519 .44234 L F
.43311 .62774 m .42881 .64295 L .41515 .63317 L .447 .418 0 r
F
.43311 .62774 m .44307 .63653 L .42881 .64295 L F
.49002 .38284 m .48819 .38791 L .48854 .38262 L 1 .386 0 r
F
.49002 .38284 m .48981 .38813 L .48819 .38791 L F
.49768 .38279 m .49784 .3881 L .49622 .38821 L .882 .26 0 r
F
.49927 .38263 m .49784 .3881 L .49768 .38279 L .836 .249 0 r
F
.62208 .61812 m .58402 .62184 L .59634 .61143 L .682 .801 0 r
F
.63575 .60476 m .62208 .61812 L .59634 .61143 L .685 .804 0 r
F
.67531 .61119 m .62208 .61812 L .63575 .60476 L .624 .726 0 r
F
.50653 .35798 m .50795 .36301 L .50678 .36407 L .221 .09 0 r
F
.50709 .35663 m .50795 .36301 L .50653 .35798 L .113 .072 0 r
F
.33442 .68005 m .37277 .6679 L .38586 .67269 L .322 .377 0 r
F
.33442 .68005 m .31466 .67154 L .37277 .6679 L F
.48648 .37654 m .48431 .38091 L .48547 .37578 L 1 .641 0 r
F
.48648 .37654 m .48568 .38171 L .48431 .38091 L F
.55154 .51281 m .55709 .51078 L .58659 .51323 L .174 .332 0 r
F
.50381 .37647 m .5043 .38182 L .50257 .38215 L .665 .211 0 r
F
.50548 .37601 m .5043 .38182 L .50381 .37647 L .61 .2 0 r
F
.50678 .36407 m .50789 .36929 L .50636 .3701 L .391 .141 0 r
F
.50795 .36301 m .50789 .36929 L .50678 .36407 L .319 .126 0 r
F
.49927 .38263 m .49949 .38795 L .49784 .3881 L .836 .249 0 r
F
.5009 .38242 m .49949 .38795 L .49927 .38263 L .793 .24 0 r
F
.48854 .38262 m .48654 .38755 L .48709 .38226 L 1 .449 0 r
F
.48854 .38262 m .48819 .38791 L .48654 .38755 L F
.48821 .36394 m .48704 .36633 L .48973 .36222 L .699 .379 0 r
F
.50636 .3701 m .5072 .37541 L .50548 .37601 L .505 .174 0 r
F
.50789 .36929 m .5072 .37541 L .50636 .3701 L .448 .162 0 r
F
.55153 .3453 m .57563 .33392 L .58115 .34211 L .468 .449 0 r
F
.55153 .3453 m .54721 .34093 L .57563 .33392 L F
.48011 .4732 m .48374 .47858 L .48316 .4816 L 0 .085 0 r
F
.5009 .38242 m .50118 .38776 L .49949 .38795 L .793 .24 0 r
F
.50257 .38215 m .50118 .38776 L .5009 .38242 L .75 .232 0 r
F
.61307 .69225 m .62958 .68851 L .6839 .69426 L .201 .339 0 r
F
.57816 .68546 m .62958 .68851 L .61307 .69225 L .096 .308 0 r
F
.56274 .68587 m .57816 .68546 L .61307 .69225 L .101 .305 0 r
F
.48709 .38226 m .48486 .38701 L .48568 .38171 L 1 .532 0 r
F
.48709 .38226 m .48654 .38755 L .48486 .38701 L F
.51699 .46282 m .51247 .46506 L .51576 .4599 L .893 .601 0 r
F
.51699 .46282 m .5124 .46787 L .51247 .46506 L F
.50548 .37601 m .5061 .38138 L .5043 .38182 L .61 .2 0 r
F
.5072 .37541 m .5061 .38138 L .50548 .37601 L .557 .191 0 r
F
.4862 .36981 m .48413 .37307 L .48631 .36837 L 1 .478 0 r
F
.4862 .36981 m .48466 .37466 L .48413 .37307 L F
.46554 .44154 m .46112 .45038 L .45839 .44296 L .59 .31 0 r
F
.46554 .44154 m .46754 .44841 L .46112 .45038 L F
.50257 .38215 m .50293 .38752 L .50118 .38776 L .75 .232 0 r
F
.5043 .38182 m .50293 .38752 L .50257 .38215 L .706 .223 0 r
F
.5337 .43791 m .52519 .44234 L .52771 .43584 L 1 1 0 r
F
.53654 .43064 m .5337 .43791 L .52771 .43584 L 1 .935 0 r
F
.49301 .38829 m .49132 .39359 L .49141 .38825 L 1 .312 0 r
F
.49301 .38829 m .493 .39363 L .49132 .39359 L F
.49461 .38828 m .493 .39363 L .49301 .38829 L 1 .291 0 r
F
.49461 .38828 m .49466 .39361 L .493 .39363 L F
.49622 .38821 m .49466 .39361 L .49461 .38828 L .944 .276 0 r
F
.49141 .38825 m .48961 .39348 L .48981 .38813 L 1 .34 0 r
F
.49141 .38825 m .49132 .39359 L .48961 .39348 L F
.49622 .38821 m .49633 .39355 L .49466 .39361 L .944 .276 0 r
F
.49784 .3881 m .49633 .39355 L .49622 .38821 L .897 .265 0 r
F
.44548 .42765 m .43359 .43779 L .43194 .42782 L .81 .565 0 r
F
.44548 .42765 m .44665 .43637 L .43359 .43779 L F
.48547 .37578 m .483 .37974 L .48466 .37466 L 1 .695 0 r
F
.48547 .37578 m .48431 .38091 L .483 .37974 L F
.48981 .38813 m .48785 .39328 L .48819 .38791 L 1 .38 0 r
F
.48981 .38813 m .48961 .39348 L .48785 .39328 L F
.49784 .3881 m .498 .39345 L .49633 .39355 L .897 .265 0 r
F
.49949 .38795 m .498 .39345 L .49784 .3881 L .856 .256 0 r
F
.5043 .38182 m .50475 .38721 L .50293 .38752 L .706 .223 0 r
F
.5061 .38138 m .50475 .38721 L .5043 .38182 L .66 .216 0 r
F
.49949 .38795 m .4997 .39332 L .498 .39345 L .856 .256 0 r
F
.50118 .38776 m .4997 .39332 L .49949 .38795 L .82 .249 0 r
F
.48568 .38171 m .48312 .3862 L .48431 .38091 L 1 .629 0 r
F
.48568 .38171 m .48486 .38701 L .48312 .3862 L F
.48819 .38791 m .48601 .39294 L .48654 .38755 L 1 .435 0 r
F
.48819 .38791 m .48785 .39328 L .48601 .39294 L F
.50789 .36929 m .50901 .37463 L .5072 .37541 L .448 .162 0 r
F
.50944 .36821 m .50901 .37463 L .50789 .36929 L .396 .154 0 r
F
.50795 .36301 m .50944 .36821 L .50789 .36929 L .319 .126 0 r
F
.60638 .4044 m .60491 .41891 L .58096 .41748 L .787 .788 0 r
F
.63991 .40295 m .60491 .41891 L .60638 .4044 L .728 .777 0 r
F
.68939 .59352 m .67531 .61119 L .63575 .60476 L .619 .72 0 r
F
.74876 .5981 m .67531 .61119 L .68939 .59352 L .581 .663 0 r
F
.46187 .32896 m .47988 .33236 L .47624 .33202 L .165 .306 0 r
F
.509 .36158 m .50944 .36821 L .50795 .36301 L .25 .118 0 r
F
.50709 .35663 m .509 .36158 L .50795 .36301 L .113 .072 0 r
F
.5072 .37541 m .50802 .38082 L .5061 .38138 L .557 .191 0 r
F
.50901 .37463 m .50802 .38082 L .5072 .37541 L .507 .183 0 r
F
.50118 .38776 m .50144 .39314 L .4997 .39332 L .82 .249 0 r
F
.50293 .38752 m .50144 .39314 L .50118 .38776 L .785 .242 0 r
F
.50729 .3548 m .509 .36158 L .50709 .35663 L .037 .072 0 r
F
.5061 .38138 m .50669 .38682 L .50475 .38721 L .66 .216 0 r
F
.50802 .38082 m .50669 .38682 L .5061 .38138 L .615 .21 0 r
F
.49548 .35654 m .49675 .35632 L .50102 .35387 L 0 0 0 r
F
.48654 .38755 m .48406 .39243 L .48486 .38701 L 1 .508 0 r
F
.48654 .38755 m .48601 .39294 L .48406 .39243 L F
.50293 .38752 m .50326 .39293 L .50144 .39314 L .785 .242 0 r
F
.50475 .38721 m .50326 .39293 L .50293 .38752 L .751 .237 0 r
F
.493 .39363 m .49124 .39898 L .49132 .39359 L 1 .31 0 r
F
.493 .39363 m .49299 .399 L .49124 .39898 L F
.49466 .39361 m .49299 .399 L .493 .39363 L .999 .292 0 r
F
.49466 .39361 m .49472 .39898 L .49299 .399 L F
.49633 .39355 m .49472 .39898 L .49466 .39361 L .948 .279 0 r
F
.49132 .39359 m .48943 .39888 L .48961 .39348 L 1 .336 0 r
F
.49132 .39359 m .49124 .39898 L .48943 .39888 L F
.49633 .39355 m .49643 .39892 L .49472 .39898 L .948 .279 0 r
F
.498 .39345 m .49643 .39892 L .49633 .39355 L .908 .269 0 r
F
.48961 .39348 m .48753 .39871 L .48785 .39328 L 1 .37 0 r
F
.48961 .39348 m .48943 .39888 L .48753 .39871 L F
.498 .39345 m .49814 .39883 L .49643 .39892 L .908 .269 0 r
F
.4997 .39332 m .49814 .39883 L .498 .39345 L .876 .262 0 r
F
.50475 .38721 m .50516 .39266 L .50326 .39293 L .751 .237 0 r
F
.50669 .38682 m .50516 .39266 L .50475 .38721 L .716 .233 0 r
F
.54817 .42445 m .53654 .43064 L .53853 .42307 L 1 .895 0 r
F
.54972 .41577 m .54817 .42445 L .53853 .42307 L 1 .795 0 r
F
.56311 .41647 m .54817 .42445 L .54972 .41577 L 1 .84 0 r
F
.53654 .43064 m .52771 .43584 L .52971 .42907 L 1 .935 0 r
F
.53853 .42307 m .53654 .43064 L .52971 .42907 L 1 .828 0 r
F
.36669 .32507 m .36993 .31078 L .41185 .31892 L .48 .509 0 r
F
.30766 .32153 m .36993 .31078 L .36669 .32507 L .515 .561 0 r
F
.5124 .46787 m .50936 .46991 L .51247 .46506 L .723 .453 0 r
F
.5124 .46787 m .50806 .47247 L .50936 .46991 L F
.48431 .38091 m .4813 .38504 L .483 .37974 L 1 .725 0 r
F
.48431 .38091 m .48312 .3862 L .4813 .38504 L F
.4997 .39332 m .49989 .39871 L .49814 .39883 L .876 .262 0 r
F
.50144 .39314 m .49989 .39871 L .4997 .39332 L .848 .257 0 r
F
.48466 .37466 m .48177 .37807 L .48413 .37307 L 1 .699 0 r
F
.48466 .37466 m .483 .37974 L .48177 .37807 L F
.4642 .4345 m .45839 .44296 L .45657 .4353 L .711 .37 0 r
F
.4642 .4345 m .46554 .44154 L .45839 .44296 L F
.48785 .39328 m .48552 .39841 L .48601 .39294 L 1 .417 0 r
F
.48785 .39328 m .48753 .39871 L .48552 .39841 L F
.48973 .36222 m .48704 .36633 L .48865 .36344 L .652 .401 0 r
F
.48973 .36222 m .48865 .36344 L .49242 .35977 L F
.50901 .37463 m .51008 .38009 L .50802 .38082 L .507 .183 0 r
F
.51092 .37358 m .51008 .38009 L .50901 .37463 L .465 .18 0 r
F
.50944 .36821 m .51092 .37358 L .50901 .37463 L .396 .154 0 r
F
.50802 .38082 m .50877 .38632 L .50669 .38682 L .615 .21 0 r
F
.51008 .38009 m .50877 .38632 L .50802 .38082 L .574 .206 0 r
F
.48486 .38701 m .48196 .39167 L .48312 .3862 L 1 .597 0 r
F
.48486 .38701 m .48406 .39243 L .48196 .39167 L F
.48631 .36837 m .48397 .37082 L .48704 .36633 L .928 .455 0 r
F
.48631 .36837 m .48413 .37307 L .48397 .37082 L F
.50144 .39314 m .50168 .39855 L .49989 .39871 L .848 .257 0 r
F
.50326 .39293 m .50168 .39855 L .50144 .39314 L .823 .254 0 r
F
.47679 .45938 m .47654 .46747 L .47316 .46142 L .293 .157 0 r
F
.47454 .45327 m .47316 .46142 L .47012 .45506 L .399 .192 0 r
F
.47454 .45327 m .47679 .45938 L .47316 .46142 L F
.51099 .36676 m .51092 .37358 L .50944 .36821 L .353 .153 0 r
F
.509 .36158 m .51099 .36676 L .50944 .36821 L .25 .118 0 r
F
.50669 .38682 m .50721 .39232 L .50516 .39266 L .716 .233 0 r
F
.50877 .38632 m .50721 .39232 L .50669 .38682 L .681 .231 0 r
F
.48601 .39294 m .48332 .39796 L .48406 .39243 L 1 .479 0 r
F
.48601 .39294 m .48552 .39841 L .48332 .39796 L F
.50326 .39293 m .50354 .39837 L .50168 .39855 L .823 .254 0 r
F
.50516 .39266 m .50354 .39837 L .50326 .39293 L .799 .251 0 r
F
.47264 .44695 m .47012 .45506 L .46754 .44841 L .49 .229 0 r
F
.47264 .44695 m .47454 .45327 L .47012 .45506 L F
.47928 .46528 m .48011 .4732 L .47654 .46747 L .149 .114 0 r
F
.47679 .45938 m .47928 .46528 L .47654 .46747 L .293 .157 0 r
F
.45572 .42749 m .44665 .43637 L .44548 .42765 L .835 .499 0 r
F
.45572 .42749 m .45657 .4353 L .44665 .43637 L F
.49299 .399 m .49118 .4044 L .49124 .39898 L 1 .307 0 r
F
.49299 .399 m .493 .40441 L .49118 .4044 L F
.49472 .39898 m .493 .40441 L .49299 .399 L .989 .291 0 r
F
.49472 .39898 m .49477 .40438 L .493 .40441 L F
.49643 .39892 m .49477 .40438 L .49472 .39898 L .949 .28 0 r
F
.49124 .39898 m .48928 .40434 L .48943 .39888 L 1 .328 0 r
F
.49124 .39898 m .49118 .4044 L .48928 .40434 L F
.50026 .47974 m .49566 .48298 L .50086 .48052 L 0 0 0 r
F
.49643 .39892 m .49652 .40432 L .49477 .40438 L .949 .28 0 r
F
.49814 .39883 m .49652 .40432 L .49643 .39892 L .918 .273 0 r
F
.48943 .39888 m .48727 .4042 L .48753 .39871 L 1 .357 0 r
F
.48943 .39888 m .48928 .40434 L .48727 .4042 L F
.50987 .35965 m .51099 .36676 L .509 .36158 L .203 .124 0 r
F
.50729 .3548 m .50987 .35965 L .509 .36158 L .037 .072 0 r
F
.50516 .39266 m .50552 .39814 L .50354 .39837 L .799 .251 0 r
F
.50721 .39232 m .50552 .39814 L .50516 .39266 L .776 .251 0 r
F
.58173 .40548 m .58096 .41748 L .56311 .41647 L .859 .783 0 r
F
.60638 .4044 m .58096 .41748 L .58173 .40548 L .787 .788 0 r
F
.49814 .39883 m .49828 .40423 L .49652 .40432 L .918 .273 0 r
F
.49989 .39871 m .49828 .40423 L .49814 .39883 L .894 .268 0 r
F
.52519 .44234 m .51907 .44655 L .52114 .44057 L 1 1 0 r
F
.52519 .44234 m .52227 .44853 L .51907 .44655 L F
.52771 .43584 m .52519 .44234 L .52114 .44057 L 1 .94 0 r
F
.52227 .44853 m .5168 .4523 L .51907 .44655 L 1 1 0 r
F
.52227 .44853 m .51908 .45439 L .5168 .4523 L F
.50877 .38632 m .50944 .39189 L .50721 .39232 L .681 .231 0 r
F
.51107 .38566 m .50944 .39189 L .50877 .38632 L .649 .231 0 r
F
.51008 .38009 m .51107 .38566 L .50877 .38632 L .574 .206 0 r
F
.51235 .37911 m .51107 .38566 L .51008 .38009 L .538 .206 0 r
F
.51092 .37358 m .51235 .37911 L .51008 .38009 L .465 .18 0 r
F
.48753 .39871 m .4851 .40397 L .48552 .39841 L 1 .396 0 r
F
.48753 .39871 m .48727 .4042 L .4851 .40397 L F
.49989 .39871 m .50005 .40412 L .49828 .40423 L .894 .268 0 r
F
.50168 .39855 m .50005 .40412 L .49989 .39871 L .876 .265 0 r
F
.47116 .44047 m .46754 .44841 L .46554 .44154 L .593 .274 0 r
F
.47116 .44047 m .47264 .44695 L .46754 .44841 L F
.48406 .39243 m .48088 .39728 L .48196 .39167 L 1 .556 0 r
F
.48406 .39243 m .48332 .39796 L .48088 .39728 L F
.48312 .3862 m .47964 .39057 L .4813 .38504 L 1 .699 0 r
F
.48312 .3862 m .48196 .39167 L .47964 .39057 L F
.48191 .47093 m .48374 .47858 L .48011 .4732 L 0 .054 0 r
F
.47928 .46528 m .48191 .47093 L .48011 .4732 L .149 .114 0 r
F
.50533 .50116 m .51829 .5061 L .51376 .50428 L .531 0 0 r
F
.50168 .39855 m .50188 .40399 L .50005 .40412 L .876 .265 0 r
F
.50354 .39837 m .50188 .40399 L .50168 .39855 L .861 .265 0 r
F
.50721 .39232 m .50765 .39787 L .50552 .39814 L .776 .251 0 r
F
.50944 .39189 m .50765 .39787 L .50721 .39232 L .754 .253 0 r
F
.52771 .43584 m .52114 .44057 L .52292 .43436 L 1 .94 0 r
F
.52971 .42907 m .52771 .43584 L .52292 .43436 L 1 .84 0 r
F
.49635 .49506 m .50533 .50116 L .5009 .49801 L .707 .082 0 r
F
.51299 .37217 m .51235 .37911 L .51092 .37358 L .433 .182 0 r
F
.51099 .36676 m .51299 .37217 L .51092 .37358 L .353 .153 0 r
F
.48552 .39841 m .48269 .4036 L .48332 .39796 L 1 .447 0 r
F
.48552 .39841 m .4851 .40397 L .48269 .4036 L F
.51908 .45439 m .51444 .45779 L .5168 .4523 L 1 .906 0 r
F
.51908 .45439 m .51576 .4599 L .51444 .45779 L F
.483 .37974 m .47936 .38338 L .48177 .37807 L 1 .812 0 r
F
.483 .37974 m .4813 .38504 L .47936 .38338 L F
.50354 .39837 m .50378 .40384 L .50188 .40399 L .861 .265 0 r
F
.50552 .39814 m .50378 .40384 L .50354 .39837 L .849 .266 0 r
F
.6275 .51654 m .63303 .50709 L .69341 .50597 L .393 .406 0 r
F
.58659 .51323 m .63303 .50709 L .6275 .51654 L .324 .376 0 r
F
.50698 .35232 m .50987 .35965 L .50729 .3548 L .02 .099 0 r
F
.46987 .49159 m .47962 .48973 L .48295 .48825 L .153 .334 0 r
F
.46987 .49159 m .46509 .49158 L .47962 .48973 L F
.493 .40441 m .49115 .40986 L .49118 .4044 L 1 .301 0 r
F
.493 .40441 m .49303 .40985 L .49115 .40986 L F
.49477 .40438 m .49303 .40985 L .493 .40441 L .974 .289 0 r
F
.53853 .42307 m .52971 .42907 L .53109 .4221 L 1 .828 0 r
F
.53957 .41529 m .53853 .42307 L .53109 .4221 L 1 .726 0 r
F
.54972 .41577 m .53853 .42307 L .53957 .41529 L 1 .795 0 r
F
.49118 .4044 m .48919 .40983 L .48928 .40434 L 1 .318 0 r
F
.49118 .4044 m .49115 .40986 L .48919 .40983 L F
.49477 .40438 m .49484 .4098 L .49303 .40985 L .974 .289 0 r
F
.49652 .40432 m .49484 .4098 L .49477 .40438 L .945 .28 0 r
F
.41602 .4977 m .44114 .49162 L .4446 .49415 L .341 .381 0 r
F
.41602 .4977 m .41065 .49217 L .44114 .49162 L F
.50552 .39814 m .50581 .40366 L .50378 .40384 L .849 .266 0 r
F
.50765 .39787 m .50581 .40366 L .50552 .39814 L .84 .27 0 r
F
.48928 .40434 m .48708 .40975 L .48727 .4042 L 1 .342 0 r
F
.48928 .40434 m .48919 .40983 L .48708 .40975 L F
.58115 .34211 m .61634 .32398 L .62305 .33761 L .513 .522 0 r
F
.58115 .34211 m .57563 .33392 L .61634 .32398 L F
.50944 .39189 m .51 .39752 L .50765 .39787 L .754 .253 0 r
F
.51193 .39133 m .51 .39752 L .50944 .39189 L .734 .259 0 r
F
.51107 .38566 m .51193 .39133 L .50944 .39189 L .649 .231 0 r
F
.51365 .38479 m .51193 .39133 L .51107 .38566 L .622 .236 0 r
F
.51235 .37911 m .51365 .38479 L .51107 .38566 L .538 .206 0 r
F
.49652 .40432 m .49662 .40974 L .49484 .4098 L .945 .28 0 r
F
.49828 .40423 m .49662 .40974 L .49652 .40432 L .924 .275 0 r
F
.30967 .40601 m .24992 .4292 L .24534 .39957 L .663 .734 0 r
F
.30967 .40601 m .3114 .4288 L .24992 .4292 L F
.49828 .40423 m .4984 .40965 L .49662 .40974 L .924 .275 0 r
F
.50005 .40412 m .4984 .40965 L .49828 .40423 L .911 .273 0 r
F
.48727 .4042 m .48478 .40959 L .4851 .40397 L 1 .373 0 r
F
.48727 .4042 m .48708 .40975 L .48478 .40959 L F
.47016 .43388 m .46554 .44154 L .4642 .4345 L .714 .327 0 r
F
.47016 .43388 m .47116 .44047 L .46554 .44154 L F
.48413 .37307 m .48066 .37571 L .48397 .37082 L 1 .699 0 r
F
.48413 .37307 m .48177 .37807 L .48066 .37571 L F
.48332 .39796 m .47995 .40304 L .48088 .39728 L 1 .511 0 r
F
.48332 .39796 m .48269 .4036 L .47995 .40304 L F
.46357 .42735 m .45657 .4353 L .45572 .42749 L .849 .438 0 r
F
.46357 .42735 m .4642 .4345 L .45657 .4353 L F
.52971 .42907 m .52292 .43436 L .52432 .42797 L 1 .84 0 r
F
.53109 .4221 m .52971 .42907 L .52432 .42797 L 1 .739 0 r
F
.50005 .40412 m .5002 .40956 L .4984 .40965 L .911 .273 0 r
F
.50188 .40399 m .5002 .40956 L .50005 .40412 L .903 .273 0 r
F
.48196 .39167 m .4781 .3963 L .47964 .39057 L 1 .648 0 r
F
.48196 .39167 m .48088 .39728 L .4781 .3963 L F
.51257 .3648 m .51299 .37217 L .51099 .36676 L .323 .161 0 r
F
.50987 .35965 m .51257 .3648 L .51099 .36676 L .203 .124 0 r
F
.50765 .39787 m .508 .40345 L .50581 .40366 L .84 .27 0 r
F
.51 .39752 m .508 .40345 L .50765 .39787 L .832 .278 0 r
F
.5635 .4063 m .56311 .41647 L .54972 .41577 L .938 .754 0 r
F
.58173 .40548 m .56311 .41647 L .5635 .4063 L .859 .783 0 r
F
.5149 .3778 m .51365 .38479 L .51235 .37911 L .512 .212 0 r
F
.51299 .37217 m .5149 .3778 L .51235 .37911 L .433 .182 0 r
F
.50188 .40399 m .50205 .40945 L .5002 .40956 L .903 .273 0 r
F
.50378 .40384 m .50205 .40945 L .50188 .40399 L .9 .276 0 r
F
.50806 .47247 m .50415 .47667 L .50657 .47446 L 0 0 0 r
F
.50806 .47247 m .50657 .47446 L .50936 .46991 L F
.4851 .40397 m .48219 .40932 L .48269 .4036 L 1 .413 0 r
F
.4851 .40397 m .48478 .40959 L .48219 .40932 L F
.58402 .62184 m .55747 .62413 L .56795 .61572 L .755 .879 0 r
F
.59634 .61143 m .58402 .62184 L .56795 .61572 L .777 .903 0 r
F
.35596 .41057 m .3114 .4288 L .30967 .40601 L .702 .748 0 r
F
.35596 .41057 m .3564 .42849 L .3114 .4288 L F
.48459 .47634 m .48727 .48363 L .48374 .47858 L 0 0 0 r
F
.48191 .47093 m .48459 .47634 L .48374 .47858 L 0 .054 0 r
F
.51576 .4599 m .51209 .46305 L .51444 .45779 L .992 .596 0 r
F
.51576 .4599 m .51247 .46506 L .51209 .46305 L F
.50378 .40384 m .50398 .40933 L .50205 .40945 L .9 .276 0 r
F
.50581 .40366 m .50398 .40933 L .50378 .40384 L .901 .281 0 r
F
.51193 .39133 m .51265 .39709 L .51 .39752 L .734 .259 0 r
F
.51479 .39061 m .51265 .39709 L .51193 .39133 L .717 .269 0 r
F
.51365 .38479 m .51479 .39061 L .51193 .39133 L .622 .236 0 r
F
.51 .39752 m .51043 .4032 L .508 .40345 L .832 .278 0 r
F
.51265 .39709 m .51043 .4032 L .51 .39752 L .826 .289 0 r
F
.4813 .38504 m .47701 .38899 L .47936 .38338 L 1 .81 0 r
F
.4813 .38504 m .47964 .39057 L .47701 .38899 L F
.46187 .32896 m .46673 .3274 L .47988 .33236 L .165 .306 0 r
F
.44126 .32475 m .46673 .3274 L .46187 .32896 L .32 .36 0 r
F
.50102 .35387 m .49675 .35632 L .50339 .35145 L .469 .414 0 r
F
.48704 .36633 m .48434 .36763 L .48865 .36344 L .877 .474 0 r
F
.48704 .36633 m .48397 .37082 L .48434 .36763 L F
.3956 .61064 m .37595 .6279 L .36414 .61412 L .555 .583 0 r
F
.3956 .61064 m .4039 .62235 L .37595 .6279 L F
.50581 .40366 m .50602 .40921 L .50398 .40933 L .901 .281 0 r
F
.508 .40345 m .50602 .40921 L .50581 .40366 L .907 .29 0 r
F
.49115 .40986 m .48915 .41536 L .48919 .40983 L 1 .306 0 r
F
.49115 .40986 m .49117 .41535 L .48915 .41536 L F
.49303 .40985 m .49117 .41535 L .49115 .40986 L .982 .294 0 r
F
.49303 .40985 m .49308 .41531 L .49117 .41535 L F
.49484 .4098 m .49308 .41531 L .49303 .40985 L .956 .285 0 r
F
.48919 .40983 m .48698 .41534 L .48708 .40975 L 1 .324 0 r
F
.48919 .40983 m .48915 .41536 L .48698 .41534 L F
.48269 .4036 m .47922 .40891 L .47995 .40304 L 1 .465 0 r
F
.48269 .4036 m .48219 .40932 L .47922 .40891 L F
.49484 .4098 m .49492 .41525 L .49308 .41531 L .956 .285 0 r
F
.49662 .40974 m .49492 .41525 L .49484 .4098 L .938 .279 0 r
F
.38955 .41381 m .3564 .42849 L .35596 .41057 L .752 .752 0 r
F
.38955 .41381 m .38945 .42823 L .3564 .42849 L F
.48708 .40975 m .48458 .41527 L .48478 .40959 L 1 .348 0 r
F
.48708 .40975 m .48698 .41534 L .48458 .41527 L F
.48088 .39728 m .47676 .40222 L .4781 .3963 L 1 .589 0 r
F
.48088 .39728 m .47995 .40304 L .47676 .40222 L F
.49662 .40974 m .49672 .41518 L .49492 .41525 L .938 .279 0 r
F
.4984 .40965 m .49672 .41518 L .49662 .40974 L .928 .277 0 r
F
.51665 .38364 m .51479 .39061 L .51365 .38479 L .601 .247 0 r
F
.5149 .3778 m .51665 .38364 L .51365 .38479 L .512 .212 0 r
F
.508 .40345 m .50825 .40907 L .50602 .40921 L .907 .29 0 r
F
.51043 .4032 m .50825 .40907 L .508 .40345 L .915 .303 0 r
F
.4984 .40965 m .49852 .41509 L .49672 .41518 L .928 .277 0 r
F
.5002 .40956 m .49852 .41509 L .4984 .40965 L .925 .277 0 r
F
.47819 .45193 m .47679 .45938 L .47454 .45327 L .413 .179 0 r
F
.47678 .44586 m .47454 .45327 L .47264 .44695 L .501 .212 0 r
F
.47678 .44586 m .47819 .45193 L .47454 .45327 L F
.53109 .4221 m .52432 .42797 L .52527 .42142 L 1 .739 0 r
F
.53179 .41498 m .53109 .4221 L .52527 .42142 L 1 .646 0 r
F
.53957 .41529 m .53109 .4221 L .53179 .41498 L 1 .726 0 r
F
.49242 .35977 m .48865 .36344 L .49148 .35937 L .659 .439 0 r
F
.48478 .40959 m .48186 .41512 L .48219 .40932 L 1 .38 0 r
F
.48478 .40959 m .48458 .41527 L .48186 .41512 L F
.46968 .42722 m .4642 .4345 L .46357 .42735 L .854 .386 0 r
F
.46968 .42722 m .47016 .43388 L .4642 .4345 L F
.51527 .37027 m .5149 .3778 L .51299 .37217 L .414 .192 0 r
F
.51257 .3648 m .51527 .37027 L .51299 .37217 L .323 .161 0 r
F
.47567 .43967 m .47264 .44695 L .47116 .44047 L .602 .251 0 r
F
.47567 .43967 m .47678 .44586 L .47264 .44695 L F
.5002 .40956 m .50033 .41501 L .49852 .41509 L .925 .277 0 r
F
.50205 .40945 m .50033 .41501 L .5002 .40956 L .928 .28 0 r
F
.51265 .39709 m .51318 .4029 L .51043 .4032 L .826 .289 0 r
F
.51572 .39652 m .51318 .4029 L .51265 .39709 L .822 .307 0 r
F
.51479 .39061 m .51572 .39652 L .51265 .39709 L .717 .269 0 r
F
.54989 .40692 m .54972 .41577 L .53957 .41529 L 1 .702 0 r
F
.5635 .4063 m .54972 .41577 L .54989 .40692 L .938 .754 0 r
F
.41411 .4161 m .38945 .42823 L .38955 .41381 L .812 .738 0 r
F
.41411 .4161 m .41384 .42801 L .38945 .42823 L F
.47985 .45787 m .47928 .46528 L .47679 .45938 L .317 .147 0 r
F
.47819 .45193 m .47985 .45787 L .47679 .45938 L .413 .179 0 r
F
.5105 .35701 m .51257 .3648 L .50987 .35965 L .191 .146 0 r
F
.50698 .35232 m .5105 .35701 L .50987 .35965 L .02 .099 0 r
F
.50205 .40945 m .50218 .41492 L .50033 .41501 L .928 .28 0 r
F
.50398 .40933 m .50218 .41492 L .50205 .40945 L .938 .286 0 r
F
.51043 .4032 m .51072 .40892 L .50825 .40907 L .915 .303 0 r
F
.51318 .4029 m .51072 .40892 L .51043 .4032 L .926 .322 0 r
F
.52292 .43436 m .51777 .43931 L .51901 .43332 L 1 .819 0 r
F
.52292 .43436 m .52114 .44057 L .51777 .43931 L F
.52432 .42797 m .52292 .43436 L .51901 .43332 L 1 .732 0 r
F
.52114 .44057 m .51631 .44514 L .51777 .43931 L 1 .897 0 r
F
.52114 .44057 m .51907 .44655 L .51631 .44514 L F
.50398 .40933 m .50412 .41484 L .50218 .41492 L .938 .286 0 r
F
.50602 .40921 m .50412 .41484 L .50398 .40933 L .954 .296 0 r
F
.48219 .40932 m .47871 .41487 L .47922 .40891 L 1 .42 0 r
F
.48219 .40932 m .48186 .41512 L .47871 .41487 L F
.43223 .41772 m .41384 .42801 L .41411 .4161 L .876 .703 0 r
F
.43223 .41772 m .43194 .42782 L .41384 .42801 L F
.51816 .38964 m .51572 .39652 L .51479 .39061 L .704 .287 0 r
F
.51665 .38364 m .51816 .38964 L .51479 .39061 L .601 .247 0 r
F
.47492 .4334 m .47116 .44047 L .47016 .43388 L .719 .296 0 r
F
.47492 .4334 m .47567 .43967 L .47116 .44047 L F
.47995 .40304 m .47569 .40829 L .47676 .40222 L 1 .529 0 r
F
.47995 .40304 m .47922 .40891 L .47569 .40829 L F
.47964 .39057 m .47484 .39489 L .47701 .38899 L 1 .755 0 r
F
.47964 .39057 m .4781 .3963 L .47484 .39489 L F
.52432 .42797 m .51901 .43332 L .51997 .42719 L 1 .732 0 r
F
.52527 .42142 m .52432 .42797 L .51997 .42719 L 1 .646 0 r
F
.48177 .37807 m .47727 .38103 L .48066 .37571 L 1 .893 0 r
F
.48177 .37807 m .47936 .38338 L .47727 .38103 L F
.50602 .40921 m .50617 .41476 L .50412 .41484 L .954 .296 0 r
F
.50825 .40907 m .50617 .41476 L .50602 .40921 L .975 .31 0 r
F
.4817 .46364 m .48191 .47093 L .47928 .46528 L .188 .105 0 r
F
.47985 .45787 m .4817 .46364 L .47928 .46528 L .317 .147 0 r
F
.51907 .44655 m .51471 .45081 L .51631 .44514 L 1 .937 0 r
F
.51907 .44655 m .5168 .4523 L .51471 .45081 L F
.51318 .4029 m .51353 .40875 L .51072 .40892 L .926 .322 0 r
F
.5164 .40252 m .51353 .40875 L .51318 .4029 L .938 .347 0 r
F
.51572 .39652 m .5164 .40252 L .51318 .4029 L .822 .307 0 r
F
.48915 .41536 m .48697 .42097 L .48698 .41534 L .993 .306 0 r
F
.48915 .41536 m .48918 .42092 L .48697 .42097 L F
.49117 .41535 m .48918 .42092 L .48915 .41536 L .967 .294 0 r
F
.49117 .41535 m .49123 .42086 L .48918 .42092 L F
.49308 .41531 m .49123 .42086 L .49117 .41535 L .947 .285 0 r
F
.44572 .41886 m .43194 .42782 L .43223 .41772 L .934 .647 0 r
F
.44572 .41886 m .44548 .42765 L .43194 .42782 L F
.48698 .41534 m .48451 .42098 L .48458 .41527 L 1 .323 0 r
F
.48698 .41534 m .48697 .42097 L .48451 .42098 L F
.49308 .41531 m .49316 .42079 L .49123 .42086 L .947 .285 0 r
F
.49492 .41525 m .49316 .42079 L .49308 .41531 L .934 .279 0 r
F
.50825 .40907 m .50839 .4147 L .50617 .41476 L .975 .31 0 r
F
.51072 .40892 m .50839 .4147 L .50825 .40907 L 1 .33 0 r
F
.53961 .4074 m .53957 .41529 L .53179 .41498 L 1 .634 0 r
F
.54989 .40692 m .53957 .41529 L .53961 .4074 L 1 .702 0 r
F
.48458 .41527 m .48172 .42097 L .48186 .41512 L 1 .346 0 r
F
.48458 .41527 m .48451 .42098 L .48172 .42097 L F
.49492 .41525 m .49502 .42071 L .49316 .42079 L .934 .279 0 r
F
.49672 .41518 m .49502 .42071 L .49492 .41525 L .928 .277 0 r
F
.51938 .39579 m .5164 .40252 L .51572 .39652 L .82 .332 0 r
F
.51816 .38964 m .51938 .39579 L .51572 .39652 L .704 .287 0 r
F
.51785 .37604 m .51665 .38364 L .5149 .3778 L .496 .227 0 r
F
.51527 .37027 m .51785 .37604 L .5149 .3778 L .414 .192 0 r
F
.52527 .42142 m .51997 .42719 L .52061 .42097 L 1 .646 0 r
F
.52571 .41478 m .52527 .42142 L .52061 .42097 L 1 .567 0 r
F
.53179 .41498 m .52527 .42142 L .52571 .41478 L 1 .646 0 r
F
.49672 .41518 m .49683 .42063 L .49502 .42071 L .928 .277 0 r
F
.49852 .41509 m .49683 .42063 L .49672 .41518 L F
.4559 .41964 m .44548 .42765 L .44572 .41886 L .978 .58 0 r
F
.4559 .41964 m .45572 .42749 L .44548 .42765 L F
.47454 .42709 m .47016 .43388 L .46968 .42722 L .854 .346 0 r
F
.47454 .42709 m .47492 .4334 L .47016 .43388 L F
.51247 .46506 m .50988 .46806 L .51209 .46305 L .789 .44 0 r
F
.51247 .46506 m .50936 .46991 L .50988 .46806 L F
.51072 .40892 m .51086 .41465 L .50839 .4147 L 1 .33 0 r
F
.51353 .40875 m .51086 .41465 L .51072 .40892 L 1 .356 0 r
F
.47922 .40891 m .47494 .41449 L .47569 .40829 L 1 .471 0 r
F
.47922 .40891 m .47871 .41487 L .47494 .41449 L F
.48186 .41512 m .47846 .4209 L .47871 .41487 L 1 .377 0 r
F
.48186 .41512 m .48172 .42097 L .47846 .4209 L F
.30766 .32153 m .31002 .29932 L .36993 .31078 L .515 .561 0 r
F
.49852 .41509 m .49863 .42055 L .49683 .42063 L .928 .277 0 r
F
.50033 .41501 m .49863 .42055 L .49852 .41509 L .936 .28 0 r
F
.46368 .42018 m .45572 .42749 L .4559 .41964 L 1 .513 0 r
F
.46368 .42018 m .46357 .42735 L .45572 .42749 L F
.4781 .3963 m .47293 .40103 L .47484 .39489 L 1 .681 0 r
F
.4781 .3963 m .47676 .40222 L .47293 .40103 L F
.50033 .41501 m .50044 .42048 L .49863 .42055 L .936 .28 0 r
F
.50218 .41492 m .50044 .42048 L .50033 .41501 L .951 .286 0 r
F
.48459 .47634 m .48719 .48152 L .48727 .48363 L 0 0 0 r
F
.5164 .40252 m .51681 .40856 L .51353 .40875 L .938 .347 0 r
F
.52026 .40204 m .51681 .40856 L .5164 .40252 L .948 .382 0 r
F
.51938 .39579 m .52026 .40204 L .5164 .40252 L .82 .332 0 r
F
.51353 .40875 m .51367 .41462 L .51086 .41465 L 1 .356 0 r
F
.51681 .40856 m .51367 .41462 L .51353 .40875 L 1 .391 0 r
F
.53174 .40778 m .53179 .41498 L .52571 .41478 L 1 .562 0 r
F
.53961 .4074 m .53179 .41498 L .53174 .40778 L 1 .634 0 r
F
.50218 .41492 m .50229 .42041 L .50044 .42048 L .951 .286 0 r
F
.50412 .41484 m .50229 .42041 L .50218 .41492 L .974 .296 0 r
F
.47871 .41487 m .47455 .42077 L .47494 .41449 L 1 .416 0 r
F
.47871 .41487 m .47846 .4209 L .47455 .42077 L F
.46974 .42054 m .46357 .42735 L .46368 .42018 L 1 .452 0 r
F
.46974 .42054 m .46968 .42722 L .46357 .42735 L F
.5168 .4523 m .51304 .4563 L .51471 .45081 L 1 .877 0 r
F
.5168 .4523 m .51444 .45779 L .51304 .4563 L F
.50412 .41484 m .50421 .42036 L .50229 .42041 L .974 .296 0 r
F
.50617 .41476 m .50421 .42036 L .50412 .41484 L 1 .31 0 r
F
.52021 .38208 m .51816 .38964 L .51665 .38364 L .588 .268 0 r
F
.51785 .37604 m .52021 .38208 L .51665 .38364 L .496 .227 0 r
F
.51681 .40856 m .51695 .41462 L .51367 .41462 L 1 .391 0 r
F
.52076 .40835 m .51695 .41462 L .51681 .40856 L 1 .437 0 r
F
.52026 .40204 m .52076 .40835 L .51681 .40856 L .948 .382 0 r
F
.52571 .41478 m .52061 .42097 L .52088 .41467 L 1 .567 0 r
F
.52562 .40809 m .52571 .41478 L .52088 .41467 L 1 .494 0 r
F
.53174 .40778 m .52571 .41478 L .52562 .40809 L 1 .562 0 r
F
.50617 .41476 m .50624 .42033 L .50421 .42036 L 1 .31 0 r
F
.50839 .4147 m .50624 .42033 L .50617 .41476 L 1 .33 0 r
F
.48365 .46925 m .48459 .47634 L .48191 .47093 L .009 .048 0 r
F
.4817 .46364 m .48365 .46925 L .48191 .47093 L .188 .105 0 r
F
.48451 .42098 m .48177 .42684 L .48172 .42097 L .953 .314 0 r
F
.48451 .42098 m .48459 .42672 L .48177 .42684 L F
.48697 .42097 m .48459 .42672 L .48451 .42098 L .937 .299 0 r
F
.47455 .42077 m .46968 .42722 L .46974 .42054 L 1 .403 0 r
F
.47455 .42077 m .47454 .42709 L .46968 .42722 L F
.51417 .36212 m .51527 .37027 L .51257 .3648 L .315 .18 0 r
F
.5105 .35701 m .51417 .36212 L .51257 .3648 L .191 .146 0 r
F
.48172 .42097 m .47848 .42696 L .47846 .4209 L .971 .336 0 r
F
.48172 .42097 m .48177 .42684 L .47848 .42696 L F
.52061 .42097 m .51639 .42666 L .5168 .42067 L 1 .56 0 r
F
.52061 .42097 m .51997 .42719 L .51639 .42666 L F
.52088 .41467 m .52061 .42097 L .5168 .42067 L 1 .496 0 r
F
.48697 .42097 m .48706 .42661 L .48459 .42672 L .937 .299 0 r
F
.48918 .42092 m .48706 .42661 L .48697 .42097 L .924 .288 0 r
F
.425 .61821 m .41515 .63317 L .4039 .62235 L .51 .488 0 r
F
.425 .61821 m .43311 .62774 L .41515 .63317 L F
.51997 .42719 m .51574 .43259 L .51639 .42666 L 1 .628 0 r
F
.51997 .42719 m .51901 .43332 L .51574 .43259 L F
.47937 .43906 m .47678 .44586 L .47567 .43967 L .617 .237 0 r
F
.47879 .43302 m .47567 .43967 L .47492 .4334 L .727 .275 0 r
F
.47879 .43302 m .47937 .43906 L .47567 .43967 L F
.47676 .40222 m .47141 .40739 L .47293 .40103 L 1 .605 0 r
F
.47676 .40222 m .47569 .40829 L .47141 .40739 L F
.50839 .4147 m .50844 .42033 L .50624 .42033 L 1 .33 0 r
F
.51086 .41465 m .50844 .42033 L .50839 .4147 L 1 .356 0 r
F
.48918 .42092 m .48929 .4265 L .48706 .42661 L .924 .288 0 r
F
.49123 .42086 m .48929 .4265 L .48918 .42092 L .915 .28 0 r
F
.47848 .42696 m .47492 .4334 L .47454 .42709 L .852 .318 0 r
F
.47848 .42696 m .47879 .43302 L .47492 .4334 L F
.52088 .41467 m .5168 .42067 L .51695 .41462 L 1 .496 0 r
F
.52076 .40835 m .52088 .41467 L .51695 .41462 L 1 .437 0 r
F
.52562 .40809 m .52088 .41467 L .52076 .40835 L 1 .494 0 r
F
.47846 .4209 m .47454 .42709 L .47455 .42077 L .989 .365 0 r
F
.47846 .4209 m .47848 .42696 L .47454 .42709 L F
.48021 .44504 m .47819 .45193 L .47678 .44586 L .522 .204 0 r
F
.47937 .43906 m .48021 .44504 L .47678 .44586 L .617 .237 0 r
F
.51086 .41465 m .51086 .42038 L .50844 .42033 L 1 .356 0 r
F
.51367 .41462 m .51086 .42038 L .51086 .41465 L 1 .392 0 r
F
.51695 .41462 m .51361 .42048 L .51367 .41462 L 1 .438 0 r
F
.51695 .41462 m .5168 .42067 L .51361 .42048 L F
.49123 .42086 m .49134 .42639 L .48929 .4265 L .915 .28 0 r
F
.49316 .42079 m .49134 .42639 L .49123 .42086 L .91 .275 0 r
F
.51367 .41462 m .51361 .42048 L .51086 .42038 L 1 .392 0 r
F
.52224 .38835 m .51938 .39579 L .51816 .38964 L .695 .315 0 r
F
.52021 .38208 m .52224 .38835 L .51816 .38964 L .588 .268 0 r
F
.47936 .38338 m .47396 .38676 L .47727 .38103 L 1 .925 0 r
F
.47936 .38338 m .47701 .38899 L .47396 .38676 L F
.525 .40142 m .52076 .40835 L .52026 .40204 L .953 .428 0 r
F
.525 .40142 m .52562 .40809 L .52076 .40835 L F
.51901 .43332 m .51489 .43843 L .51574 .43259 L 1 .698 0 r
F
.51901 .43332 m .51777 .43931 L .51489 .43843 L F
.49316 .42079 m .49327 .42629 L .49134 .42639 L .91 .275 0 r
F
.49502 .42071 m .49327 .42629 L .49316 .42079 L .91 .273 0 r
F
.47569 .40829 m .47032 .41391 L .47141 .40739 L 1 .533 0 r
F
.47569 .40829 m .47494 .41449 L .47032 .41391 L F
.52385 .39482 m .52026 .40204 L .51938 .39579 L .817 .369 0 r
F
.52385 .39482 m .525 .40142 L .52026 .40204 L F
.47494 .41449 m .47455 .42077 L .46974 .42054 L 1 .465 0 r
F
.52224 .38835 m .52385 .39482 L .51938 .39579 L .695 .315 0 r
F
.48397 .37082 m .4797 .37238 L .48434 .36763 L 1 .739 0 r
F
.48397 .37082 m .48066 .37571 L .4797 .37238 L F
.47494 .41449 m .46974 .42054 L .47032 .41391 L 1 .465 0 r
F
.48177 .42684 m .47879 .43302 L .47848 .42696 L .85 .297 0 r
F
.48127 .45094 m .47985 .45787 L .47819 .45193 L .439 .175 0 r
F
.48021 .44504 m .48127 .45094 L .47819 .45193 L .522 .204 0 r
F
.49502 .42071 m .49513 .42619 L .49327 .42629 L .91 .273 0 r
F
.49683 .42063 m .49513 .42619 L .49502 .42071 L .915 .273 0 r
F
.5168 .42067 m .51336 .42631 L .51361 .42048 L 1 .488 0 r
F
.5168 .42067 m .51639 .42666 L .51336 .42631 L F
.49683 .42063 m .49694 .4261 L .49513 .42619 L .915 .273 0 r
F
.49863 .42055 m .49694 .4261 L .49683 .42063 L .926 .276 0 r
F
.48177 .42684 m .48203 .43272 L .47879 .43302 L .85 .297 0 r
F
.48459 .42672 m .48203 .43272 L .48177 .42684 L .85 .284 0 r
F
.53096 .4006 m .52562 .40809 L .525 .40142 L .948 .485 0 r
F
.53096 .4006 m .53174 .40778 L .52562 .40809 L F
.51777 .43931 m .51388 .44415 L .51489 .43843 L 1 .764 0 r
F
.51777 .43931 m .51631 .44514 L .51388 .44415 L F
.49863 .42055 m .49873 .42602 L .49694 .4261 L .926 .276 0 r
F
.50044 .42048 m .49873 .42602 L .49863 .42055 L .944 .282 0 r
F
.47032 .41391 m .46974 .42054 L .46368 .42018 L 1 .525 0 r
F
.48203 .43272 m .47937 .43906 L .47879 .43302 L .739 .262 0 r
F
.49566 .48298 m .49834 .4841 L .50086 .48052 L .058 0 0 r
F
.49566 .48298 m .4921 .48583 L .49834 .4841 L F
.51361 .42048 m .51072 .42609 L .51086 .42038 L 1 .429 0 r
F
.51361 .42048 m .51336 .42631 L .51072 .42609 L F
.48459 .42672 m .48481 .43247 L .48203 .43272 L .85 .284 0 r
F
.48706 .42661 m .48481 .43247 L .48459 .42672 L .852 .275 0 r
F
.50044 .42048 m .50053 .42595 L .49873 .42602 L .944 .282 0 r
F
.50229 .42041 m .50053 .42595 L .50044 .42048 L .971 .291 0 r
F
.50415 .47667 m .50086 .48052 L .50423 .47876 L 0 0 0 r
F
.47149 .64593 m .47961 .65771 L .46679 .65155 L .134 .232 0 r
F
.46242 .63916 m .46679 .65155 L .45444 .64448 L .258 .263 0 r
F
.46242 .63916 m .47149 .64593 L .46679 .65155 L F
.51639 .42666 m .51293 .4321 L .51336 .42631 L 1 .539 0 r
F
.51639 .42666 m .51574 .43259 L .51293 .4321 L F
.50229 .42041 m .50236 .4259 L .50053 .42595 L .971 .291 0 r
F
.50421 .42036 m .50236 .4259 L .50229 .42041 L 1 .304 0 r
F
.48251 .45674 m .4817 .46364 L .47985 .45787 L .357 .146 0 r
F
.48127 .45094 m .48251 .45674 L .47985 .45787 L .439 .175 0 r
F
.51086 .42038 m .50838 .42596 L .50844 .42033 L 1 .383 0 r
F
.51086 .42038 m .51072 .42609 L .50838 .42596 L F
.48706 .42661 m .48726 .43226 L .48481 .43247 L .852 .275 0 r
F
.48929 .4265 m .48726 .43226 L .48706 .42661 L .856 .269 0 r
F
.50421 .42036 m .50425 .42588 L .50236 .4259 L 1 .304 0 r
F
.50624 .42033 m .50425 .42588 L .50421 .42036 L 1 .323 0 r
F
.50844 .42033 m .50624 .42589 L .50624 .42033 L 1 .348 0 r
F
.50844 .42033 m .50838 .42596 L .50624 .42589 L F
.50624 .42033 m .50624 .42589 L .50425 .42588 L 1 .323 0 r
F
.48249 .43858 m .48021 .44504 L .47937 .43906 L .639 .231 0 r
F
.48203 .43272 m .48249 .43858 L .47937 .43906 L .739 .262 0 r
F
.51444 .45779 m .51139 .46161 L .51304 .4563 L 1 .647 0 r
F
.51444 .45779 m .51209 .46305 L .51139 .46161 L F
.47149 .64593 m .48094 .65204 L .47961 .65771 L .134 .232 0 r
F
.53862 .39952 m .53174 .40778 L .53096 .4006 L .928 .551 0 r
F
.53862 .39952 m .53961 .4074 L .53174 .40778 L F
.51785 .36767 m .51785 .37604 L .51527 .37027 L .408 .214 0 r
F
.51417 .36212 m .51785 .36767 L .51527 .37027 L .315 .18 0 r
F
.48929 .4265 m .48946 .43208 L .48726 .43226 L .856 .269 0 r
F
.49134 .42639 m .48946 .43208 L .48929 .4265 L .863 .266 0 r
F
.47701 .38899 m .4709 .39288 L .47396 .38676 L 1 .87 0 r
F
.47701 .38899 m .47484 .39489 L .4709 .39288 L F
.48481 .43247 m .48249 .43858 L .48203 .43272 L .754 .255 0 r
F
.46452 .41307 m .46368 .42018 L .4559 .41964 L 1 .595 0 r
F
.47032 .41391 m .46368 .42018 L .46452 .41307 L 1 .525 0 r
F
.52946 .39352 m .525 .40142 L .52385 .39482 L .812 .417 0 r
F
.52946 .39352 m .53096 .4006 L .525 .40142 L F
.47141 .40739 m .47032 .41391 L .46452 .41307 L 1 .606 0 r
F
.51631 .44514 m .51276 .44976 L .51388 .44415 L 1 .813 0 r
F
.51631 .44514 m .51471 .45081 L .51276 .44976 L F
.49134 .42639 m .4915 .43193 L .48946 .43208 L .863 .266 0 r
F
.49327 .42629 m .4915 .43193 L .49134 .42639 L .872 .265 0 r
F
.48563 .47468 m .48719 .48152 L .48459 .47634 L 0 0 0 r
F
.48365 .46925 m .48563 .47468 L .48459 .47634 L .009 .048 0 r
F
.51574 .43259 m .51236 .43782 L .51293 .4321 L 1 .59 0 r
F
.51574 .43259 m .51489 .43843 L .51236 .43782 L F
.51336 .42631 m .51046 .43177 L .51072 .42609 L 1 .465 0 r
F
.51336 .42631 m .51293 .4321 L .51046 .43177 L F
.49635 .49506 m .49959 .49885 L .50533 .50116 L .707 .082 0 r
F
.49344 .49287 m .49959 .49885 L .49635 .49506 L .872 .168 0 r
F
.49327 .42629 m .49342 .43179 L .4915 .43193 L .872 .265 0 r
F
.49513 .42619 m .49342 .43179 L .49327 .42629 L .883 .266 0 r
F
.48313 .44441 m .48127 .45094 L .48021 .44504 L .551 .202 0 r
F
.48249 .43858 m .48313 .44441 L .48021 .44504 L .639 .231 0 r
F
.49287 .33809 m .49797 .3408 L .5016 .34499 L 0 .147 0 r
F
.48481 .43247 m .48518 .43821 L .48249 .43858 L .754 .255 0 r
F
.48726 .43226 m .48518 .43821 L .48481 .43247 L .772 .252 0 r
F
.49513 .42619 m .49527 .43168 L .49342 .43179 L .883 .266 0 r
F
.49694 .4261 m .49527 .43168 L .49513 .42619 L .899 .269 0 r
F
.54863 .39807 m .53961 .4074 L .53862 .39952 L .893 .617 0 r
F
.54863 .39807 m .54989 .40692 L .53961 .4074 L F
.47141 .40739 m .46452 .41307 L .46606 .4061 L 1 .606 0 r
F
.47293 .40103 m .47141 .40739 L .46606 .4061 L 1 .693 0 r
F
.50936 .46991 m .50657 .47446 L .5079 .47287 L 0 0 0 r
F
.50936 .46991 m .5079 .47287 L .50988 .46806 L F
.47484 .39489 m .46822 .39935 L .4709 .39288 L 1 .784 0 r
F
.47484 .39489 m .47293 .40103 L .46822 .39935 L F
.50533 .50116 m .50862 .50398 L .51829 .5061 L .531 0 0 r
F
.49959 .49885 m .50862 .50398 L .50533 .50116 L .709 .088 0 r
F
.47988 .33236 m .4853 .33329 L .49287 .33809 L 0 .227 0 r
F
.46673 .3274 m .4853 .33329 L .47988 .33236 L .186 .297 0 r
F
.48388 .46243 m .48365 .46925 L .4817 .46364 L .253 .111 0 r
F
.48251 .45674 m .48388 .46243 L .4817 .46364 L .357 .146 0 r
F
.49694 .4261 m .49706 .43158 L .49527 .43168 L .899 .269 0 r
F
.49873 .42602 m .49706 .43158 L .49694 .4261 L .921 .274 0 r
F
.51072 .42609 m .50824 .43156 L .50838 .42596 L 1 .408 0 r
F
.51072 .42609 m .51046 .43177 L .50824 .43156 L F
.48518 .43821 m .48313 .44441 L .48249 .43858 L .667 .229 0 r
F
.52729 .38661 m .52385 .39482 L .52224 .38835 L .689 .355 0 r
F
.52729 .38661 m .52946 .39352 L .52385 .39482 L F
.52136 .37363 m .52021 .38208 L .51785 .37604 L .49 .254 0 r
F
.51785 .36767 m .52136 .37363 L .51785 .37604 L .408 .214 0 r
F
.47293 .40103 m .46606 .4061 L .46822 .39935 L 1 .693 0 r
F
.49873 .42602 m .49883 .43149 L .49706 .43158 L .921 .274 0 r
F
.50053 .42595 m .49883 .43149 L .49873 .42602 L .949 .282 0 r
F
.48726 .43226 m .48756 .43791 L .48518 .43821 L .772 .252 0 r
F
.48946 .43208 m .48756 .43791 L .48726 .43226 L .791 .251 0 r
F
.48865 .36344 m .48545 .36314 L .49148 .35937 L .84 .524 0 r
F
.48865 .36344 m .48434 .36763 L .48545 .36314 L F
.50838 .42596 m .50618 .43145 L .50624 .42589 L 1 .365 0 r
F
.50838 .42596 m .50824 .43156 L .50618 .43145 L F
.50053 .42595 m .5006 .43143 L .49883 .43149 L .949 .282 0 r
F
.50236 .4259 m .5006 .43143 L .50053 .42595 L .987 .294 0 r
F
.48393 .45018 m .48251 .45674 L .48127 .45094 L .475 .177 0 r
F
.48313 .44441 m .48393 .45018 L .48127 .45094 L .551 .202 0 r
F
.51489 .43843 m .51168 .44346 L .51236 .43782 L 1 .639 0 r
F
.51489 .43843 m .51388 .44415 L .51168 .44346 L F
.50236 .4259 m .5024 .4314 L .5006 .43143 L .987 .294 0 r
F
.50425 .42588 m .5024 .4314 L .50236 .4259 L 1 .31 0 r
F
.45709 .41187 m .4559 .41964 L .44572 .41886 L 1 .669 0 r
F
.46452 .41307 m .4559 .41964 L .45709 .41187 L 1 .595 0 r
F
.50624 .42589 m .50425 .4314 L .50425 .42588 L 1 .333 0 r
F
.50624 .42589 m .50618 .43145 L .50425 .4314 L F
.50425 .42588 m .50425 .4314 L .5024 .4314 L 1 .31 0 r
F
.52455 .37996 m .52224 .38835 L .52021 .38208 L .582 .301 0 r
F
.52455 .37996 m .52729 .38661 L .52224 .38835 L F
.52136 .37363 m .52455 .37996 L .52021 .38208 L .49 .254 0 r
F
.51293 .4321 m .5101 .43741 L .51046 .43177 L 1 .501 0 r
F
.51293 .4321 m .51236 .43782 L .5101 .43741 L F
.48946 .43208 m .48971 .43767 L .48756 .43791 L .791 .251 0 r
F
.4915 .43193 m .48971 .43767 L .48946 .43208 L .812 .252 0 r
F
.51077 .35338 m .51417 .36212 L .5105 .35701 L .215 .182 0 r
F
.51471 .45081 m .5116 .45524 L .51276 .44976 L 1 .816 0 r
F
.51471 .45081 m .51304 .4563 L .5116 .45524 L F
.48066 .37571 m .47495 .37771 L .4797 .37238 L 1 .979 0 r
F
.48066 .37571 m .47727 .38103 L .47495 .37771 L F
.48518 .43821 m .48568 .44393 L .48313 .44441 L .667 .229 0 r
F
.48756 .43791 m .48568 .44393 L .48518 .43821 L .698 .23 0 r
F
.48295 .48825 m .47962 .48973 L .48977 .48842 L .052 0 0 r
F
.56192 .3961 m .54989 .40692 L .54863 .39807 L .845 .674 0 r
F
.56192 .3961 m .5635 .4063 L .54989 .40692 L F
.4853 .33329 m .49797 .3408 L .49287 .33809 L .062 .234 0 r
F
.4915 .43193 m .49172 .43747 L .48971 .43767 L .812 .252 0 r
F
.49342 .43179 m .49172 .43747 L .4915 .43193 L .833 .254 0 r
F
.58659 .51323 m .58986 .50787 L .63303 .50709 L .324 .376 0 r
F
.55709 .51078 m .58986 .50787 L .58659 .51323 L .21 .348 0 r
F
.48568 .44393 m .48393 .45018 L .48313 .44441 L .588 .205 0 r
F
.53663 .39176 m .53096 .4006 L .52946 .39352 L .8 .475 0 r
F
.53663 .39176 m .53862 .39952 L .53096 .4006 L F
.46606 .4061 m .46452 .41307 L .45709 .41187 L 1 .687 0 r
F
.49342 .43179 m .49361 .43731 L .49172 .43747 L .833 .254 0 r
F
.49527 .43168 m .49361 .43731 L .49342 .43179 L .856 .258 0 r
F
.51046 .43177 m .50802 .43714 L .50824 .43156 L 1 .432 0 r
F
.51046 .43177 m .5101 .43741 L .50802 .43714 L F
.51209 .46305 m .50983 .46675 L .51139 .46161 L .894 .436 0 r
F
.51209 .46305 m .50988 .46806 L .50983 .46675 L F
.45408 .63174 m .45444 .64448 L .44307 .63653 L .358 .308 0 r
F
.45408 .63174 m .46242 .63916 L .45444 .64448 L F
.48487 .45589 m .48388 .46243 L .48251 .45674 L .405 .153 0 r
F
.48393 .45018 m .48487 .45589 L .48251 .45674 L .475 .177 0 r
F
.48534 .468 m .48563 .47468 L .48365 .46925 L .114 .064 0 r
F
.48388 .46243 m .48534 .468 L .48365 .46925 L .253 .111 0 r
F
.49527 .43168 m .49542 .43717 L .49361 .43731 L .856 .258 0 r
F
.49706 .43158 m .49542 .43717 L .49527 .43168 L .882 .264 0 r
F
.53345 .6382 m .52137 .63815 L .53055 .63244 L .672 .594 0 r
F
.53345 .6382 m .52086 .64383 L .52137 .63815 L F
.54582 .63163 m .53345 .6382 L .53055 .63244 L .747 .775 0 r
F
.48756 .43791 m .48795 .44355 L .48568 .44393 L .698 .23 0 r
F
.48971 .43767 m .48795 .44355 L .48756 .43791 L .73 .234 0 r
F
.51388 .44415 m .51092 .44902 L .51168 .44346 L 1 .682 0 r
F
.51388 .44415 m .51276 .44976 L .51092 .44902 L F
.49706 .43158 m .49719 .43706 L .49542 .43717 L .882 .264 0 r
F
.49883 .43149 m .49719 .43706 L .49706 .43158 L .912 .271 0 r
F
.50824 .43156 m .50607 .43699 L .50618 .43145 L 1 .38 0 r
F
.50824 .43156 m .50802 .43714 L .50607 .43699 L F
.4446 .49415 m .46283 .49125 L .46509 .49158 L .231 .353 0 r
F
.4446 .49415 m .44114 .49162 L .46283 .49125 L F
.51236 .43782 m .50965 .443 L .5101 .43741 L 1 .534 0 r
F
.51236 .43782 m .51168 .44346 L .50965 .443 L F
.62305 .33761 m .67494 .30977 L .68232 .33126 L .538 .58 0 r
F
.62305 .33761 m .61634 .32398 L .67494 .30977 L F
.49883 .43149 m .49893 .43697 L .49719 .43706 L .912 .271 0 r
F
.5006 .43143 m .49893 .43697 L .49883 .43149 L .95 .281 0 r
F
.50618 .43145 m .50422 .43691 L .50425 .4314 L 1 .342 0 r
F
.50618 .43145 m .50607 .43699 L .50422 .43691 L F
.49675 .35632 m .49603 .35363 L .50339 .35145 L .672 .466 0 r
F
.49675 .35632 m .49148 .35937 L .49603 .35363 L F
.48756 .47995 m .48961 .48648 L .48719 .48152 L 0 0 0 r
F
.48563 .47468 m .48756 .47995 L .48719 .48152 L F
.5006 .43143 m .50067 .43691 L .49893 .43697 L .95 .281 0 r
F
.5024 .4314 m .50067 .43691 L .5006 .43143 L .998 .295 0 r
F
.48971 .43767 m .49003 .44325 L .48795 .44355 L .73 .234 0 r
F
.49172 .43747 m .49003 .44325 L .48971 .43767 L .763 .238 0 r
F
.48568 .44393 m .48629 .44961 L .48393 .45018 L .588 .205 0 r
F
.48795 .44355 m .48629 .44961 L .48568 .44393 L .63 .21 0 r
F
.48629 .44961 m .48487 .45589 L .48393 .45018 L .519 .183 0 r
F
.50425 .4314 m .50243 .43689 L .5024 .4314 L 1 .315 0 r
F
.50425 .4314 m .50422 .43691 L .50243 .43689 L F
.5024 .4314 m .50243 .43689 L .50067 .43691 L .998 .295 0 r
F
.44737 .41015 m .44572 .41886 L .43223 .41772 L 1 .736 0 r
F
.45709 .41187 m .44572 .41886 L .44737 .41015 L 1 .669 0 r
F
.57979 .3934 m .5635 .4063 L .56192 .3961 L .791 .713 0 r
F
.57979 .3934 m .58173 .40548 L .5635 .4063 L F
.49039 .65749 m .50476 .66744 L .49243 .663 L 0 .164 0 r
F
.51304 .4563 m .51045 .46059 L .5116 .45524 L 1 .721 0 r
F
.51304 .4563 m .51139 .46161 L .51045 .46059 L F
.62958 .68851 m .70028 .68584 L .6839 .69426 L .209 .345 0 r
F
.54582 .63163 m .53055 .63244 L .53957 .62604 L .747 .775 0 r
F
.55747 .62413 m .54582 .63163 L .53957 .62604 L .828 .924 0 r
F
.44126 .32475 m .4477 .32049 L .46673 .3274 L .32 .36 0 r
F
.41185 .31892 m .4477 .32049 L .44126 .32475 L .413 .43 0 r
F
.49172 .43747 m .49198 .44301 L .49003 .44325 L .763 .238 0 r
F
.49361 .43731 m .49198 .44301 L .49172 .43747 L .796 .244 0 r
F
.46606 .4061 m .45709 .41187 L .45925 .40427 L 1 .687 0 r
F
.46822 .39935 m .46606 .4061 L .45925 .40427 L 1 .785 0 r
F
.5101 .43741 m .50774 .44269 L .50802 .43714 L 1 .452 0 r
F
.5101 .43741 m .50965 .443 L .50774 .44269 L F
.47727 .38103 m .47031 .38362 L .47495 .37771 L 1 1 0 r
F
.47727 .38103 m .47396 .38676 L .47031 .38362 L F
.4859 .46152 m .48534 .468 L .48388 .46243 L .328 .125 0 r
F
.48487 .45589 m .4859 .46152 L .48388 .46243 L .405 .153 0 r
F
.53371 .38424 m .52946 .39352 L .52729 .38661 L .684 .408 0 r
F
.53371 .38424 m .53663 .39176 L .52946 .39352 L F
.49361 .43731 m .49382 .44282 L .49198 .44301 L .796 .244 0 r
F
.49542 .43717 m .49382 .44282 L .49361 .43731 L .828 .25 0 r
F
.51581 .35844 m .51785 .36767 L .51417 .36212 L .328 .213 0 r
F
.51077 .35338 m .51581 .35844 L .51417 .36212 L .215 .182 0 r
F
.48795 .44355 m .48843 .44917 L .48629 .44961 L .63 .21 0 r
F
.49003 .44325 m .48843 .44917 L .48795 .44355 L .674 .217 0 r
F
.51276 .44976 m .51012 .4545 L .51092 .44902 L 1 .708 0 r
F
.51276 .44976 m .5116 .45524 L .51012 .4545 L F
.51168 .44346 m .50914 .44853 L .50965 .443 L 1 .563 0 r
F
.51168 .44346 m .51092 .44902 L .50914 .44853 L F
.50862 .50398 m .52105 .50761 L .51829 .5061 L .491 0 0 r
F
.49542 .43717 m .4956 .44266 L .49382 .44282 L .828 .25 0 r
F
.49719 .43706 m .4956 .44266 L .49542 .43717 L .863 .258 0 r
F
.50802 .43714 m .50592 .44251 L .50607 .43699 L 1 .391 0 r
F
.50802 .43714 m .50774 .44269 L .50592 .44251 L F
.54599 .38937 m .53862 .39952 L .53663 .39176 L .781 .539 0 r
F
.54599 .38937 m .54863 .39807 L .53862 .39952 L F
.487 .45525 m .4859 .46152 L .48487 .45589 L .458 .163 0 r
F
.48629 .44961 m .487 .45525 L .48487 .45589 L .519 .183 0 r
F
.35683 .59931 m .32204 .61881 L .31094 .60075 L .576 .639 0 r
F
.35683 .59931 m .36414 .61412 L .32204 .61881 L F
.48681 .47345 m .48756 .47995 L .48563 .47468 L 0 0 0 r
F
.48534 .468 m .48681 .47345 L .48563 .47468 L .114 .064 0 r
F
.48843 .44917 m .487 .45525 L .48629 .44961 L .569 .192 0 r
F
.49719 .43706 m .49733 .44254 L .4956 .44266 L .863 .258 0 r
F
.49893 .43697 m .49733 .44254 L .49719 .43706 L .901 .267 0 r
F
.52086 .64383 m .51239 .6432 L .52137 .63815 L .588 .47 0 r
F
.52086 .64383 m .50855 .64857 L .51239 .6432 L F
.50607 .43699 m .50416 .44241 L .50422 .43691 L 1 .347 0 r
F
.50607 .43699 m .50592 .44251 L .50416 .44241 L F
.49003 .44325 m .49041 .44882 L .48843 .44917 L .674 .217 0 r
F
.49198 .44301 m .49041 .44882 L .49003 .44325 L .717 .225 0 r
F
.49893 .43697 m .49904 .44245 L .49733 .44254 L .901 .267 0 r
F
.50067 .43691 m .49904 .44245 L .49893 .43697 L .947 .279 0 r
F
.46822 .39935 m .45925 .40427 L .46227 .39697 L 1 .785 0 r
F
.4709 .39288 m .46822 .39935 L .46227 .39697 L 1 .888 0 r
F
.45925 .40427 m .45709 .41187 L .44737 .41015 L 1 .766 0 r
F
.50067 .43691 m .50073 .44239 L .49904 .44245 L .947 .279 0 r
F
.50243 .43689 m .50073 .44239 L .50067 .43691 L 1 .295 0 r
F
.50422 .43691 m .50244 .44237 L .50243 .43689 L 1 .317 0 r
F
.50422 .43691 m .50416 .44241 L .50244 .44237 L F
.47396 .38676 m .46602 .39005 L .47031 .38362 L 1 .982 0 r
F
.47396 .38676 m .4709 .39288 L .46602 .39005 L F
.50243 .43689 m .50244 .44237 L .50073 .44239 L 1 .295 0 r
F
.50657 .47446 m .50626 .4775 L .5079 .47287 L 0 0 0 r
F
.50657 .47446 m .50423 .47876 L .50626 .4775 L F
.60408 .3897 m .58173 .40548 L .57979 .3934 L .74 .732 0 r
F
.60408 .3897 m .60638 .4044 L .58173 .40548 L F
.4709 .39288 m .46227 .39697 L .46602 .39005 L 1 .888 0 r
F
.53 .37706 m .52729 .38661 L .52455 .37996 L .582 .348 0 r
F
.53 .37706 m .53371 .38424 L .52729 .38661 L F
.49198 .44301 m .49228 .44855 L .49041 .44882 L .717 .225 0 r
F
.49382 .44282 m .49228 .44855 L .49198 .44301 L .76 .234 0 r
F
.50965 .443 m .50742 .4482 L .50774 .44269 L 1 .467 0 r
F
.50965 .443 m .50914 .44853 L .50742 .4482 L F
.50988 .46806 m .50889 .47048 L .50844 .47175 L 0 0 0 r
F
.50889 .47048 m .5079 .47287 L .50844 .47175 L F
.50844 .47175 m .50833 .47225 L .50763 .47601 L F
.50833 .47225 m .5073 .47662 L .50763 .47601 L F
.5073 .47662 m .50706 .481 L .50763 .47601 L .075 0 0 r
F
.50763 .47601 m .50708 .48074 L .50728 .47791 L .742 .318 0 r
F
.50763 .47601 m .50728 .47791 L .50744 .47561 L F
.50844 .47175 m .50763 .47601 L .50816 .47256 L 0 0 0 r
F
.50844 .47175 m .50816 .47256 L .50841 .47097 L F
.50988 .46806 m .50844 .47175 L .50983 .46675 L F
.48699 .46706 m .48681 .47345 L .48534 .468 L .233 .091 0 r
F
.4859 .46152 m .48699 .46706 L .48534 .468 L .328 .125 0 r
F
.52084 .3641 m .52136 .37363 L .51785 .36767 L .416 .25 0 r
F
.51581 .35844 m .52084 .3641 L .51785 .36767 L .328 .213 0 r
F
.50086 .48052 m .50246 .48287 L .50423 .47876 L .193 0 0 r
F
.50086 .48052 m .49834 .4841 L .50246 .48287 L F
.48843 .44917 m .48898 .45475 L .487 .45525 L .569 .192 0 r
F
.49041 .44882 m .48898 .45475 L .48843 .44917 L .623 .203 0 r
F
.48434 .36763 m .47895 .36768 L .48545 .36314 L 1 .817 0 r
F
.48434 .36763 m .4797 .37238 L .47895 .36768 L F
.49382 .44282 m .49407 .44833 L .49228 .44855 L .76 .234 0 r
F
.4956 .44266 m .49407 .44833 L .49382 .44282 L .801 .242 0 r
F
.43447 .40771 m .43223 .41772 L .41411 .4161 L .976 .785 0 r
F
.44737 .41015 m .43223 .41772 L .43447 .40771 L 1 .736 0 r
F
.51139 .46161 m .50937 .46583 L .51045 .46059 L 1 .511 0 r
F
.51139 .46161 m .50983 .46675 L .50937 .46583 L F
.51092 .44902 m .50862 .454 L .50914 .44853 L 1 .584 0 r
F
.51092 .44902 m .51012 .4545 L .50862 .454 L F
.487 .45525 m .48779 .46083 L .4859 .46152 L .458 .163 0 r
F
.48898 .45475 m .48779 .46083 L .487 .45525 L .516 .176 0 r
F
.48779 .46083 m .48699 .46706 L .4859 .46152 L .402 .143 0 r
F
.50774 .44269 m .50574 .448 L .50592 .44251 L 1 .398 0 r
F
.50774 .44269 m .50742 .4482 L .50574 .448 L F
.5116 .45524 m .50934 .45989 L .51012 .4545 L 1 .705 0 r
F
.5116 .45524 m .51045 .46059 L .50934 .45989 L F
.49344 .49287 m .49583 .49714 L .49959 .49885 L .872 .168 0 r
F
.49175 .49125 m .49583 .49714 L .49344 .49287 L 1 .228 0 r
F
.52564 .37032 m .52455 .37996 L .52136 .37363 L .495 .295 0 r
F
.52564 .37032 m .53 .37706 L .52455 .37996 L F
.4956 .44266 m .49579 .44816 L .49407 .44833 L .801 .242 0 r
F
.49733 .44254 m .49579 .44816 L .4956 .44266 L .843 .251 0 r
F
.52084 .3641 m .52564 .37032 L .52136 .37363 L .416 .25 0 r
F
.43694 .66844 m .45157 .66316 L .4608 .66253 L .248 .364 0 r
F
.43694 .66844 m .42386 .6672 L .45157 .66316 L F
.48756 .47995 m .48936 .48506 L .48961 .48648 L 0 0 0 r
F
.49041 .44882 m .49084 .45437 L .48898 .45475 L .623 .203 0 r
F
.49228 .44855 m .49084 .45437 L .49041 .44882 L .676 .213 0 r
F
.49733 .44254 m .49748 .44802 L .49579 .44816 L .843 .251 0 r
F
.49904 .44245 m .49748 .44802 L .49733 .44254 L .888 .262 0 r
F
.50592 .44251 m .50408 .44789 L .50416 .44241 L 1 .349 0 r
F
.50592 .44251 m .50574 .448 L .50408 .44789 L F
.49904 .44245 m .49914 .44793 L .49748 .44802 L .888 .262 0 r
F
.50073 .44239 m .49914 .44793 L .49904 .44245 L .94 .275 0 r
F
.50416 .44241 m .50243 .44785 L .50244 .44237 L 1 .316 0 r
F
.50416 .44241 m .50408 .44789 L .50243 .44785 L F
.50073 .44239 m .50079 .44787 L .49914 .44793 L .94 .275 0 r
F
.50244 .44237 m .50079 .44787 L .50073 .44239 L 1 .292 0 r
F
.50244 .44237 m .50243 .44785 L .50079 .44787 L F
.49959 .49885 m .502 .50241 L .50862 .50398 L .709 .088 0 r
F
.49583 .49714 m .502 .50241 L .49959 .49885 L .951 .166 0 r
F
.48825 .47878 m .48936 .48506 L .48756 .47995 L 0 0 0 r
F
.48681 .47345 m .48825 .47878 L .48756 .47995 L F
.49228 .44855 m .49262 .45407 L .49084 .45437 L .676 .213 0 r
F
.49407 .44833 m .49262 .45407 L .49228 .44855 L .727 .224 0 r
F
.50914 .44853 m .50709 .45367 L .50742 .4482 L 1 .476 0 r
F
.50914 .44853 m .50862 .454 L .50709 .45367 L F
.48898 .45475 m .48959 .4603 L .48779 .46083 L .516 .176 0 r
F
.49084 .45437 m .48959 .4603 L .48898 .45475 L .578 .189 0 r
F
.63742 .38457 m .60638 .4044 L .60408 .3897 L .696 .735 0 r
F
.63742 .38457 m .63991 .40295 L .60638 .4044 L F
.4881 .47252 m .48825 .47878 L .48681 .47345 L .113 .047 0 r
F
.48699 .46706 m .4881 .47252 L .48681 .47345 L .233 .091 0 r
F
.49407 .44833 m .49434 .45383 L .49262 .45407 L .727 .224 0 r
F
.49579 .44816 m .49434 .45383 L .49407 .44833 L .775 .234 0 r
F
.55747 .62413 m .53957 .62604 L .54804 .61896 L .828 .924 0 r
F
.56795 .61572 m .55747 .62413 L .54804 .61896 L .893 .998 0 r
F
.55841 .38609 m .54863 .39807 L .54599 .38937 L .753 .599 0 r
F
.55841 .38609 m .56192 .3961 L .54863 .39807 L F
.54205 .38099 m .53663 .39176 L .53371 .38424 L .678 .469 0 r
F
.54205 .38099 m .54599 .38937 L .53663 .39176 L F
.48779 .46083 m .48862 .46635 L .48699 .46706 L .402 .143 0 r
F
.48959 .4603 m .48862 .46635 L .48779 .46083 L .47 .161 0 r
F
.45925 .40427 m .44737 .41015 L .45037 .40168 L 1 .766 0 r
F
.46227 .39697 m .45925 .40427 L .45037 .40168 L 1 .87 0 r
F
.48862 .46635 m .4881 .47252 L .48699 .46706 L .342 .12 0 r
F
.51012 .4545 m .5081 .45941 L .50862 .454 L 1 .594 0 r
F
.51012 .4545 m .50934 .45989 L .5081 .45941 L F
.50742 .4482 m .50555 .45347 L .50574 .448 L 1 .399 0 r
F
.50742 .4482 m .50709 .45367 L .50555 .45347 L F
.49579 .44816 m .49601 .45365 L .49434 .45383 L .775 .234 0 r
F
.49748 .44802 m .49601 .45365 L .49579 .44816 L .823 .245 0 r
F
.4921 .48583 m .49672 .48749 L .49834 .4841 L .258 0 0 r
F
.59634 .61143 m .56795 .61572 L .57679 .60649 L .777 .903 0 r
F
.60598 .60001 m .59634 .61143 L .57679 .60649 L .779 .89 0 r
F
.63575 .60476 m .59634 .61143 L .60598 .60001 L .685 .804 0 r
F
.44682 .62371 m .44307 .63653 L .43311 .62774 L .44 .369 0 r
F
.44682 .62371 m .45408 .63174 L .44307 .63653 L F
.49084 .45437 m .49131 .45989 L .48959 .4603 L .578 .189 0 r
F
.49262 .45407 m .49131 .45989 L .49084 .45437 L .639 .202 0 r
F
.51045 .46059 m .5086 .46519 L .50934 .45989 L 1 .65 0 r
F
.51045 .46059 m .50937 .46583 L .5086 .46519 L F
.49748 .44802 m .49765 .4535 L .49601 .45365 L .823 .245 0 r
F
.49914 .44793 m .49765 .4535 L .49748 .44802 L .872 .257 0 r
F
.50574 .448 m .504 .45336 L .50408 .44789 L 1 .347 0 r
F
.50574 .448 m .50555 .45347 L .504 .45336 L F
.55709 .51078 m .55909 .50841 L .58986 .50787 L .21 .348 0 r
F
.53599 .50896 m .55909 .50841 L .55709 .51078 L .032 .289 0 r
F
.49914 .44793 m .49926 .4534 L .49765 .4535 L .872 .257 0 r
F
.50079 .44787 m .49926 .4534 L .49914 .44793 L .928 .27 0 r
F
.50983 .46675 m .50841 .47097 L .50937 .46583 L .864 .394 0 r
F
.50983 .46675 m .50844 .47175 L .50841 .47097 L F
.50408 .44789 m .50243 .45332 L .50243 .44785 L 1 .312 0 r
F
.50408 .44789 m .504 .45336 L .50243 .45332 L F
.50079 .44787 m .50085 .45334 L .49926 .4534 L .928 .27 0 r
F
.50243 .44785 m .50085 .45334 L .50079 .44787 L .997 .288 0 r
F
.50243 .44785 m .50243 .45332 L .50085 .45334 L F
.45037 .40168 m .44737 .41015 L .43447 .40771 L 1 .832 0 r
F
.4797 .37238 m .4723 .37303 L .47895 .36768 L 1 1 0 r
F
.4797 .37238 m .47495 .37771 L .4723 .37303 L F
.49262 .45407 m .49299 .45958 L .49131 .45989 L .639 .202 0 r
F
.49434 .45383 m .49299 .45958 L .49262 .45407 L .697 .215 0 r
F
.54721 .34093 m .5649 .32662 L .57563 .33392 L .528 .502 0 r
F
.54721 .34093 m .53924 .33729 L .5649 .32662 L F
.5079 .47287 m .5073 .47662 L .50844 .47175 L 0 0 0 r
F
.5079 .47287 m .50626 .4775 L .5073 .47662 L F
.48959 .4603 m .49022 .46581 L .48862 .46635 L .47 .161 0 r
F
.49131 .45989 m .49022 .46581 L .48959 .4603 L .54 .177 0 r
F
.50862 .454 m .50677 .4591 L .50709 .45367 L 1 .477 0 r
F
.50862 .454 m .5081 .45941 L .50677 .4591 L F
.51057 .34836 m .51581 .35844 L .51077 .35338 L .266 .227 0 r
F
.49229 .33499 m .50396 .3442 L .49797 .3408 L .157 .244 0 r
F
.4853 .33329 m .49229 .33499 L .49797 .3408 L .062 .234 0 r
F
.64524 .59017 m .63575 .60476 L .60598 .60001 L .677 .786 0 r
F
.68939 .59352 m .63575 .60476 L .64524 .59017 L .619 .72 0 r
F
.46509 .49158 m .47813 .49101 L .47953 .48975 L .054 .298 0 r
F
.46509 .49158 m .46283 .49125 L .47813 .49101 L F
.46283 .49125 m .47687 .49216 L .47813 .49101 L 0 .271 0 r
F
.47687 .49216 m .47863 .49227 L .47796 .49117 L F
.46283 .49125 m .46329 .49086 L .47863 .49227 L F
.46329 .49086 m .47933 .49342 L .47863 .49227 L 0 .256 0 r
F
.47933 .49342 m .48113 .49371 L .47878 .49253 L F
.46329 .49086 m .46654 .49067 L .48113 .49371 L F
.46654 .49067 m .48385 .49507 L .48113 .49371 L 0 .251 0 r
F
.48385 .49507 m .48558 .49551 L .48195 .49412 L F
.49583 .49714 m .49761 .50124 L .502 .50241 L .951 .166 0 r
F
.49352 .49586 m .49761 .50124 L .49583 .49714 L 1 .226 0 r
F
.49761 .50124 m .50346 .50584 L .502 .50241 L .862 .146 0 r
F
.49352 .49586 m .49485 .50036 L .49761 .50124 L 1 .226 0 r
F
.49227 .4949 m .49485 .50036 L .49352 .49586 L 1 .29 0 r
F
.49761 .50124 m .4987 .50525 L .50346 .50584 L .862 .146 0 r
F
.49485 .50036 m .4987 .50525 L .49761 .50124 L 1 .198 0 r
F
.49227 .4949 m .49327 .49969 L .49485 .50036 L 1 .29 0 r
F
.4921 .49465 m .49327 .49969 L .49227 .4949 L 1 .328 0 r
F
.49179 .49418 m .49217 .49558 L .4921 .49465 L F
.49217 .49558 m .49327 .49969 L .4921 .49465 L F
.49179 .49418 m .49255 .49918 L .49327 .49969 L F
.49186 .49362 m .49255 .49918 L .49179 .49418 L .772 .265 0 r
F
.49224 .49665 m .49246 .49878 L .49255 .49918 L F
.49186 .49362 m .49227 .49719 L .49224 .49665 L F
.49227 .49719 m .49246 .49878 L .49224 .49665 L F
.49095 .49003 m .49227 .4949 L .49352 .49586 L 1 .27 0 r
F
.49095 .49003 m .49352 .49586 L .49175 .49125 L F
.49079 .48912 m .49227 .4949 L .49095 .49003 L .896 .279 0 r
F
.49079 .48912 m .49179 .49418 L .49227 .4949 L F
.49234 .49319 m .49246 .49878 L .49186 .49362 L .056 .001 0 r
F
.49234 .49319 m .49281 .49846 L .49246 .49878 L F
.49175 .49125 m .49352 .49586 L .49583 .49714 L 1 .228 0 r
F
.49311 .49285 m .49281 .49846 L .49234 .49319 L .394 .119 0 r
F
.49311 .49285 m .4935 .49819 L .49281 .49846 L F
.49246 .49878 m .49305 .50416 L .49255 .49918 L .996 .33 0 r
F
.49246 .49878 m .49286 .50392 L .49305 .50416 L F
.49255 .49918 m .4939 .50444 L .49327 .49969 L 1 .346 0 r
F
.49255 .49918 m .49305 .50416 L .4939 .50444 L F
.49281 .49846 m .49286 .50392 L .49246 .49878 L .153 .029 0 r
F
.49281 .49846 m .49315 .50371 L .49286 .50392 L F
.49327 .49969 m .49567 .5048 L .49485 .50036 L 1 .259 0 r
F
.49327 .49969 m .4939 .50444 L .49567 .5048 L F
.4935 .49819 m .49315 .50371 L .49281 .49846 L .48 .145 0 r
F
.4935 .49819 m .49378 .50354 L .49315 .50371 L F
.49441 .49797 m .49378 .50354 L .4935 .49819 L .61 .18 0 r
F
.49441 .49797 m .49466 .50338 L .49378 .50354 L F
.49485 .50036 m .49567 .5048 L .4987 .50525 L 1 .198 0 r
F
.49549 .49778 m .49466 .50338 L .49441 .49797 L .685 .2 0 r
F
.49549 .49778 m .49572 .50323 L .49466 .50338 L F
.49668 .49762 m .49572 .50323 L .49549 .49778 L .728 .211 0 r
F
.49668 .49762 m .49689 .50309 L .49572 .50323 L F
.49794 .49746 m .49689 .50309 L .49668 .49762 L .751 .218 0 r
F
.49794 .49746 m .49815 .50296 L .49689 .50309 L F
.49924 .49732 m .49815 .50296 L .49794 .49746 L .761 .221 0 r
F
.49924 .49732 m .49945 .50282 L .49815 .50296 L F
.4939 .49859 m .49905 .50208 L .49447 .4988 L 0 .17 0 r
F
.48558 .49551 m .49905 .50208 L .4939 .49859 L F
.502 .50241 m .50346 .50584 L .51062 .5066 L .653 .073 0 r
F
.50055 .49718 m .49945 .50282 L .49924 .49732 L .76 .221 0 r
F
.50055 .49718 m .50076 .50269 L .49945 .50282 L F
.4987 .50525 m .50391 .50922 L .50346 .50584 L .674 .111 0 r
F
.4987 .50525 m .49905 .50924 L .50391 .50922 L F
.50076 .50269 m .49964 .50834 L .49945 .50282 L .765 .222 0 r
F
.50076 .50269 m .50097 .50821 L .49964 .50834 L F
.50207 .50254 m .50097 .50821 L .50076 .50269 L .742 .216 0 r
F
.50207 .50254 m .5023 .50806 L .50097 .50821 L F
.502 .50241 m .51062 .5066 L .50862 .50398 L .653 .073 0 r
F
.50333 .50239 m .5023 .50806 L .50207 .50254 L .707 .207 0 r
F
.50346 .50584 m .51122 .50914 L .51062 .5066 L .547 .041 0 r
F
.50346 .50584 m .50391 .50922 L .51122 .50914 L F
.50333 .50239 m .50359 .5079 L .5023 .50806 L .707 .207 0 r
F
.50453 .50222 m .50359 .5079 L .50333 .50239 L .655 .194 0 r
F
.50502 .5092 m .50822 .5109 L .51122 .50914 L .418 0 0 r
F
.50822 .5109 m .51038 .51175 L .51056 .51117 L F
.50822 .5109 m .51056 .51117 L .51122 .50914 L F
.50835 .51168 m .50835 .51183 L .50829 .51163 L .132 .035 0 r
F
.50835 .51183 m .50836 .51225 L .50831 .51181 L F
.50835 .51183 m .50831 .51181 L .50829 .51163 L F
.50391 .50922 m .50355 .51131 L .50376 .51129 L .418 0 0 r
F
.50423 .51125 m .50516 .51322 L .50387 .51343 L .639 .192 0 r
F
.50544 .51119 m .50636 .51296 L .50516 .51322 L .564 .173 0 r
F
.50654 .51122 m .50745 .51265 L .50636 .51296 L .47 .147 0 r
F
.50688 .51092 m .50549 .51109 L .50703 .51101 L .418 0 0 r
F
.50549 .51109 m .50554 .51109 L .50703 .51101 L F
.50534 .51111 m .50551 .51112 L .50703 .51101 L F
.50468 .51118 m .50477 .51119 L .50703 .51101 L F
.50449 .51121 m .50479 .5112 L .50703 .51101 L F
.50392 .51128 m .50423 .51125 L .50703 .51101 L F
.50391 .50922 m .50376 .51129 L .50688 .51092 L F
.50732 .51131 m .50745 .51265 L .50654 .51122 L .47 .147 0 r
F
.50654 .51122 m .50636 .51296 L .50623 .51119 L F
.50623 .51119 m .50636 .51296 L .50544 .51119 L .564 .173 0 r
F
.50544 .51119 m .50516 .51322 L .50503 .5112 L F
.50503 .5112 m .50516 .51322 L .50423 .51125 L .639 .192 0 r
F
.50295 .51139 m .50387 .51343 L .50254 .5136 L .697 .206 0 r
F
.50355 .51132 m .50387 .51343 L .50295 .51139 L F
.50376 .51129 m .50377 .51137 L .50355 .51132 L F
.50377 .51137 m .50387 .51343 L .50355 .51132 L F
.49905 .50924 m .50101 .51081 L .50391 .50922 L .493 .06 0 r
F
.50101 .51081 m .50197 .511 L .50391 .50922 L F
.50173 .51098 m .50254 .5136 L .50119 .51376 L .741 .217 0 r
F
.50197 .511 m .50356 .51123 L .50391 .50922 L .493 .06 0 r
F
.5023 .50806 m .50243 .5111 L .50173 .51098 L .741 .217 0 r
F
.50243 .5111 m .50254 .5136 L .50173 .51098 L F
.50197 .511 m .50258 .51113 L .50356 .51123 L .493 .06 0 r
F
.50359 .5079 m .50298 .51121 L .5023 .50806 L .697 .206 0 r
F
.50298 .51121 m .50254 .5136 L .50243 .5111 L F
.50298 .51121 m .50243 .5111 L .5023 .50806 L F
.50258 .51113 m .50298 .51121 L .50355 .51129 L .493 .06 0 r
F
.50298 .51121 m .50355 .51132 L .50355 .51132 L F
.50298 .51121 m .50355 .51132 L .50355 .51129 L F
.50258 .51113 m .50355 .51129 L .50356 .51123 L F
.50041 .51104 m .50119 .51376 L .49983 .51389 L .774 .225 0 r
F
.50051 .51101 m .50119 .51376 L .50041 .51104 L F
.49904 .51136 m .49983 .51389 L .4985 .514 L .799 .23 0 r
F
.49905 .50924 m .49883 .51139 L .49953 .51123 L .493 .06 0 r
F
.49905 .50924 m .49953 .51123 L .501 .51086 L F
.49953 .51123 m .49953 .51123 L .49974 .51118 L F
.49953 .51123 m .49974 .51118 L .501 .51086 L F
.49905 .50924 m .50104 .51089 L .5011 .51088 L F
.50104 .51089 m .50104 .51089 L .50107 .51089 L F
.50104 .51089 m .50107 .51089 L .5011 .51088 L F
.5023 .50806 m .50177 .51075 L .50097 .50821 L .741 .217 0 r
F
.50254 .51112 m .50332 .51265 L .50355 .51132 L .493 .06 0 r
F
.50101 .51081 m .5011 .51088 L .50254 .51112 L F
.50173 .51098 m .50119 .51376 L .5011 .51088 L .741 .217 0 r
F
.5011 .51088 m .50332 .51265 L .50254 .51112 L .493 .06 0 r
F
.5011 .51088 m .50119 .51376 L .50108 .51088 L .741 .217 0 r
F
.50177 .51075 m .50173 .51098 L .5011 .51088 L F
.5011 .51088 m .50104 .51089 L .5011 .51088 L .493 .06 0 r
F
.50177 .51075 m .50108 .51088 L .50097 .50821 L .741 .217 0 r
F
.50097 .50821 m .50041 .51104 L .49964 .50834 L .774 .225 0 r
F
.50041 .51104 m .49983 .51389 L .49974 .51118 L F
.50041 .51104 m .49974 .51118 L .49964 .50834 L F
.49964 .50834 m .49974 .51118 L .49904 .51136 L .799 .23 0 r
F
.49974 .51118 m .49983 .51389 L .49904 .51136 L F
.501 .51086 m .49953 .51123 L .50104 .51089 L .493 .06 0 r
F
.49567 .5048 m .49905 .50924 L .4987 .50525 L .803 .157 0 r
F
.49567 .5048 m .49596 .50923 L .49905 .50924 L F
.49596 .50923 m .4971 .51095 L .49905 .50924 L .539 .103 0 r
F
.49883 .51141 m .4985 .514 L .49843 .5115 L .799 .23 0 r
F
.4971 .51095 m .4976 .51108 L .49905 .50924 L .539 .103 0 r
F
.4978 .51117 m .4985 .514 L .49723 .5141 L .82 .234 0 r
F
.4976 .51108 m .49842 .5113 L .49884 .51132 L .539 .103 0 r
F
.4976 .51108 m .49884 .51132 L .49905 .50924 L F
.49834 .50847 m .49842 .5113 L .4978 .51117 L .82 .234 0 r
F
.49842 .5113 m .4985 .514 L .4978 .51117 L F
.49842 .5113 m .49883 .51141 L .49883 .51139 L .539 .103 0 r
F
.49842 .5113 m .49883 .51139 L .49884 .51132 L F
.49658 .51125 m .49723 .5141 L .49603 .51417 L .84 .237 0 r
F
.4967 .51119 m .49723 .5141 L .49658 .51125 L F
.49596 .50923 m .49583 .51154 L .49707 .5109 L .539 .103 0 r
F
.49708 .50858 m .49658 .51125 L .4959 .50869 L .84 .237 0 r
F
.49658 .51125 m .49603 .51417 L .49596 .51147 L F
.49583 .51154 m .49582 .51159 L .49707 .5109 L .539 .103 0 r
F
.49658 .51125 m .49596 .51147 L .4959 .50869 L .84 .237 0 r
F
.49707 .5109 m .4962 .51138 L .49713 .51099 L .539 .103 0 r
F
.4962 .51138 m .49582 .51159 L .49658 .51125 L F
.4962 .51138 m .49658 .51125 L .49713 .51099 L F
.49537 .51177 m .49603 .51417 L .49495 .51423 L .863 .239 0 r
F
.4939 .50444 m .49596 .50923 L .49567 .5048 L .926 .194 0 r
F
.4939 .50444 m .49415 .50919 L .49596 .50923 L F
.49446 .51141 m .49495 .51423 L .49404 .51427 L .899 .243 0 r
F
.49457 .5113 m .49495 .51423 L .49446 .51141 L F
.49489 .51109 m .49495 .51423 L .49452 .51098 L F
.49305 .50416 m .49327 .50913 L .49415 .50919 L 1 .24 0 r
F
.4937 .51133 m .49404 .51427 L .49338 .51427 L .978 .255 0 r
F
.49415 .50919 m .49408 .51163 L .4948 .51107 L .554 .127 0 r
F
.49437 .51206 m .494 .51153 L .49397 .50889 L .899 .243 0 r
F
.49408 .51163 m .49407 .51181 L .49446 .51141 L .554 .127 0 r
F
.49408 .51163 m .49446 .51141 L .4948 .51107 L F
.49415 .50919 m .49479 .51104 L .49596 .50923 L F
.49479 .51104 m .4948 .51107 L .49481 .51105 L F
.49479 .51104 m .49481 .51105 L .49596 .50923 L F
.4948 .51107 m .49489 .51109 L .49596 .50923 L F
.49484 .51119 m .49583 .51154 L .49596 .50923 L F
.4959 .50869 m .49543 .5114 L .49484 .5088 L .863 .239 0 r
F
.49543 .5114 m .49495 .51423 L .49489 .51109 L F
.49543 .5114 m .49489 .51109 L .49484 .5088 L F
.49305 .50416 m .49415 .50919 L .4939 .50444 L 1 .24 0 r
F
.49484 .5088 m .49446 .51141 L .49397 .50889 L .899 .243 0 r
F
.49446 .51141 m .49437 .51206 L .4943 .5115 L F
.49446 .51141 m .4943 .5115 L .49397 .50889 L F
.49437 .51206 m .49404 .51427 L .49401 .51167 L F
.49437 .51206 m .49401 .51167 L .49408 .51163 L F
.49407 .51181 m .494 .51397 L .49475 .51125 L .554 .127 0 r
F
.49446 .51141 m .49475 .51125 L .4948 .51107 L F
.49407 .51181 m .49475 .51125 L .49446 .51141 L F
.49408 .51163 m .49401 .51167 L .494 .51153 L .899 .243 0 r
F
.49366 .51102 m .49408 .51157 L .49415 .50919 L .511 .129 0 r
F
.49362 .51117 m .49397 .51148 L .49366 .51102 L F
.49397 .51148 m .49408 .51157 L .49366 .51102 L F
.4937 .51133 m .49338 .51427 L .49336 .51134 L .978 .255 0 r
F
.49327 .50913 m .49324 .5115 L .49356 .51105 L .511 .129 0 r
F
.49356 .51105 m .49336 .51134 L .49335 .51063 L .978 .255 0 r
F
.4937 .51133 m .49336 .51134 L .49356 .51105 L F
.49356 .51105 m .49321 .51414 L .494 .51397 L .511 .129 0 r
F
.49315 .51258 m .49338 .51427 L .49306 .51423 L 1 .321 0 r
F
.49324 .5115 m .49323 .51208 L .49336 .51134 L .511 .129 0 r
F
.49334 .50898 m .49336 .51134 L .49315 .51258 L 1 .321 0 r
F
.49336 .51134 m .49338 .51427 L .49315 .51258 L F
.49336 .51134 m .49321 .51414 L .49356 .51105 L .511 .129 0 r
F
.49323 .51208 m .49321 .51414 L .49336 .51134 L F
.49359 .51126 m .4937 .51133 L .49362 .51117 L F
.4937 .51133 m .49408 .51157 L .49362 .51117 L F
.49327 .50913 m .49359 .51126 L .49415 .50919 L F
.49397 .50889 m .4937 .51133 L .49334 .50898 L .978 .255 0 r
F
.4937 .51133 m .49335 .51063 L .49334 .50898 L F
.49397 .50889 m .494 .51153 L .4937 .51133 L F
.494 .51153 m .49404 .51427 L .4937 .51133 L F
.49359 .51126 m .494 .51397 L .49408 .51157 L .511 .129 0 r
F
.4948 .51107 m .494 .51397 L .4957 .51369 L .554 .127 0 r
F
.49452 .51098 m .49457 .5113 L .49446 .51141 L .899 .243 0 r
F
.49484 .5088 m .49489 .51109 L .49452 .51098 L F
.4948 .51107 m .49484 .51119 L .49489 .51109 L .554 .127 0 r
F
.49543 .5114 m .49583 .51154 L .49537 .51177 L .863 .239 0 r
F
.49484 .51119 m .4957 .51369 L .49583 .51154 L .554 .127 0 r
F
.4959 .50869 m .49596 .51147 L .49583 .51154 L .863 .239 0 r
F
.4959 .50869 m .49583 .51154 L .49543 .5114 L F
.49596 .51147 m .49603 .51417 L .49537 .51177 L F
.49714 .51099 m .49723 .5141 L .49664 .5109 L .84 .237 0 r
F
.49834 .50847 m .4978 .51117 L .49708 .50858 L .82 .234 0 r
F
.4978 .51117 m .49723 .5141 L .49714 .51099 L F
.49904 .51136 m .49883 .51141 L .49834 .50847 L .799 .23 0 r
F
.49883 .51141 m .49843 .5115 L .49842 .5113 L F
.49883 .51141 m .49842 .5113 L .49834 .50847 L F
.4971 .51095 m .49713 .51099 L .49883 .51141 L .539 .103 0 r
F
.4978 .51117 m .49714 .51099 L .49708 .50858 L .82 .234 0 r
F
.49713 .51099 m .49864 .51327 L .49883 .51144 L .539 .103 0 r
F
.49713 .51099 m .49883 .51144 L .49883 .51141 L F
.49713 .51099 m .4957 .51369 L .49864 .51327 L F
.49582 .51159 m .4957 .51369 L .49713 .51099 L F
.49664 .5109 m .4967 .51119 L .49658 .51125 L .84 .237 0 r
F
.49708 .50858 m .49714 .51099 L .49664 .5109 L F
.49904 .51136 m .49902 .51146 L .49883 .51141 L .799 .23 0 r
F
.49902 .51146 m .4985 .514 L .49883 .51141 L F
.49964 .50834 m .49904 .51136 L .49834 .50847 L F
.50108 .51088 m .50119 .51376 L .50046 .51079 L .774 .225 0 r
F
.5011 .51088 m .49864 .51327 L .50332 .51265 L .493 .06 0 r
F
.49883 .51139 m .49864 .51327 L .5011 .51088 L F
.50046 .51079 m .50051 .51101 L .50041 .51104 L .774 .225 0 r
F
.50097 .50821 m .50108 .51088 L .50046 .51079 L F
.50359 .5079 m .50376 .51129 L .50295 .51139 L .697 .206 0 r
F
.50423 .51125 m .50387 .51343 L .50376 .51129 L .639 .192 0 r
F
.50751 .51137 m .50745 .51265 L .50732 .51131 L .348 .106 0 r
F
.50751 .51137 m .50836 .51225 L .50745 .51265 L F
.50783 .51147 m .50782 .51147 L .50786 .51148 L .418 0 0 r
F
.50671 .51031 m .50835 .51168 L .51038 .51175 L F
.50835 .51168 m .50874 .51196 L .50836 .51225 L .132 .035 0 r
F
.50835 .51168 m .50869 .51196 L .50874 .51196 L .418 0 0 r
F
.50835 .51168 m .50874 .51196 L .51038 .51175 L F
.50822 .50644 m .50903 .51173 L .50874 .51196 L .132 .035 0 r
F
.50822 .50644 m .50874 .51196 L .50835 .51168 L F
.50391 .50922 m .50869 .51196 L .50671 .51031 L .418 0 0 r
F
.50671 .51031 m .50822 .5109 L .50502 .5092 L F
.50773 .50687 m .50829 .51163 L .50751 .51137 L .348 .106 0 r
F
.50829 .51163 m .50836 .51225 L .50751 .51137 L F
.50786 .51148 m .50332 .51265 L .50869 .51196 L .418 0 0 r
F
.50782 .51147 m .50332 .51265 L .50786 .51148 L F
.50703 .51101 m .50675 .51113 L .50783 .51147 L F
.50675 .51113 m .50332 .51265 L .50783 .51147 L F
.50773 .50687 m .50751 .51137 L .50694 .50721 L .348 .106 0 r
F
.50751 .51137 m .50732 .51131 L .50694 .50721 L F
.50355 .51131 m .50332 .51265 L .50703 .51101 L .418 0 0 r
F
.50391 .50922 m .50671 .51031 L .50502 .5092 L F
.50694 .50721 m .50732 .51131 L .50654 .51122 L .47 .147 0 r
F
.50549 .51109 m .50534 .51111 L .50554 .51109 L .418 0 0 r
F
.50534 .51111 m .50468 .51118 L .50551 .51112 L F
.50694 .50721 m .50654 .51122 L .50595 .50748 L .47 .147 0 r
F
.50654 .51122 m .50623 .51119 L .50595 .50748 L F
.50595 .50748 m .50623 .51119 L .50544 .51119 L .564 .173 0 r
F
.50468 .51118 m .50449 .51121 L .50477 .51119 L .418 0 0 r
F
.50449 .51121 m .50392 .51128 L .50479 .5112 L F
.50595 .50748 m .50544 .51119 L .50482 .5077 L .564 .173 0 r
F
.50544 .51119 m .50503 .5112 L .50482 .5077 L F
.50482 .5077 m .50503 .5112 L .50423 .51125 L .639 .192 0 r
F
.50392 .51128 m .50376 .51129 L .50423 .51125 L .418 0 0 r
F
.50437 .51046 m .50423 .51125 L .50372 .51038 L .639 .192 0 r
F
.50423 .51125 m .50376 .51129 L .50372 .51038 L F
.50516 .51322 m .50418 .51899 L .50387 .51343 L .634 .192 0 r
F
.50516 .51322 m .50553 .51877 L .50418 .51899 L F
.50636 .51296 m .50553 .51877 L .50516 .51322 L .559 .174 0 r
F
.50636 .51296 m .50682 .51849 L .50553 .51877 L F
.50745 .51265 m .50682 .51849 L .50636 .51296 L .471 .15 0 r
F
.50745 .51265 m .50802 .51814 L .50682 .51849 L F
.50831 .51227 m .50802 .51814 L .50745 .51265 L .366 .117 0 r
F
.50836 .51225 m .50836 .51226 L .50831 .51227 L F
.50836 .51226 m .50802 .51814 L .50831 .51227 L F
.50836 .51225 m .50909 .51769 L .50802 .51814 L F
.50903 .51173 m .50904 .5123 L .50836 .51225 L .206 .066 0 r
F
.50904 .5123 m .50909 .51769 L .50836 .51226 L F
.50904 .5123 m .50836 .51226 L .50836 .51225 L F
.51016 .51202 m .5099 .51234 L .51165 .51182 L .111 0 0 r
F
.50904 .5123 m .50999 .51711 L .50909 .51769 L .206 .066 0 r
F
.50869 .51196 m .50872 .51198 L .51038 .51175 L .243 0 0 r
F
.50921 .51217 m .50965 .51235 L .50909 .51207 L F
.50965 .51235 m .50983 .51242 L .50965 .51233 L F
.50965 .51235 m .50965 .51233 L .50909 .51207 L F
.50872 .51198 m .50994 .51229 L .51038 .51175 L F
.50973 .51256 m .50984 .51286 L .51091 .51239 L .111 0 0 r
F
.51017 .51305 m .5109 .51531 L .50984 .51286 L 0 0 0 r
F
.50984 .51286 m .50995 .51314 L .51011 .51301 L .111 0 0 r
F
.50984 .51286 m .51011 .51301 L .51091 .51239 L F
.50984 .51286 m .5109 .51531 L .51062 .51633 L 0 0 0 r
F
.5099 .51234 m .50973 .51256 L .51022 .51249 L .111 0 0 r
F
.51015 .51335 m .5109 .51531 L .51017 .51305 L 0 0 0 r
F
.511 .51233 m .50995 .51314 L .51086 .51303 L .111 0 0 r
F
.51069 .51391 m .51324 .5191 L .51069 .51392 L 0 .023 0 r
F
.51027 .5131 m .51028 .51311 L .51745 .51222 L .111 0 0 r
F
.50999 .51314 m .51069 .51391 L .51745 .51222 L F
.50995 .51315 m .51063 .51385 L .50999 .51314 L F
.51063 .51385 m .51069 .51391 L .50999 .51314 L F
.50995 .51314 m .51028 .51311 L .51027 .5131 L F
.50973 .51256 m .50972 .51254 L .50972 .51253 L 0 0 0 r
F
.50951 .51243 m .50951 .51249 L .50909 .51207 L F
.50951 .51249 m .50999 .51711 L .50913 .51229 L F
.50951 .51249 m .50913 .51229 L .50909 .51207 L F
.50986 .51294 m .51062 .51633 L .50972 .51254 L F
.50986 .51294 m .50972 .51254 L .50973 .51256 L F
.50984 .51286 m .50986 .51294 L .50983 .51283 L F
.50913 .51229 m .50999 .51711 L .50904 .5123 L .206 .066 0 r
F
.50951 .51243 m .51062 .51633 L .50999 .51711 L 0 0 0 r
F
.50972 .51253 m .51062 .51633 L .50951 .51243 L F
.50332 .51265 m .50811 .51455 L .50974 .51254 L .243 0 0 r
F
.50952 .51243 m .50974 .51254 L .50983 .51242 L F
.50332 .51265 m .50974 .51254 L .50952 .51243 L F
.50909 .51207 m .50983 .51242 L .50994 .51229 L F
.50903 .51206 m .50913 .51229 L .50904 .5123 L .206 .066 0 r
F
.50909 .51207 m .50913 .51229 L .50903 .51206 L F
.50332 .51265 m .50983 .51242 L .50869 .51196 L .243 0 0 r
F
.50937 .51106 m .50972 .51253 L .50951 .51243 L 0 0 0 r
F
.50975 .51262 m .50811 .51455 L .50995 .51314 L .111 0 0 r
F
.50973 .51256 m .5097 .51259 L .50975 .51262 L F
.5097 .51259 m .50811 .51455 L .50975 .51262 L F
.50923 .51016 m .51017 .51305 L .50984 .51286 L 0 0 0 r
F
.50923 .51016 m .50984 .51286 L .50937 .51106 L F
.50937 .51106 m .50951 .51243 L .50903 .51173 L F
.50832 .5059 m .50903 .51173 L .50822 .50644 L F
.50832 .5059 m .50937 .51106 L .50903 .51173 L F
.50822 .50644 m .50834 .51138 L .50773 .50687 L .132 .035 0 r
F
.50785 .50517 m .50937 .51106 L .50832 .5059 L 0 0 0 r
F
.50785 .50517 m .50923 .51016 L .50937 .51106 L F
.50845 .50896 m .51015 .51335 L .50923 .51016 L F
.51015 .51335 m .51017 .51305 L .50923 .51016 L F
.5099 .51234 m .51091 .51239 L .51165 .51182 L .111 0 0 r
F
.50845 .50896 m .51068 .5139 L .51015 .51335 L 0 0 0 r
F
.50984 .51286 m .50983 .51283 L .50937 .51106 L F
.50986 .51294 m .50972 .51253 L .50937 .51106 L F
.50834 .51138 m .50825 .51132 L .50773 .50687 L .132 .035 0 r
F
.50675 .50734 m .51068 .5139 L .50845 .50896 L 0 0 0 r
F
.50793 .50931 m .50979 .51203 L .51069 .51391 L F
.50675 .50734 m .51069 .51391 L .51068 .5139 L F
.51068 .5139 m .51068 .5139 L .50845 .50896 L F
.51268 .5143 m .51699 .52239 L .51325 .51704 L .02 .133 0 r
F
.51261 .5143 m .51267 .5143 L .51765 .51217 L 0 0 0 r
F
.51107 .51381 m .51261 .5143 L .51765 .51217 L F
.51266 .5142 m .5127 .51427 L .51268 .51429 L .02 .133 0 r
F
.51261 .5143 m .51263 .5143 L .51267 .5143 L 0 0 0 r
F
.51082 .51414 m .51325 .51704 L .51324 .5191 L 0 .023 0 r
F
.50979 .51203 m .51125 .51414 L .51082 .51414 L F
.51125 .51414 m .51325 .51704 L .51082 .51414 L F
.50979 .51203 m .51082 .51414 L .51069 .51391 L F
.51082 .51414 m .51107 .51465 L .51069 .51391 L F
.51085 .51419 m .51138 .51438 L .51125 .51414 L 0 0 0 r
F
.51107 .51465 m .51324 .5191 L .51069 .51391 L 0 .023 0 r
F
.51032 .51379 m .51069 .51392 L .5109 .51531 L 0 0 0 r
F
.51015 .51335 m .51068 .5139 L .51032 .51379 L F
.51068 .5139 m .51069 .51392 L .51032 .51379 L F
.51069 .51392 m .51279 .52062 L .5109 .51531 L 0 .002 0 r
F
.51069 .51392 m .51324 .5191 L .51279 .52062 L F
.50979 .51413 m .51125 .51414 L .51121 .51407 L 0 0 0 r
F
.51069 .51391 m .51121 .51407 L .51107 .51381 L F
.51068 .5139 m .51069 .51392 L .51015 .51335 L F
.51068 .5139 m .51069 .51392 L .51068 .5139 L F
.51068 .51391 m .51069 .51391 L .51069 .51392 L F
.51068 .5139 m .51069 .51391 L .51068 .51391 L F
.51069 .51391 m .51121 .51407 L .51069 .51391 L F
.50979 .51413 m .511 .51408 L .51069 .51391 L F
.511 .51408 m .51121 .51407 L .51069 .51391 L F
.50811 .51455 m .51097 .5144 L .51085 .51419 L F
.51097 .5144 m .51138 .51438 L .51085 .51419 L F
.50811 .51455 m .51125 .51414 L .50979 .51413 L F
.51134 .51431 m .51164 .51473 L .51131 .51426 L 0 .077 0 r
F
.51164 .51473 m .51166 .51477 L .51164 .51473 L F
.51164 .51473 m .51164 .51473 L .51131 .51426 L F
.51166 .51477 m .51325 .51704 L .50979 .51203 L F
.51134 .51431 m .51268 .5143 L .51325 .51704 L F
.51139 .51438 m .51164 .51473 L .51265 .51431 L 0 0 0 r
F
.50811 .51455 m .51164 .51473 L .51139 .51438 L F
.50811 .51455 m .50451 .51768 L .51164 .51473 L F
.50451 .51768 m .50598 .51706 L .51158 .51475 L F
.5116 .51475 m .51158 .51475 L .51265 .51431 L F
.50451 .51768 m .51158 .51475 L .5116 .51475 L F
.51263 .5143 m .51265 .51431 L .51267 .5143 L F
.51263 .5143 m .51267 .5143 L .51267 .5143 L F
.50675 .50734 m .50979 .51203 L .50793 .50931 L F
.511 .51233 m .51086 .51303 L .51745 .51222 L .111 0 0 r
F
.51023 .51236 m .51022 .51249 L .51091 .51239 L F
.51038 .51175 m .51016 .51202 L .51165 .51182 L F
.50453 .50222 m .50482 .5077 L .50359 .5079 L .655 .194 0 r
F
.50561 .50203 m .50482 .5077 L .50453 .50222 L .583 .176 0 r
F
.50561 .50203 m .50595 .50748 L .50482 .5077 L F
.50653 .50181 m .50595 .50748 L .50561 .50203 L .486 .149 0 r
F
.50653 .50181 m .50694 .50721 L .50595 .50748 L F
.50379 .50513 m .50979 .51203 L .50675 .50734 L 0 .01 0 r
F
.52077 .51046 m .53155 .5088 L .53579 .50863 L 0 0 0 r
F
.52077 .51046 m .51765 .51217 L .53155 .5088 L F
.51765 .51217 m .52466 .50955 L .53155 .5088 L F
.51765 .51217 m .5129 .51421 L .52466 .50955 L F
.5129 .51421 m .51268 .5143 L .51307 .51415 L F
.5129 .51421 m .51307 .51415 L .52466 .50955 L F
.51268 .5143 m .51268 .5143 L .52466 .50955 L F
.51267 .5143 m .51268 .5143 L .52466 .50955 L F
.51106 .51228 m .511 .51233 L .51745 .51222 L .111 0 0 r
F
.51165 .51182 m .51106 .51228 L .51765 .51217 L F
.51106 .51228 m .51745 .51222 L .51765 .51217 L F
.51062 .5066 m .51122 .50914 L .52191 .509 L .409 0 0 r
F
.51122 .50914 m .52077 .51046 L .52191 .509 L .284 0 0 r
F
.51122 .50914 m .51038 .51175 L .52077 .51046 L F
.51038 .51175 m .51765 .51217 L .52077 .51046 L .111 0 0 r
F
.50856 .50481 m .51511 .51192 L .51121 .51028 L .164 .237 0 r
F
.51511 .51192 m .51479 .51228 L .51121 .51028 L F
.51309 .51414 m .51448 .51262 L .52466 .50955 L .438 .415 0 r
F
.50862 .50398 m .51062 .5066 L .52105 .50761 L .491 0 0 r
F
.51062 .5066 m .52191 .509 L .52105 .50761 L .409 0 0 r
F
.52466 .50955 m .51687 .51087 L .52935 .50268 L .48 .431 0 r
F
.51687 .51087 m .51695 .51079 L .52935 .50268 L F
.51769 .5103 m .5183 .50937 L .52935 .50268 L F
.51681 .51088 m .51813 .50953 L .51769 .5103 L F
.51813 .50953 m .5183 .50937 L .51769 .5103 L F
.50428 .49677 m .50333 .50239 L .50311 .49691 L .683 .199 0 r
F
.50428 .49677 m .50453 .50222 L .50333 .50239 L F
.50534 .49662 m .50453 .50222 L .50428 .49677 L .62 .183 0 r
F
.50534 .49662 m .50561 .50203 L .50453 .50222 L F
.50622 .49646 m .50561 .50203 L .50534 .49662 L .526 .158 0 r
F
.50622 .49646 m .50653 .50181 L .50561 .50203 L F
.50686 .49628 m .50653 .50181 L .50622 .49646 L .388 .111 0 r
F
.50686 .49628 m .50723 .50155 L .50653 .50181 L F
.50716 .49607 m .50723 .50155 L .50686 .49628 L .048 0 0 r
F
.50716 .49607 m .50759 .50123 L .50723 .50155 L F
.50697 .49583 m .50759 .50123 L .50716 .49607 L .761 .263 0 r
F
.50697 .49583 m .50751 .50083 L .50759 .50123 L F
.50602 .49113 m .50622 .49646 L .50534 .49662 L .603 .174 0 r
F
.50665 .49104 m .50622 .49646 L .50602 .49113 L .472 .137 0 r
F
.50665 .49104 m .50686 .49628 L .50622 .49646 L F
.50692 .49095 m .50686 .49628 L .50665 .49104 L .139 .015 0 r
F
.50692 .49095 m .50716 .49607 L .50686 .49628 L F
.50612 .49554 m .50751 .50083 L .50697 .49583 L 1 .301 0 r
F
.50612 .49554 m .5068 .50031 L .50751 .50083 L F
.50514 .49123 m .50428 .49677 L .50409 .49133 L .679 .195 0 r
F
.50514 .49123 m .50534 .49662 L .50428 .49677 L F
.50602 .49113 m .50534 .49662 L .50514 .49123 L .603 .174 0 r
F
.50435 .49517 m .5068 .50031 L .50612 .49554 L 1 .245 0 r
F
.50723 .50155 m .50694 .50721 L .50653 .50181 L .351 .103 0 r
F
.50435 .49517 m .50521 .49963 L .5068 .50031 L 1 .245 0 r
F
.50166 .49156 m .50185 .49704 L .50055 .49718 L .76 .22 0 r
F
.50291 .49144 m .50185 .49704 L .50166 .49156 L .749 .216 0 r
F
.50291 .49144 m .50311 .49691 L .50185 .49704 L F
.50409 .49133 m .50311 .49691 L .50291 .49144 L .724 .208 0 r
F
.50409 .49133 m .50428 .49677 L .50311 .49691 L F
.50311 .49691 m .50207 .50254 L .50185 .49704 L .724 .21 0 r
F
.50311 .49691 m .50333 .50239 L .50207 .50254 L F
.50131 .49471 m .50521 .49963 L .50435 .49517 L .978 .178 0 r
F
.50723 .50155 m .50773 .50687 L .50694 .50721 L .351 .103 0 r
F
.50759 .50123 m .50773 .50687 L .50723 .50155 L .069 .006 0 r
F
.50759 .50123 m .50822 .50644 L .50773 .50687 L F
.50751 .50083 m .50783 .50339 L .50759 .50123 L 0 0 0 r
F
.50783 .50339 m .50822 .50644 L .50779 .50283 L F
.50783 .50339 m .50779 .50283 L .50759 .50123 L F
.5068 .50031 m .50785 .50517 L .50801 .50543 L .868 .26 0 r
F
.50751 .50083 m .50832 .5059 L .50822 .50644 L 0 0 0 r
F
.50793 .50447 m .50801 .50543 L .50832 .5059 L .868 .26 0 r
F
.5068 .50031 m .50801 .50543 L .50793 .50447 L F
.5068 .50031 m .50832 .5059 L .50751 .50083 L F
.50521 .49963 m .50785 .50517 L .5068 .50031 L .931 .238 0 r
F
.50418 .49714 m .51816 .50949 L .50856 .50481 L .246 .287 0 r
F
.51816 .50949 m .51829 .50961 L .51813 .50953 L F
.51816 .50949 m .51813 .50953 L .50856 .50481 L F
.51448 .51262 m .51725 .51081 L .52466 .50955 L .438 .415 0 r
F
.51828 .50938 m .52834 .51535 L .51829 .50961 L .319 .315 0 r
F
.51772 .50158 m .52078 .50554 L .51828 .50938 L F
.50856 .50481 m .51813 .50953 L .51791 .50976 L .164 .237 0 r
F
.51504 .51184 m .51829 .50997 L .51511 .51192 L F
.50856 .50481 m .51778 .5097 L .51504 .51184 L F
.51778 .5097 m .51829 .50997 L .51504 .51184 L F
.51121 .51028 m .51439 .51256 L .5134 .51332 L .082 .185 0 r
F
.51439 .51256 m .51448 .51262 L .51363 .51317 L F
.51439 .51256 m .51363 .51317 L .5134 .51332 L F
.51121 .51028 m .5134 .51332 L .51266 .5142 L F
.51616 .51305 m .51544 .51331 L .51448 .51262 L .164 .237 0 r
F
.51479 .51228 m .51448 .51262 L .51121 .51028 L F
.51448 .51262 m .51511 .51192 L .51725 .51081 L .438 .415 0 r
F
.51616 .51305 m .51448 .51262 L .51479 .51228 L .164 .237 0 r
F
.51276 .5142 m .5154 .51112 L .51593 .51103 L .438 .415 0 r
F
.51276 .5142 m .51593 .51103 L .51269 .51429 L F
.5127 .51427 m .51778 .51943 L .51699 .52239 L .02 .133 0 r
F
.51266 .5142 m .51271 .51426 L .5127 .51427 L F
.51279 .51417 m .51272 .51426 L .51266 .5142 L .082 .185 0 r
F
.5134 .51332 m .51279 .51417 L .51266 .5142 L F
.50793 .50944 m .51266 .5142 L .51268 .5143 L 0 .077 0 r
F
.50793 .50944 m .51268 .5143 L .51268 .5143 L F
.51268 .5143 m .51267 .5143 L .51268 .5143 L 0 0 0 r
F
.51138 .51438 m .51265 .51431 L .51107 .51381 L F
.50379 .50513 m .50793 .50944 L .50979 .51203 L 0 .01 0 r
F
.50793 .50944 m .51134 .51431 L .50979 .51203 L 0 .077 0 r
F
.51134 .51431 m .51131 .51426 L .50979 .51203 L F
.5099 .51234 m .51022 .51249 L .51023 .51236 L .111 0 0 r
F
.50793 .50944 m .51268 .5143 L .51134 .51431 L 0 .077 0 r
F
.50471 .50588 m .51266 .5142 L .50793 .50944 L 0 .148 0 r
F
.5066 .50422 m .50923 .51016 L .50785 .50517 L .766 .187 0 r
F
.5066 .50422 m .50845 .50896 L .50923 .51016 L F
.50426 .50293 m .50845 .50896 L .5066 .50422 L .75 .139 0 r
F
.50426 .50293 m .50675 .50734 L .50845 .50896 L F
.50185 .49704 m .50076 .50269 L .50055 .49718 L .748 .217 0 r
F
.50185 .49704 m .50207 .50254 L .50076 .50269 L F
.50042 .50118 m .50675 .50734 L .50426 .50293 L .631 .052 0 r
F
.50042 .50118 m .50379 .50513 L .50675 .50734 L F
.50471 .50588 m .51121 .51028 L .51266 .5142 L 0 .148 0 r
F
.51266 .5143 m .51176 .51468 L .51333 .51342 L .438 .415 0 r
F
.51265 .51431 m .51264 .51432 L .51266 .5143 L F
.51264 .51432 m .51176 .51468 L .51266 .5143 L F
.5127 .51427 m .51272 .51426 L .5127 .51427 L .02 .133 0 r
F
.51271 .51426 m .51272 .51426 L .5127 .51427 L F
.51272 .51426 m .51778 .51943 L .5127 .51427 L F
.51269 .51429 m .51275 .51424 L .51309 .51414 L .438 .415 0 r
F
.51275 .51424 m .51593 .51103 L .51337 .51382 L F
.51275 .51424 m .51337 .51382 L .51309 .51414 L F
.51267 .5143 m .51265 .51431 L .51268 .5143 L 0 0 0 r
F
.51265 .51431 m .51276 .5142 L .51269 .51429 L .438 .415 0 r
F
.51382 .51391 m .51274 .51428 L .51272 .51426 L .082 .185 0 r
F
.51382 .51391 m .51272 .51426 L .51279 .51417 L F
.5134 .51332 m .51382 .51391 L .51279 .51417 L F
.51265 .51431 m .51285 .51408 L .51276 .5142 L .438 .415 0 r
F
.51285 .51408 m .5154 .51112 L .51276 .5142 L F
.51333 .51342 m .51101 .51499 L .51378 .51282 L F
.51176 .51468 m .51101 .51499 L .51333 .51342 L F
.51378 .51282 m .50598 .51706 L .51476 .51152 L F
.51101 .51499 m .50598 .51706 L .51378 .51282 L F
.50418 .49714 m .51772 .50158 L .51828 .50938 L .246 .287 0 r
F
.51816 .50949 m .51828 .50938 L .51829 .50961 L F
.50418 .49714 m .51828 .50938 L .51816 .50949 L F
.51681 .51088 m .51665 .51091 L .5183 .50937 L .48 .431 0 r
F
.51665 .51091 m .5154 .51112 L .51828 .50938 L F
.51665 .51091 m .51828 .50938 L .5183 .50937 L F
.51772 .50158 m .5228 .50367 L .52078 .50554 L .319 .315 0 r
F
.52435 .50045 m .5228 .50367 L .51772 .50158 L .364 .365 0 r
F
.52935 .50268 m .52317 .50318 L .52473 .49959 L .571 .51 0 r
F
.51626 .49016 m .52899 .49392 L .52845 .49465 L .364 .365 0 r
F
.52417 .49896 m .52845 .49465 L .52473 .49959 L F
.51626 .49016 m .52845 .49465 L .52417 .49896 L F
.52935 .50268 m .52845 .49465 L .54993 .49058 L .571 .51 0 r
F
.5287 .4946 m .53299 .49007 L .54993 .49058 L F
.52845 .49465 m .52912 .49396 L .5287 .4946 L F
.52912 .49396 m .53299 .49007 L .5287 .4946 L F
.51347 .47371 m .53101 .49114 L .51626 .49016 L .401 .41 0 r
F
.53101 .49114 m .52912 .49396 L .51626 .49016 L F
.52935 .50268 m .52473 .49959 L .52845 .49465 L .571 .51 0 r
F
.52845 .49465 m .53585 .49595 L .52473 .49959 L .364 .365 0 r
F
.52899 .49392 m .52912 .49396 L .52845 .49465 L F
.52912 .49396 m .53585 .49595 L .52845 .49465 L F
.54993 .49058 m .53474 .49012 L .54945 .46935 L .556 .533 0 r
F
.53474 .49012 m .53231 .49005 L .5383 .48282 L F
.53474 .49012 m .5383 .48282 L .54945 .46935 L F
.50869 .44953 m .54029 .47872 L .51347 .47371 L .43 .445 0 r
F
.53231 .49005 m .53308 .48897 L .54945 .46935 L .556 .533 0 r
F
.54029 .47872 m .54002 .47929 L .51347 .47371 L .43 .445 0 r
F
.51347 .47371 m .54002 .47929 L .53815 .48185 L .401 .41 0 r
F
.53231 .49005 m .53218 .49004 L .53308 .48897 L .556 .533 0 r
F
.53218 .49004 m .54224 .47623 L .54945 .46935 L F
.51347 .47371 m .53849 .48196 L .53101 .49114 L .401 .41 0 r
F
.53849 .48196 m .5402 .48253 L .5348 .48759 L F
.53849 .48196 m .5348 .48759 L .53101 .49114 L F
.55844 .41882 m .56824 .43477 L .54832 .45539 L .467 .493 0 r
F
.54945 .46935 m .54814 .46696 L .5824 .4385 L .571 .596 0 r
F
.54814 .46696 m .54917 .46532 L .5824 .4385 L F
.56824 .43477 m .5544 .45694 L .54832 .45539 L .467 .493 0 r
F
.54783 .4664 m .55135 .46034 L .5824 .4385 L .571 .596 0 r
F
.54832 .45539 m .5544 .45694 L .55135 .46034 L .453 .473 0 r
F
.55135 .46034 m .56244 .44122 L .57159 .43779 L .571 .596 0 r
F
.56244 .44122 m .56587 .43741 L .57159 .43779 L F
.55135 .46034 m .57159 .43779 L .5824 .4385 L F
.58043 .473 m .5824 .4385 L .62626 .44693 L .544 .546 0 r
F
.58043 .473 m .54945 .46935 L .5824 .4385 L F
.56824 .43477 m .61455 .43089 L .58699 .46527 L .467 .493 0 r
F
.55844 .41882 m .57868 .42318 L .56824 .43477 L F
.57868 .42318 m .61455 .43089 L .56824 .43477 L F
.56244 .44122 m .5647 .43733 L .56587 .43741 L .571 .596 0 r
F
.56771 .49322 m .58043 .473 L .60497 .4794 L .51 .476 0 r
F
.56771 .49322 m .54993 .49058 L .58043 .473 L F
.54993 .49058 m .54945 .46935 L .58043 .473 L .556 .533 0 r
F
.60497 .4794 m .58043 .473 L .62626 .44693 L .513 .502 0 r
F
.55135 .46034 m .58699 .46527 L .56826 .48806 L .453 .473 0 r
F
.5544 .45694 m .58699 .46527 L .55135 .46034 L F
.56824 .43477 m .58699 .46527 L .5544 .45694 L .467 .493 0 r
F
.54814 .46696 m .54783 .4664 L .54917 .46532 L .571 .596 0 r
F
.54832 .45539 m .55076 .45938 L .54217 .47616 L .453 .473 0 r
F
.55076 .45938 m .55135 .46034 L .54783 .4664 L F
.55076 .45938 m .54783 .4664 L .54217 .47616 L F
.50869 .44953 m .54832 .45539 L .54211 .47636 L .43 .445 0 r
F
.53218 .49004 m .53159 .49003 L .54224 .47623 L .556 .533 0 r
F
.53159 .49003 m .54211 .47636 L .54224 .47623 L F
.50869 .44953 m .54211 .47636 L .5404 .47882 L .43 .445 0 r
F
.53159 .49003 m .52792 .48992 L .54211 .47636 L .556 .533 0 r
F
.5404 .47882 m .54211 .47636 L .54117 .47953 L .43 .445 0 r
F
.54945 .46935 m .54661 .46933 L .54783 .4664 L .571 .596 0 r
F
.54217 .47616 m .55184 .46116 L .54211 .47636 L .453 .473 0 r
F
.55135 .46034 m .55184 .46116 L .54217 .47616 L F
.52792 .48992 m .54676 .46933 L .54294 .47516 L .596 .605 0 r
F
.54211 .47636 m .54294 .47516 L .54224 .47623 L F
.52792 .48992 m .54294 .47516 L .54211 .47636 L F
.5007 .41294 m .54832 .45539 L .50869 .44953 L .451 .472 0 r
F
.5007 .41294 m .55844 .41882 L .54832 .45539 L F
.54783 .4664 m .5136 .46911 L .53069 .43508 L .571 .596 0 r
F
.54661 .46933 m .5136 .46911 L .54783 .4664 L F
.54783 .4664 m .53069 .43508 L .5647 .43733 L F
.54625 .46989 m .54661 .46933 L .54676 .46933 L .596 .605 0 r
F
.54224 .47623 m .54676 .46933 L .54945 .46935 L F
.55184 .46116 m .55237 .46203 L .54211 .47636 L .453 .473 0 r
F
.52792 .48992 m .5136 .46911 L .54661 .46933 L .596 .605 0 r
F
.52792 .48992 m .54661 .46933 L .54625 .46989 L F
.54029 .47872 m .54117 .47953 L .54002 .47929 L .43 .445 0 r
F
.54211 .47636 m .56826 .48806 L .54117 .47953 L .453 .473 0 r
F
.55237 .46203 m .56826 .48806 L .54211 .47636 L F
.53815 .48185 m .54117 .47953 L .5402 .48253 L .401 .41 0 r
F
.54002 .47929 m .54117 .47953 L .53815 .48185 L F
.52845 .49465 m .52834 .49365 L .53299 .49007 L .571 .51 0 r
F
.52834 .49365 m .53218 .49004 L .53299 .49007 L F
.53101 .49114 m .5402 .48253 L .53585 .49595 L .401 .41 0 r
F
.52834 .49365 m .52792 .48992 L .53218 .49004 L .571 .51 0 r
F
.53101 .49114 m .53585 .49595 L .52912 .49396 L .401 .41 0 r
F
.52845 .49465 m .52473 .49959 L .52812 .49176 L .571 .51 0 r
F
.51869 .50913 m .52317 .50318 L .52935 .50268 L .588 .479 0 r
F
.53155 .5088 m .52466 .50955 L .54219 .50282 L .355 .398 0 r
F
.52466 .50955 m .52935 .50268 L .54219 .50282 L .48 .431 0 r
F
.54219 .50282 m .52935 .50268 L .54993 .49058 L .501 .447 0 r
F
.52473 .49959 m .53585 .49595 L .5317 .50734 L .364 .365 0 r
F
.52536 .50028 m .52317 .50318 L .52435 .50045 L F
.52317 .50318 m .5228 .50367 L .52435 .50045 L F
.51626 .49016 m .52536 .50028 L .51772 .50158 L F
.49834 .4841 m .49672 .48749 L .50134 .48685 L .399 0 0 r
F
.49691 .48954 m .49771 .49198 L .49643 .49215 L .709 .209 0 r
F
.49824 .48931 m .49903 .49183 L .49771 .49198 L .743 .217 0 r
F
.49672 .48749 m .4989 .48918 L .50134 .48685 L .548 .039 0 r
F
.4989 .48918 m .49891 .48919 L .49891 .48918 L F
.4989 .48918 m .49891 .48918 L .50134 .48685 L F
.49955 .48927 m .50035 .49169 L .49903 .49183 L .765 .222 0 r
F
.49967 .48929 m .50035 .49169 L .49955 .48927 L F
.50026 .48888 m .50035 .49169 L .4996 .48903 L F
.49891 .48919 m .49903 .49183 L .49824 .48931 L .743 .217 0 r
F
.49893 .48918 m .49893 .48919 L .49891 .48919 L F
.49893 .48919 m .49903 .49183 L .49891 .48919 L F
.49824 .48931 m .49771 .49198 L .4976 .48944 L F
.4976 .48944 m .49771 .49198 L .49691 .48954 L .709 .209 0 r
F
.49691 .48954 m .49643 .49215 L .49631 .48963 L F
.4911 .48844 m .49179 .49418 L .49079 .48912 L 0 0 0 r
F
.4911 .48844 m .49186 .49362 L .49179 .49418 L F
.49114 .4884 m .49186 .49362 L .4911 .48844 L .073 .012 0 r
F
.49141 .48856 m .49186 .49362 L .49114 .4884 L F
.49176 .48847 m .49186 .49362 L .49138 .4882 L F
.49176 .48876 m .49234 .49319 L .49186 .49362 L F
.49143 .4882 m .49188 .48854 L .49672 .48749 L .401 0 0 r
F
.49188 .48854 m .49257 .48875 L .49672 .48749 L F
.49257 .48875 m .49288 .48884 L .49672 .48749 L F
.49352 .48889 m .49348 .48929 L .49275 .48881 L .49 .154 0 r
F
.49348 .48929 m .49311 .49285 L .49278 .48913 L F
.49348 .48929 m .49278 .48913 L .49275 .48881 L F
.49257 .48875 m .49311 .49285 L .49234 .49319 L .356 .109 0 r
F
.49275 .48881 m .49311 .49285 L .49257 .48875 L F
.49257 .48875 m .49234 .49319 L .49181 .48851 L F
.49185 .48882 m .49234 .49319 L .49176 .48876 L .073 .012 0 r
F
.49348 .48929 m .49409 .49257 L .49311 .49285 L .49 .154 0 r
F
.4929 .48884 m .49642 .48877 L .49672 .48749 L .401 0 0 r
F
.49691 .48954 m .49631 .48963 L .49626 .48872 L .709 .209 0 r
F
.49642 .48877 m .49648 .48876 L .49672 .48749 L .401 0 0 r
F
.49672 .48881 m .49626 .48872 L .49616 .48669 L .709 .209 0 r
F
.49691 .48954 m .49626 .48872 L .49672 .48881 L F
.49672 .48749 m .49648 .48876 L .4989 .48918 L .548 .039 0 r
F
.49648 .48876 m .49648 .48877 L .49669 .4888 L F
.49648 .48876 m .49669 .4888 L .4989 .48918 L F
.49707 .48869 m .49704 .48887 L .4967 .48873 L .709 .209 0 r
F
.49704 .48887 m .49691 .48954 L .49672 .48881 L F
.49704 .48887 m .49672 .48881 L .4967 .48873 L F
.49648 .48877 m .49647 .48879 L .49739 .48894 L .548 .039 0 r
F
.49758 .48897 m .4976 .48944 L .49704 .48887 L .709 .209 0 r
F
.49704 .48887 m .49739 .48894 L .49751 .48896 L .548 .039 0 r
F
.49648 .48877 m .49739 .48894 L .49704 .48887 L F
.49648 .48877 m .49751 .48896 L .4989 .48918 L F
.49704 .48887 m .4976 .48944 L .49691 .48954 L .709 .209 0 r
F
.49748 .4865 m .49758 .48897 L .49704 .48887 L F
.49882 .48635 m .49828 .48909 L .49748 .4865 L .743 .217 0 r
F
.49828 .48909 m .49824 .48931 L .49817 .48907 L F
.49828 .48909 m .49817 .48907 L .49748 .4865 L F
.49647 .48879 m .49647 .4888 L .4974 .48894 L .548 .039 0 r
F
.49647 .48879 m .4974 .48894 L .4989 .48918 L F
.49824 .48931 m .4976 .48944 L .49758 .48897 L .743 .217 0 r
F
.49647 .4888 m .49869 .48915 L .4989 .48918 L .548 .039 0 r
F
.49817 .48907 m .49758 .48897 L .49748 .4865 L .743 .217 0 r
F
.49824 .48931 m .49758 .48897 L .49817 .48907 L F
.49647 .4888 m .49647 .48883 L .49866 .48915 L .548 .039 0 r
F
.49828 .48909 m .49891 .48919 L .49824 .48931 L .743 .217 0 r
F
.49828 .48909 m .49866 .48915 L .49869 .48915 L .548 .039 0 r
F
.49647 .4888 m .49866 .48915 L .49828 .48909 L F
.49882 .48635 m .49893 .48918 L .49891 .48919 L .743 .217 0 r
F
.4989 .48918 m .4989 .48918 L .49891 .48919 L .548 .039 0 r
F
.49882 .48635 m .49891 .48919 L .49828 .48909 L .743 .217 0 r
F
.49748 .4865 m .49707 .48869 L .49616 .48669 L .709 .209 0 r
F
.49707 .48869 m .4967 .48873 L .49616 .48669 L F
.49642 .48877 m .49648 .48877 L .49648 .48876 L .401 0 0 r
F
.49399 .48893 m .49648 .48877 L .4929 .48884 L F
.49461 .48891 m .49453 .48947 L .49383 .48891 L .587 .179 0 r
F
.49453 .48947 m .49409 .49257 L .49386 .48937 L F
.49453 .48947 m .49386 .48937 L .49383 .48891 L F
.49453 .48947 m .49521 .49234 L .49409 .49257 L F
.49461 .48891 m .49471 .4895 L .49453 .48947 L F
.49471 .4895 m .49521 .49234 L .49453 .48947 L F
.49501 .4889 m .49505 .48955 L .49461 .48891 L F
.49505 .48955 m .49521 .49234 L .49471 .4895 L F
.49505 .48955 m .49471 .4895 L .49461 .48891 L F
.49386 .48937 m .49409 .49257 L .49348 .48929 L .49 .154 0 r
F
.49106 .48897 m .49499 .49081 L .49421 .49032 L .401 0 0 r
F
.48977 .48842 m .49093 .48895 L .49106 .48897 L F
.49093 .48895 m .49499 .49081 L .49106 .48897 L F
.49093 .48895 m .4888 .49087 L .49499 .49081 L F
.49077 .48888 m .49072 .48892 L .49093 .48895 L F
.49072 .48892 m .4888 .49087 L .49093 .48895 L F
.49016 .4886 m .49006 .48876 L .49077 .48888 L F
.49006 .48876 m .4888 .49087 L .49077 .48888 L F
.49616 .48669 m .4958 .48883 L .49489 .4869 L .658 .197 0 r
F
.49567 .48962 m .49521 .49234 L .49505 .48955 L F
.49173 .48916 m .49535 .4908 L .49387 .48996 L .401 0 0 r
F
.48977 .48842 m .4914 .48912 L .49173 .48916 L F
.4914 .48912 m .49535 .4908 L .49173 .48916 L F
.4958 .48883 m .49567 .48962 L .49501 .4889 L .658 .197 0 r
F
.49567 .48962 m .49505 .48955 L .49501 .4889 L F
.4952 .48889 m .49648 .48877 L .49399 .48893 L .401 0 0 r
F
.4958 .48883 m .49501 .4889 L .49489 .4869 L .658 .197 0 r
F
.49443 .48896 m .4952 .48889 L .49501 .4889 L .401 0 0 r
F
.4943 .48895 m .49501 .4889 L .49399 .48893 L F
.49443 .48896 m .49501 .4889 L .4943 .48895 L F
.49489 .4869 m .49501 .4889 L .49461 .48891 L .587 .179 0 r
F
.49489 .4869 m .49461 .48891 L .4937 .48717 L F
.49461 .48891 m .49383 .48891 L .4937 .48717 L F
.49186 .48921 m .49443 .48896 L .49383 .48891 L .401 0 0 r
F
.49266 .48892 m .49383 .48891 L .4929 .48884 L F
.49186 .48921 m .49383 .48891 L .49266 .48892 L F
.49352 .48889 m .49386 .48937 L .49348 .48929 L .49 .154 0 r
F
.4937 .48717 m .49383 .48891 L .49352 .48889 L F
.49383 .48891 m .49386 .48937 L .49352 .48889 L F
.48992 .48849 m .48989 .48854 L .49016 .4886 L .401 0 0 r
F
.48989 .48854 m .4888 .49087 L .49016 .4886 L F
.48977 .48842 m .48976 .48845 L .48992 .48849 L F
.48976 .48845 m .4888 .49087 L .48992 .48849 L F
.4937 .48717 m .49352 .48889 L .49264 .48749 L .49 .154 0 r
F
.49352 .48889 m .49275 .48881 L .49264 .48749 L F
.49275 .48881 m .49288 .48885 L .49288 .48884 L .401 0 0 r
F
.49257 .48875 m .49274 .4888 L .49275 .48881 L F
.49274 .4888 m .49288 .48885 L .49275 .48881 L F
.49264 .48749 m .49275 .48881 L .49257 .48875 L .356 .109 0 r
F
.49264 .48749 m .49257 .48875 L .49175 .48791 L F
.49257 .48875 m .49181 .48851 L .49175 .48791 L F
.49188 .48854 m .49249 .48898 L .49288 .48885 L .401 0 0 r
F
.49138 .4882 m .49176 .48847 L .49143 .4882 L F
.49176 .48847 m .49249 .48898 L .49143 .4882 L F
.49176 .48847 m .49185 .48882 L .49176 .48876 L .073 .012 0 r
F
.49175 .48791 m .49181 .48851 L .49176 .48847 L F
.49181 .48851 m .49185 .48882 L .49176 .48847 L F
.49421 .49032 m .49499 .49081 L .49535 .4908 L .401 0 0 r
F
.4958 .48883 m .49643 .49215 L .49521 .49234 L .658 .197 0 r
F
.49387 .48996 m .49535 .4908 L .49609 .4908 L .401 0 0 r
F
.49138 .4882 m .49141 .48856 L .49114 .4884 L .073 .012 0 r
F
.49175 .48791 m .49176 .48847 L .49138 .4882 L F
.48977 .48842 m .49186 .48921 L .49249 .48898 L .401 0 0 r
F
.48977 .48842 m .49249 .48898 L .49138 .4882 L F
.49587 .48883 m .49643 .49215 L .4958 .48883 L .658 .197 0 r
F
.49626 .48872 m .49643 .49215 L .49583 .48862 L F
.49186 .48921 m .49609 .4908 L .49648 .48877 L .401 0 0 r
F
.49583 .48862 m .49587 .48883 L .4958 .48883 L .658 .197 0 r
F
.49616 .48669 m .49626 .48872 L .49583 .48862 L F
.49891 .48919 m .49891 .48918 L .50134 .48685 L .548 .039 0 r
F
.49891 .48919 m .49903 .48916 L .50134 .48685 L F
.49955 .48927 m .49893 .48919 L .49893 .48918 L .765 .222 0 r
F
.49903 .48916 m .4991 .48914 L .50134 .48685 L .548 .039 0 r
F
.49955 .48927 m .49893 .48918 L .49949 .48905 L .765 .222 0 r
F
.4996 .48903 m .49955 .48927 L .49949 .48905 L F
.50096 .4887 m .50035 .49169 L .50026 .48888 L .777 .224 0 r
F
.50096 .4887 m .50166 .49156 L .50035 .49169 L F
.50106 .48868 m .50116 .48865 L .50116 .48865 L .548 .039 0 r
F
.50246 .48287 m .50134 .48685 L .50427 .48641 L .474 .05 0 r
F
.50334 .48915 m .50409 .49133 L .50291 .49144 L .777 .22 0 r
F
.50351 .4892 m .50409 .49133 L .50334 .48915 L F
.50402 .48858 m .50409 .49133 L .50341 .4888 L F
.5021 .48933 m .50166 .49156 L .50159 .48954 L .781 .223 0 r
F
.50116 .48865 m .50166 .49156 L .50096 .4887 L .777 .224 0 r
F
.50157 .48876 m .50166 .49156 L .50116 .48865 L F
.50219 .48889 m .50291 .49144 L .50166 .49156 L .781 .223 0 r
F
.50116 .48867 m .50282 .48902 L .50283 .48901 L .686 .113 0 r
F
.50134 .48685 m .50117 .48858 L .50283 .48901 L F
.50134 .48685 m .50283 .48901 L .50427 .48641 L F
.50283 .48901 m .50283 .48902 L .50284 .48901 L F
.50276 .48599 m .50285 .48906 L .50219 .48889 L .781 .223 0 r
F
.50285 .48906 m .50291 .49144 L .50219 .48889 L F
.50117 .48858 m .50116 .48863 L .50283 .48901 L .686 .113 0 r
F
.50116 .48863 m .50116 .48867 L .50209 .48886 L F
.50116 .48863 m .50209 .48886 L .50283 .48901 L F
.50219 .48889 m .5021 .48933 L .50201 .48885 L .781 .223 0 r
F
.49834 .4841 m .50134 .48685 L .50246 .48287 L .399 0 0 r
F
.5021 .48933 m .50159 .48954 L .50149 .48609 L .781 .223 0 r
F
.50116 .48867 m .50095 .49077 L .50282 .48902 L .686 .113 0 r
F
.50276 .48599 m .50219 .48889 L .50149 .48609 L .781 .223 0 r
F
.50219 .48889 m .50201 .48885 L .50149 .48609 L F
.50156 .48856 m .50157 .48876 L .50116 .48865 L .777 .224 0 r
F
.50283 .48901 m .50284 .48901 L .50427 .48641 L .686 .113 0 r
F
.50283 .48902 m .50416 .48847 L .50427 .48641 L F
.50395 .48591 m .50341 .4888 L .50276 .48599 L .777 .22 0 r
F
.50341 .4888 m .50291 .49144 L .50285 .48906 L F
.50283 .48902 m .50286 .48906 L .50389 .48858 L .686 .113 0 r
F
.50341 .4888 m .50285 .48906 L .50276 .48599 L .777 .22 0 r
F
.50389 .48858 m .50404 .49078 L .50416 .48847 L .686 .113 0 r
F
.50341 .4888 m .50351 .4892 L .50334 .48915 L .777 .22 0 r
F
.50286 .48906 m .50404 .49078 L .50389 .48858 L .686 .113 0 r
F
.50288 .4891 m .50095 .49077 L .50404 .49078 L F
.50283 .48901 m .50277 .48907 L .50288 .4891 L F
.50277 .48907 m .50095 .49077 L .50288 .4891 L F
.50395 .48591 m .50402 .48858 L .50341 .4888 L .777 .22 0 r
F
.50149 .48609 m .50156 .48856 L .50096 .4887 L .777 .224 0 r
F
.49899 .48925 m .50113 .48895 L .50116 .48865 L .548 .039 0 r
F
.49899 .48925 m .50116 .48865 L .50106 .48868 L F
.49905 .48919 m .50116 .48865 L .50134 .48685 L F
.49899 .48925 m .50116 .48865 L .49905 .48919 L F
.50149 .48609 m .50096 .4887 L .50016 .48621 L .777 .224 0 r
F
.50096 .4887 m .50026 .48888 L .50016 .48621 L F
.49949 .48905 m .49893 .48918 L .49882 .48635 L .765 .222 0 r
F
.49896 .48923 m .49902 .48922 L .4991 .48914 L .548 .039 0 r
F
.49896 .48923 m .4991 .48914 L .49903 .48916 L F
.49891 .48919 m .49903 .48916 L .49903 .48916 L F
.49891 .48919 m .49903 .48916 L .49891 .48919 L F
.50016 .48621 m .4996 .48903 L .49882 .48635 L .765 .222 0 r
F
.4996 .48903 m .49949 .48905 L .49882 .48635 L F
.49955 .48927 m .49903 .49183 L .49893 .48919 L F
.49891 .48919 m .49874 .48928 L .49915 .48938 L .548 .039 0 r
F
.49891 .48919 m .4989 .48919 L .49891 .48919 L F
.4989 .48919 m .49874 .48928 L .49891 .48919 L F
.49915 .48938 m .49609 .4908 L .50095 .49077 L F
.49874 .48928 m .49609 .4908 L .49915 .48938 L F
.4989 .48918 m .49609 .4908 L .49891 .48919 L F
.49647 .48883 m .49609 .4908 L .4989 .48918 L F
.4996 .48903 m .49967 .48929 L .49955 .48927 L .765 .222 0 r
F
.50016 .48621 m .50026 .48888 L .4996 .48903 L F
.49891 .48919 m .49891 .48919 L .49891 .48918 L .548 .039 0 r
F
.49891 .48919 m .49896 .48923 L .49903 .48916 L F
.49896 .48923 m .49899 .48925 L .49902 .48922 L F
.49899 .48925 m .50095 .49077 L .50113 .48895 L F
.49723 .48103 m .49748 .4865 L .49616 .48669 L .699 .208 0 r
F
.49861 .48087 m .49748 .4865 L .49723 .48103 L .742 .218 0 r
F
.49861 .48087 m .49882 .48635 L .49748 .4865 L F
.50166 .49156 m .50055 .49718 L .50035 .49169 L .76 .22 0 r
F
.50672 .49088 m .50716 .49607 L .50692 .49095 L .984 .329 0 r
F
.50672 .49088 m .50697 .49583 L .50716 .49607 L F
.50502 .482 m .50596 .48612 L .50645 .4814 L .508 .092 0 r
F
.50502 .482 m .50427 .48641 L .50596 .48612 L F
.50546 .48906 m .50602 .49113 L .50514 .49123 L .726 .2 0 r
F
.50427 .48641 m .50417 .48823 L .50514 .48885 L .84 .163 0 r
F
.50427 .48641 m .50514 .48885 L .50596 .48612 L F
.50246 .48287 m .50427 .48641 L .50502 .482 L .474 .05 0 r
F
.50502 .48585 m .50455 .48865 L .50395 .48591 L .761 .212 0 r
F
.50455 .48865 m .50409 .49133 L .50402 .48847 L F
.50455 .48865 m .50402 .48847 L .50395 .48591 L F
.50455 .48865 m .50514 .49123 L .50409 .49133 L F
.50502 .48585 m .50509 .48895 L .50455 .48865 L F
.50509 .48895 m .50514 .49123 L .50455 .48865 L F
.50514 .48885 m .50552 .48864 L .50596 .48612 L .84 .163 0 r
F
.50552 .48864 m .5059 .48842 L .5059 .48824 L F
.50552 .48864 m .5059 .48824 L .50596 .48612 L F
.50592 .48581 m .50552 .48864 L .50502 .48585 L .726 .2 0 r
F
.50552 .48864 m .50546 .48906 L .50541 .48874 L F
.50552 .48864 m .50541 .48874 L .50502 .48585 L F
.50546 .48906 m .50514 .49123 L .50509 .48895 L F
.50514 .48886 m .50509 .48895 L .50509 .48895 L .84 .163 0 r
F
.50514 .48886 m .50509 .48895 L .50518 .48898 L F
.50514 .48885 m .50514 .48886 L .50514 .48886 L F
.50546 .48906 m .50509 .48895 L .50502 .48585 L .726 .2 0 r
F
.50518 .48898 m .50509 .48895 L .50519 .48901 L .84 .163 0 r
F
.50519 .48901 m .50404 .49078 L .50584 .49082 L F
.50509 .48895 m .50404 .49078 L .50519 .48901 L F
.50514 .48886 m .50404 .49078 L .50514 .48886 L F
.50417 .48823 m .50404 .49078 L .50514 .48885 L F
.50552 .48864 m .50562 .48917 L .50546 .48906 L .726 .2 0 r
F
.50562 .48917 m .50602 .49113 L .50546 .48906 L F
.50592 .48581 m .50597 .48838 L .50552 .48864 L F
.50597 .48838 m .50602 .49113 L .50552 .48864 L F
.50514 .48885 m .50584 .49082 L .5059 .48842 L .84 .163 0 r
F
.50596 .48612 m .50638 .48878 L .50675 .48594 L 1 .213 0 r
F
.50622 .48927 m .50602 .49113 L .506 .48991 L .652 .179 0 r
F
.50627 .48871 m .50665 .49104 L .50602 .49113 L F
.50638 .48878 m .50636 .48887 L .50642 .48899 L 1 .213 0 r
F
.50638 .48878 m .50642 .48899 L .50674 .48772 L F
.50662 .4887 m .50663 .4894 L .50642 .48899 L .652 .179 0 r
F
.50663 .4894 m .50665 .49104 L .50627 .48871 L F
.50642 .48899 m .50672 .49088 L .50673 .48854 L 1 .213 0 r
F
.50675 .48594 m .50674 .48733 L .50692 .49095 L 1 .383 0 r
F
.50679 .48819 m .50692 .49095 L .50665 .49104 L .444 .118 0 r
F
.50674 .48733 m .50672 .49088 L .50692 .49095 L 1 .383 0 r
F
.50675 .48594 m .50692 .49095 L .5069 .48585 L F
.5069 .48585 m .50692 .49095 L .50679 .48819 L .444 .118 0 r
F
.5069 .48585 m .50682 .48748 L .50658 .48581 L F
.50682 .48748 m .50665 .49104 L .50662 .4887 L F
.50662 .4887 m .50674 .48797 L .50674 .48772 L 1 .213 0 r
F
.50638 .48878 m .50674 .48772 L .50675 .48594 L F
.50682 .48748 m .50662 .4887 L .50658 .48581 L .444 .118 0 r
F
.50642 .48899 m .50662 .4887 L .50674 .48772 L 1 .213 0 r
F
.50662 .4887 m .50673 .48854 L .50674 .48797 L F
.50658 .48581 m .50662 .4887 L .50627 .48871 L .652 .179 0 r
F
.50662 .4887 m .50642 .48899 L .50627 .48871 L F
.50642 .48899 m .50584 .49082 L .50672 .49088 L 1 .213 0 r
F
.50636 .48887 m .50584 .49082 L .50642 .48899 L F
.50596 .48612 m .5059 .48847 L .50638 .48878 L F
.50627 .48871 m .50622 .48927 L .50616 .48864 L .652 .179 0 r
F
.50622 .48927 m .506 .48991 L .50592 .48581 L F
.5059 .48847 m .50584 .49082 L .50638 .48878 L 1 .213 0 r
F
.50658 .48581 m .50627 .48871 L .50592 .48581 L .652 .179 0 r
F
.50627 .48871 m .50616 .48864 L .50592 .48581 L F
.50584 .49082 m .50697 .49583 L .50672 .49088 L 1 .309 0 r
F
.50584 .49082 m .50612 .49554 L .50697 .49583 L F
.50404 .49078 m .50612 .49554 L .50584 .49082 L 1 .217 0 r
F
.49771 .49198 m .49668 .49762 L .49643 .49215 L .726 .213 0 r
F
.49771 .49198 m .49794 .49746 L .49668 .49762 L F
.49903 .49183 m .49794 .49746 L .49771 .49198 L .749 .218 0 r
F
.49903 .49183 m .49924 .49732 L .49794 .49746 L F
.50035 .49169 m .49924 .49732 L .49903 .49183 L .76 .221 0 r
F
.50035 .49169 m .50055 .49718 L .49924 .49732 L F
.49609 .4908 m .50131 .49471 L .50095 .49077 L .668 .077 0 r
F
.50404 .49078 m .50435 .49517 L .50612 .49554 L 1 .217 0 r
F
.50095 .49077 m .50435 .49517 L .50404 .49078 L .906 .155 0 r
F
.50095 .49077 m .50131 .49471 L .50435 .49517 L F
.49731 .48627 m .51772 .50158 L .50418 .49714 L .314 .336 0 r
F
.49731 .48627 m .51626 .49016 L .51772 .50158 L F
.52812 .49176 m .51364 .50396 L .52792 .48992 L .571 .51 0 r
F
.52317 .50318 m .51364 .50396 L .52812 .49176 L F
.51828 .50938 m .52227 .50326 L .52317 .50318 L .588 .479 0 r
F
.51828 .50938 m .52317 .50318 L .51869 .50913 L F
.52536 .50028 m .5317 .50734 L .5228 .50367 L .364 .365 0 r
F
.52078 .50554 m .5317 .50734 L .52834 .51535 L .319 .315 0 r
F
.5228 .50367 m .5317 .50734 L .52078 .50554 L F
.51812 .508 m .51364 .50396 L .52227 .50326 L .588 .479 0 r
F
.5154 .51112 m .51528 .51063 L .51812 .508 L F
.51528 .51063 m .51364 .50396 L .51812 .508 L F
.5154 .51112 m .52227 .50326 L .51828 .50938 L F
.52078 .50554 m .52128 .50619 L .51828 .50938 L .319 .315 0 r
F
.52128 .50619 m .52834 .51535 L .51828 .50938 L F
.51687 .51087 m .51681 .51088 L .51695 .51079 L .48 .431 0 r
F
.51791 .50976 m .51829 .50961 L .51829 .50997 L .164 .237 0 r
F
.51813 .50953 m .51829 .50961 L .51791 .50976 L F
.51511 .51192 m .51681 .51088 L .51725 .51081 L .438 .415 0 r
F
.51511 .51192 m .51829 .50997 L .51825 .51533 L .164 .237 0 r
F
.51511 .51192 m .51593 .51103 L .51681 .51088 L .438 .415 0 r
F
.51363 .51317 m .51476 .51152 L .5154 .51112 L F
.51277 .51418 m .51335 .5134 L .51363 .51317 L F
.5134 .51332 m .51343 .51334 L .51341 .51335 L .082 .185 0 r
F
.51335 .5134 m .51476 .51152 L .51363 .51317 L .438 .415 0 r
F
.51341 .51335 m .51825 .51533 L .51778 .51943 L .082 .185 0 r
F
.51343 .51334 m .51825 .51533 L .51341 .51335 L F
.51448 .51262 m .51825 .51533 L .5134 .51332 L F
.51511 .51192 m .51616 .51305 L .51479 .51228 L .164 .237 0 r
F
.51616 .51305 m .51825 .51533 L .51544 .51331 L F
.51382 .51391 m .51778 .51943 L .51274 .51428 L .082 .185 0 r
F
.51268 .5143 m .51268 .5143 L .51268 .5143 L 0 .077 0 r
F
.51265 .51431 m .51476 .51152 L .51277 .51418 L .438 .415 0 r
F
.51268 .51429 m .51272 .51431 L .51268 .5143 L .02 .133 0 r
F
.5127 .51427 m .51272 .51431 L .51268 .51429 L F
.51272 .51431 m .51699 .52239 L .51268 .5143 L F
.50995 .51314 m .50995 .51315 L .51028 .51311 L .111 0 0 r
F
.50995 .51315 m .51028 .51401 L .51069 .51391 L F
.50995 .51314 m .50811 .51455 L .51028 .51401 L F
.50951 .51243 m .50909 .51207 L .50903 .51173 L 0 0 0 r
F
.50872 .51198 m .50921 .51217 L .50909 .51207 L .243 0 0 r
F
.50903 .51173 m .50909 .51207 L .50903 .51206 L .206 .066 0 r
F
.50834 .51138 m .50835 .51168 L .50825 .51132 L .132 .035 0 r
F
.50835 .51168 m .50829 .51163 L .50825 .51132 L F
.50482 .5077 m .50437 .51046 L .50359 .5079 L .639 .192 0 r
F
.50437 .51046 m .50372 .51038 L .50359 .5079 L F
.49905 .50208 m .50793 .50944 L .50379 .50513 L 0 .104 0 r
F
.49905 .50208 m .50471 .50588 L .50793 .50944 L F
.48558 .49551 m .49182 .49787 L .49905 .50208 L 0 .17 0 r
F
.49182 .49787 m .50394 .5054 L .49905 .50208 L 0 .193 0 r
F
.50394 .5054 m .50471 .50588 L .49905 .50208 L F
.46654 .49067 m .47252 .49096 L .48558 .49551 L 0 .251 0 r
F
.47252 .49096 m .49024 .4973 L .48558 .49551 L .021 .254 0 r
F
.49024 .4973 m .49182 .49787 L .48558 .49551 L F
.48195 .49412 m .48558 .49551 L .48113 .49371 L 0 .251 0 r
F
.47878 .49253 m .48113 .49371 L .47863 .49227 L 0 .256 0 r
F
.47796 .49117 m .47863 .49227 L .47813 .49101 L 0 .271 0 r
F
.47953 .48975 m .47813 .49101 L .47962 .48973 L .054 .298 0 r
F
.49434 .45383 m .49463 .45933 L .49299 .45958 L .697 .215 0 r
F
.49601 .45365 m .49463 .45933 L .49434 .45383 L .752 .227 0 r
F
.4171 .40428 m .41411 .4161 L .38955 .41381 L .886 .809 0 r
F
.43447 .40771 m .41411 .4161 L .4171 .40428 L .976 .785 0 r
F
.48862 .46635 m .48946 .47182 L .4881 .47252 L .342 .12 0 r
F
.49022 .46581 m .48946 .47182 L .48862 .46635 L .43 .146 0 r
F
.4728 .66121 m .47807 .65817 L .48669 .65563 L .255 .368 0 r
F
.4728 .66121 m .4608 .66253 L .47807 .65817 L F
.49148 .35937 m .4876 .35679 L .49603 .35363 L .807 .616 0 r
F
.49148 .35937 m .48545 .36314 L .4876 .35679 L F
.50709 .45367 m .50537 .45891 L .50555 .45347 L 1 .393 0 r
F
.50709 .45367 m .50677 .4591 L .50537 .45891 L F
.4881 .47252 m .48918 .4779 L .48825 .47878 L .113 .047 0 r
F
.48946 .47182 m .48918 .4779 L .4881 .47252 L .276 .095 0 r
F
.49601 .45365 m .49624 .45913 L .49463 .45933 L .752 .227 0 r
F
.49765 .4535 m .49624 .45913 L .49601 .45365 L .803 .239 0 r
F
.49039 .65749 m .49946 .66232 L .50476 .66744 L 0 .164 0 r
F
.48825 .47878 m .48959 .484 L .48936 .48506 L 0 0 0 r
F
.48918 .4779 m .48959 .484 L .48825 .47878 L F
.49131 .45989 m .49181 .4654 L .49022 .46581 L .54 .177 0 r
F
.49299 .45958 m .49181 .4654 L .49131 .45989 L .608 .193 0 r
F
.50423 .47876 m .50502 .482 L .50626 .4775 L .256 0 0 r
F
.50423 .47876 m .50246 .48287 L .50502 .482 L F
.50934 .45989 m .50761 .46477 L .5081 .45941 L 1 .59 0 r
F
.50934 .45989 m .5086 .46519 L .50761 .46477 L F
.46227 .39697 m .45037 .40168 L .45458 .3936 L 1 .87 0 r
F
.46602 .39005 m .46227 .39697 L .45458 .3936 L 1 .976 0 r
F
.49765 .4535 m .49782 .45898 L .49624 .45913 L .803 .239 0 r
F
.49926 .4534 m .49782 .45898 L .49765 .4535 L .855 .251 0 r
F
.50555 .45347 m .50392 .45881 L .504 .45336 L 1 .339 0 r
F
.50555 .45347 m .50537 .45891 L .50392 .45881 L F
.53699 .37307 m .53371 .38424 L .53 .37706 L .586 .406 0 r
F
.53699 .37307 m .54205 .38099 L .53371 .38424 L F
.7617 .5741 m .74876 .5981 L .68939 .59352 L .575 .655 0 r
F
.49926 .4534 m .49938 .45887 L .49782 .45898 L .855 .251 0 r
F
.50085 .45334 m .49938 .45887 L .49926 .4534 L .913 .264 0 r
F
.504 .45336 m .50244 .45878 L .50243 .45332 L 1 .305 0 r
F
.504 .45336 m .50392 .45881 L .50244 .45878 L F
.50085 .45334 m .50092 .4588 L .49938 .45887 L .913 .264 0 r
F
.50243 .45332 m .50092 .4588 L .50085 .45334 L .983 .281 0 r
F
.50243 .45332 m .50244 .45878 L .50092 .4588 L F
.49299 .45958 m .49338 .46507 L .49181 .4654 L .608 .193 0 r
F
.49463 .45933 m .49338 .46507 L .49299 .45958 L .672 .208 0 r
F
.68361 .37742 m .63991 .40295 L .63742 .38457 L .662 .726 0 r
F
.68361 .37742 m .68583 .40098 L .63991 .40295 L F
.50937 .46583 m .50795 .47043 L .5086 .46519 L 1 .527 0 r
F
.50937 .46583 m .50841 .47097 L .50795 .47043 L F
.46673 .3274 m .4741 .3266 L .4853 .33329 L .186 .297 0 r
F
.4477 .32049 m .4741 .3266 L .46673 .3274 L .324 .356 0 r
F
.49022 .46581 m .49086 .47128 L .48946 .47182 L .43 .146 0 r
F
.49181 .4654 m .49086 .47128 L .49022 .46581 L .509 .167 0 r
F
.47495 .37771 m .46581 .37918 L .4723 .37303 L 1 1 0 r
F
.47495 .37771 m .47031 .38362 L .46581 .37918 L F
.5081 .45941 m .50647 .46449 L .50677 .4591 L 1 .466 0 r
F
.5081 .45941 m .50761 .46477 L .50647 .46449 L F
.49463 .45933 m .49494 .46481 L .49338 .46507 L .672 .208 0 r
F
.49624 .45913 m .49494 .46481 L .49463 .45933 L .731 .221 0 r
F
.46602 .39005 m .45458 .3936 L .45981 .38606 L 1 .976 0 r
F
.47031 .38362 m .46602 .39005 L .45981 .38606 L 1 1 0 r
F
.48946 .47182 m .49028 .47723 L .48918 .4779 L .276 .095 0 r
F
.49086 .47128 m .49028 .47723 L .48946 .47182 L .396 .132 0 r
F
.4741 .3266 m .49229 .33499 L .4853 .33329 L .227 .296 0 r
F
.5175 .35335 m .52084 .3641 L .51581 .35844 L .359 .259 0 r
F
.51057 .34836 m .5175 .35335 L .51581 .35844 L .266 .227 0 r
F
.47031 .38362 m .45981 .38606 L .46581 .37918 L 1 1 0 r
F
.49624 .45913 m .49648 .46461 L .49494 .46481 L .731 .221 0 r
F
.49782 .45898 m .49648 .46461 L .49624 .45913 L .785 .233 0 r
F
.49181 .4654 m .49231 .47087 L .49086 .47128 L .509 .167 0 r
F
.49338 .46507 m .49231 .47087 L .49181 .4654 L .584 .185 0 r
F
.50677 .4591 m .5052 .46433 L .50537 .45891 L 1 .379 0 r
F
.50677 .4591 m .50647 .46449 L .5052 .46433 L F
.57515 .38155 m .56192 .3961 L .55841 .38609 L .721 .647 0 r
F
.57515 .38155 m .57979 .3934 L .56192 .3961 L F
.48918 .4779 m .49019 .4832 L .48959 .484 L 0 0 0 r
F
.49028 .47723 m .49019 .4832 L .48918 .4779 L .205 .067 0 r
F
.49782 .45898 m .49801 .46446 L .49648 .46461 L .785 .233 0 r
F
.49938 .45887 m .49801 .46446 L .49782 .45898 L .837 .245 0 r
F
.53103 .36576 m .53 .37706 L .52564 .37032 L .505 .35 0 r
F
.53103 .36576 m .53699 .37307 L .53 .37706 L F
.50537 .45891 m .50386 .46424 L .50392 .45881 L 1 .326 0 r
F
.50537 .45891 m .5052 .46433 L .50386 .46424 L F
.5086 .46519 m .50719 .47007 L .50761 .46477 L 1 .571 0 r
F
.5086 .46519 m .50795 .47043 L .50719 .47007 L F
.49938 .45887 m .49952 .46434 L .49801 .46446 L .837 .245 0 r
F
.50092 .4588 m .49952 .46434 L .49938 .45887 L .894 .257 0 r
F
.50392 .45881 m .50245 .46423 L .50244 .45878 L 1 .294 0 r
F
.50392 .45881 m .50386 .46424 L .50245 .46423 L F
.50092 .4588 m .501 .46426 L .49952 .46434 L .894 .257 0 r
F
.50244 .45878 m .501 .46426 L .50092 .4588 L .961 .273 0 r
F
.50244 .45878 m .50245 .46423 L .501 .46426 L F
.49338 .46507 m .49377 .47055 L .49231 .47087 L .584 .185 0 r
F
.49494 .46481 m .49377 .47055 L .49338 .46507 L .653 .201 0 r
F
.49086 .47128 m .4915 .47672 L .49028 .47723 L .396 .132 0 r
F
.49231 .47087 m .4915 .47672 L .49086 .47128 L .486 .159 0 r
F
.55309 .37649 m .54599 .38937 L .54205 .38099 L .667 .532 0 r
F
.55309 .37649 m .55841 .38609 L .54599 .38937 L F
.52443 .35916 m .52564 .37032 L .52084 .3641 L .434 .301 0 r
F
.5175 .35335 m .52443 .35916 L .52084 .3641 L .359 .259 0 r
F
.57816 .68546 m .58968 .68422 L .62958 .68851 L .096 .308 0 r
F
.50626 .4775 m .50645 .4814 L .5073 .47662 L .241 0 0 r
F
.50626 .4775 m .50502 .482 L .50645 .4814 L F
.50339 .35145 m .49603 .35363 L .50304 .3455 L .669 .526 0 r
F
.52443 .35916 m .53103 .36576 L .52564 .37032 L .434 .301 0 r
F
.53599 .50896 m .53727 .50877 L .55909 .50841 L .032 .289 0 r
F
.49494 .46481 m .49525 .47029 L .49377 .47055 L .653 .201 0 r
F
.49648 .46461 m .49525 .47029 L .49494 .46481 L .714 .215 0 r
F
.41911 .60806 m .4039 .62235 L .3956 .61064 L .577 .563 0 r
F
.41911 .60806 m .425 .61821 L .4039 .62235 L F
.50761 .46477 m .50621 .46985 L .50647 .46449 L 1 .44 0 r
F
.50761 .46477 m .50719 .47007 L .50621 .46985 L F
.45037 .40168 m .43447 .40771 L .4386 .39802 L 1 .832 0 r
F
.45458 .3936 m .45037 .40168 L .4386 .39802 L 1 .932 0 r
F
.50841 .47097 m .50744 .47561 L .50795 .47043 L .985 .395 0 r
F
.50841 .47097 m .50763 .47601 L .50744 .47561 L F
.38586 .67269 m .41507 .66524 L .42386 .6672 L .268 .365 0 r
F
.38586 .67269 m .37277 .6679 L .41507 .66524 L F
.49028 .47723 m .49105 .48259 L .49019 .4832 L .205 .067 0 r
F
.4915 .47672 m .49105 .48259 L .49028 .47723 L .367 .119 0 r
F
.49648 .46461 m .49673 .47009 L .49525 .47029 L .714 .215 0 r
F
.49801 .46446 m .49673 .47009 L .49648 .46461 L .769 .227 0 r
F
.49231 .47087 m .4928 .47632 L .4915 .47672 L .486 .159 0 r
F
.49377 .47055 m .4928 .47632 L .49231 .47087 L .568 .18 0 r
F
.47962 .48973 m .4888 .49087 L .48977 .48842 L .181 0 0 r
F
.47962 .48973 m .47813 .49101 L .4888 .49087 L F
.50647 .46449 m .50508 .46972 L .5052 .46433 L 1 .354 0 r
F
.50647 .46449 m .50621 .46985 L .50508 .46972 L F
.4386 .39802 m .43447 .40771 L .4171 .40428 L 1 .871 0 r
F
.49801 .46446 m .4982 .46993 L .49673 .47009 L .769 .227 0 r
F
.49952 .46434 m .4982 .46993 L .49801 .46446 L .819 .239 0 r
F
.56795 .61572 m .54804 .61896 L .5556 .61122 L .893 .998 0 r
F
.57679 .60649 m .56795 .61572 L .5556 .61122 L .922 1 0 r
F
.49952 .46434 m .49966 .46981 L .4982 .46993 L .819 .239 0 r
F
.501 .46426 m .49966 .46981 L .49952 .46434 L .871 .25 0 r
F
.5052 .46433 m .50382 .46967 L .50386 .46424 L 1 .308 0 r
F
.5052 .46433 m .50508 .46972 L .50382 .46967 L F
.39344 .39944 m .38955 .41381 L .35596 .41057 L .804 .809 0 r
F
.4171 .40428 m .38955 .41381 L .39344 .39944 L .886 .809 0 r
F
.501 .46426 m .50109 .46972 L .49966 .46981 L .871 .25 0 r
F
.50245 .46423 m .50109 .46972 L .501 .46426 L .931 .263 0 r
F
.50386 .46424 m .50249 .46967 L .50245 .46423 L 1 .281 0 r
F
.50386 .46424 m .50382 .46967 L .50249 .46967 L F
.49377 .47055 m .49416 .47601 L .4928 .47632 L .568 .18 0 r
F
.49525 .47029 m .49416 .47601 L .49377 .47055 L .641 .197 0 r
F
.50245 .46423 m .50249 .46967 L .50109 .46972 L .931 .263 0 r
F
.50795 .47043 m .50687 .47534 L .50719 .47007 L 1 .537 0 r
F
.50795 .47043 m .50744 .47561 L .50687 .47534 L F
.4915 .47672 m .49209 .48212 L .49105 .48259 L .367 .119 0 r
F
.4928 .47632 m .49209 .48212 L .4915 .47672 L .473 .153 0 r
F
.48545 .36314 m .4785 .36104 L .4876 .35679 L .999 .896 0 r
F
.48545 .36314 m .47895 .36768 L .4785 .36104 L F
.49229 .33499 m .50054 .33765 L .50396 .3442 L .157 .244 0 r
F
.74829 .36735 m .68583 .40098 L .68361 .37742 L .636 .714 0 r
F
.74829 .36735 m .74901 .39829 L .68583 .40098 L F
.41185 .31892 m .42027 .3108 L .4477 .32049 L .413 .43 0 r
F
.36993 .31078 m .42027 .3108 L .41185 .31892 L .47 .496 0 r
F
.5073 .47662 m .50645 .4814 L .50706 .481 L .075 0 0 r
F
.49525 .47029 m .49556 .47576 L .49416 .47601 L .641 .197 0 r
F
.49673 .47009 m .49556 .47576 L .49525 .47029 L .703 .211 0 r
F
.49673 .47009 m .49698 .47556 L .49556 .47576 L F
.4982 .46993 m .49698 .47556 L .49673 .47009 L .755 .223 0 r
F
.50719 .47007 m .50603 .47518 L .50621 .46985 L 1 .395 0 r
F
.50719 .47007 m .50687 .47534 L .50603 .47518 L F
.4928 .47632 m .49327 .48175 L .49209 .48212 L .473 .153 0 r
F
.49416 .47601 m .49327 .48175 L .4928 .47632 L .561 .176 0 r
F
.49209 .48212 m .49175 .48791 L .49105 .48259 L .351 .11 0 r
F
.4982 .46993 m .4984 .4754 L .49698 .47556 L .755 .223 0 r
F
.49966 .46981 m .4984 .4754 L .4982 .46993 L .802 .233 0 r
F
.44095 .61515 m .43311 .62774 L .425 .61821 L .515 .441 0 r
F
.44095 .61515 m .44682 .62371 L .43311 .62774 L F
.50621 .46985 m .505 .4751 L .50508 .46972 L 1 .321 0 r
F
.50621 .46985 m .50603 .47518 L .505 .4751 L F
.49966 .46981 m .49982 .47527 L .4984 .4754 L .802 .233 0 r
F
.50109 .46972 m .49982 .47527 L .49966 .46981 L .847 .243 0 r
F
.50508 .46972 m .50382 .47508 L .50382 .46967 L 1 .285 0 r
F
.50508 .46972 m .505 .4751 L .50382 .47508 L F
.50109 .46972 m .5012 .47518 L .49982 .47527 L .847 .243 0 r
F
.50249 .46967 m .5012 .47518 L .50109 .46972 L .896 .253 0 r
F
.50763 .47601 m .50706 .481 L .50708 .48074 L .742 .318 0 r
F
.49416 .47601 m .49454 .48146 L .49327 .48175 L .561 .176 0 r
F
.49556 .47576 m .49454 .48146 L .49416 .47601 L .637 .194 0 r
F
.50249 .46967 m .50255 .47511 L .5012 .47518 L .896 .253 0 r
F
.50382 .46967 m .50255 .47511 L .50249 .46967 L .96 .266 0 r
F
.50382 .46967 m .50382 .47508 L .50255 .47511 L F
.49209 .48212 m .49264 .48749 L .49175 .48791 L .351 .11 0 r
F
.49327 .48175 m .49264 .48749 L .49209 .48212 L .473 .151 0 r
F
.54617 .36754 m .54205 .38099 L .53699 .37307 L .589 .47 0 r
F
.54617 .36754 m .55309 .37649 L .54205 .38099 L F
.49556 .47576 m .49587 .48123 L .49454 .48146 L .637 .194 0 r
F
.49698 .47556 m .49587 .48123 L .49556 .47576 L .698 .209 0 r
F
.45458 .3936 m .4386 .39802 L .44443 .38886 L 1 .932 0 r
F
.45981 .38606 m .45458 .3936 L .44443 .38886 L 1 1 0 r
F
.50744 .47561 m .50666 .48058 L .50687 .47534 L 1 .475 0 r
F
.50744 .47561 m .50708 .48074 L .50666 .48058 L F
.59799 .37524 m .57979 .3934 L .57515 .38155 L .689 .677 0 r
F
.59799 .37524 m .60408 .3897 L .57979 .3934 L F
.49698 .47556 m .49723 .48103 L .49587 .48123 L .698 .209 0 r
F
.4984 .4754 m .49723 .48103 L .49698 .47556 L .746 .22 0 r
F
.49327 .48175 m .4937 .48717 L .49264 .48749 L .473 .151 0 r
F
.49454 .48146 m .4937 .48717 L .49327 .48175 L .567 .176 0 r
F
.4984 .4754 m .49861 .48087 L .49723 .48103 L .746 .22 0 r
F
.49982 .47527 m .49861 .48087 L .4984 .4754 L .787 .229 0 r
F
.50687 .47534 m .50593 .4805 L .50603 .47518 L 1 .327 0 r
F
.50687 .47534 m .50666 .48058 L .50593 .4805 L F
.49982 .47527 m .49999 .48074 L .49861 .48087 L .787 .229 0 r
F
.5012 .47518 m .49999 .48074 L .49982 .47527 L .822 .236 0 r
F
.47895 .36768 m .46918 .36642 L .4785 .36104 L 1 1 0 r
F
.47895 .36768 m .4723 .37303 L .46918 .36642 L F
.50603 .47518 m .50497 .48048 L .505 .4751 L 1 .279 0 r
F
.50603 .47518 m .50593 .4805 L .50497 .48048 L F
.5012 .47518 m .50133 .48063 L .49999 .48074 L .822 .236 0 r
F
.50255 .47511 m .50133 .48063 L .5012 .47518 L .858 .242 0 r
F
.49454 .48146 m .49489 .4869 L .4937 .48717 L .567 .176 0 r
F
.49587 .48123 m .49489 .4869 L .49454 .48146 L .642 .194 0 r
F
.47541 .64174 m .48094 .65204 L .47149 .64593 L .066 .184 0 r
F
.46875 .6352 m .47149 .64593 L .46242 .63916 L .22 .219 0 r
F
.46875 .6352 m .47541 .64174 L .47149 .64593 L F
.30892 .4941 m .36647 .48268 L .36808 .49297 L .431 .441 0 r
F
.30892 .4941 m .30442 .47764 L .36647 .48268 L F
.50255 .47511 m .50264 .48055 L .50133 .48063 L .858 .242 0 r
F
.50382 .47508 m .50264 .48055 L .50255 .47511 L .9 .25 0 r
F
.505 .4751 m .50386 .4805 L .50382 .47508 L .961 .26 0 r
F
.505 .4751 m .50497 .48048 L .50386 .4805 L F
.50382 .47508 m .50386 .4805 L .50264 .48055 L .9 .25 0 r
F
.50645 .4814 m .50675 .48594 L .50706 .481 L .483 .104 0 r
F
.50645 .4814 m .50596 .48612 L .50675 .48594 L F
.39068 .59824 m .36414 .61412 L .35683 .59931 L .609 .651 0 r
F
.39068 .59824 m .3956 .61064 L .36414 .61412 L F
.49587 .48123 m .49616 .48669 L .49489 .4869 L .642 .194 0 r
F
.49723 .48103 m .49616 .48669 L .49587 .48123 L .699 .208 0 r
F
.47541 .64174 m .48236 .64781 L .48094 .65204 L .066 .184 0 r
F
.56794 .37025 m .55841 .38609 L .55309 .37649 L .653 .585 0 r
F
.56794 .37025 m .57515 .38155 L .55841 .38609 L F
.45981 .38606 m .44443 .38886 L .45172 .38043 L 1 1 0 r
F
.46581 .37918 m .45981 .38606 L .45172 .38043 L F
.50706 .481 m .5069 .48585 L .50708 .48074 L .125 0 0 r
F
.50706 .481 m .50675 .48594 L .5069 .48585 L F
.49999 .48074 m .49882 .48635 L .49861 .48087 L .774 .225 0 r
F
.46264 .62818 m .46242 .63916 L .45408 .63174 L .339 .26 0 r
F
.46264 .62818 m .46875 .6352 L .46242 .63916 L F
.49999 .48074 m .50016 .48621 L .49882 .48635 L .774 .225 0 r
F
.50133 .48063 m .50016 .48621 L .49999 .48074 L .798 .229 0 r
F
.50708 .48074 m .50658 .48581 L .50666 .48058 L 1 .308 0 r
F
.50708 .48074 m .5069 .48585 L .50658 .48581 L F
.53797 .35942 m .53699 .37307 L .53103 .36576 L .519 .413 0 r
F
.53797 .35942 m .54617 .36754 L .53699 .37307 L F
.4723 .37303 m .4601 .37291 L .46918 .36642 L 1 1 0 r
F
.4723 .37303 m .46581 .37918 L .4601 .37291 L F
.48371 .32688 m .50054 .33765 L .49229 .33499 L .278 .305 0 r
F
.4741 .3266 m .48371 .32688 L .49229 .33499 L .227 .296 0 r
F
.50133 .48063 m .50149 .48609 L .50016 .48621 L .798 .229 0 r
F
.50264 .48055 m .50149 .48609 L .50133 .48063 L .819 .232 0 r
F
.50666 .48058 m .50592 .48581 L .50593 .4805 L .967 .245 0 r
F
.50666 .48058 m .50658 .48581 L .50592 .48581 L F
.50264 .48055 m .50276 .48599 L .50149 .48609 L .819 .232 0 r
F
.50386 .4805 m .50276 .48599 L .50264 .48055 L .837 .234 0 r
F
.46581 .37918 m .45172 .38043 L .4601 .37291 L 1 1 0 r
F
.50593 .4805 m .50502 .48585 L .50497 .48048 L .891 .236 0 r
F
.50593 .4805 m .50592 .48581 L .50502 .48585 L F
.50386 .4805 m .50395 .48591 L .50276 .48599 L .837 .234 0 r
F
.50497 .48048 m .50395 .48591 L .50386 .4805 L .858 .235 0 r
F
.50497 .48048 m .50502 .48585 L .50395 .48591 L F
.4386 .39802 m .4171 .40428 L .42274 .39286 L 1 .871 0 r
F
.44443 .38886 m .4386 .39802 L .42274 .39286 L 1 .958 0 r
F
.49603 .35363 m .49124 .3478 L .50304 .3455 L .773 .717 0 r
F
.49603 .35363 m .4876 .35679 L .49124 .3478 L F
.53055 .63244 m .52131 .63397 L .52797 .62821 L .741 .61 0 r
F
.53055 .63244 m .52137 .63815 L .52131 .63397 L F
.53957 .62604 m .53055 .63244 L .52797 .62821 L .862 .857 0 r
F
.42274 .39286 m .4171 .40428 L .39344 .39944 L .952 .88 0 r
F
.36808 .49297 m .41036 .4863 L .41065 .49217 L .383 .401 0 r
F
.36808 .49297 m .36647 .48268 L .41036 .4863 L F
.36082 .3926 m .35596 .41057 L .30967 .40601 L .738 .792 0 r
F
.39344 .39944 m .35596 .41057 L .36082 .3926 L .804 .809 0 r
F
.53957 .62604 m .52797 .62821 L .53451 .62194 L .862 .857 0 r
F
.54804 .61896 m .53957 .62604 L .53451 .62194 L 1 1 0 r
F
.49409 .49257 m .4935 .49819 L .49311 .49285 L .532 .163 0 r
F
.51927 .34625 m .52443 .35916 L .5175 .35335 L .397 .32 0 r
F
.52885 .35228 m .53103 .36576 L .52443 .35916 L .458 .363 0 r
F
.52885 .35228 m .53797 .35942 L .53103 .36576 L F
.49409 .49257 m .49441 .49797 L .4935 .49819 L .532 .163 0 r
F
.49521 .49234 m .49441 .49797 L .49409 .49257 L .625 .187 0 r
F
.57563 .33392 m .60216 .31134 L .61634 .32398 L .551 .572 0 r
F
.57563 .33392 m .5649 .32662 L .60216 .31134 L F
.51927 .34625 m .52885 .35228 L .52443 .35916 L .397 .32 0 r
F
.49521 .49234 m .49549 .49778 L .49441 .49797 L .625 .187 0 r
F
.49643 .49215 m .49549 .49778 L .49521 .49234 L .687 .203 0 r
F
.57679 .60649 m .5556 .61122 L .56194 .60287 L .922 1 0 r
F
.5836 .59653 m .57679 .60649 L .56194 .60287 L .915 .965 0 r
F
.60598 .60001 m .57679 .60649 L .5836 .59653 L .779 .89 0 r
F
.52137 .63815 m .5148 .63925 L .52131 .63397 L .633 .466 0 r
F
.52137 .63815 m .51239 .6432 L .5148 .63925 L F
.41065 .49217 m .4414 .48894 L .44114 .49162 L .307 .366 0 r
F
.41065 .49217 m .41036 .4863 L .4414 .48894 L F
.49643 .49215 m .49668 .49762 L .49549 .49778 L .687 .203 0 r
F
.61244 .58775 m .60598 .60001 L .5836 .59653 L .762 .853 0 r
F
.64524 .59017 m .60598 .60001 L .61244 .58775 L .677 .786 0 r
F
.45734 .62072 m .45408 .63174 L .44682 .62371 L .433 .315 0 r
F
.45734 .62072 m .46264 .62818 L .45408 .63174 L F
.54804 .61896 m .53451 .62194 L .54063 .61517 L 1 1 0 r
F
.5556 .61122 m .54804 .61896 L .54063 .61517 L F
.69713 .57441 m .68939 .59352 L .64524 .59017 L .609 .702 0 r
F
.7617 .5741 m .68939 .59352 L .69713 .57441 L .575 .655 0 r
F
.4477 .32049 m .45772 .31724 L .4741 .3266 L .324 .356 0 r
F
.42027 .3108 m .45772 .31724 L .4477 .32049 L .41 .426 0 r
F
.45772 .31724 m .48371 .32688 L .4741 .3266 L .341 .361 0 r
F
.44114 .49162 m .46329 .49086 L .46283 .49125 L .183 .334 0 r
F
.44114 .49162 m .4414 .48894 L .46329 .49086 L F
.62958 .68851 m .64012 .68387 L .70028 .68584 L .209 .345 0 r
F
.58968 .68422 m .64012 .68387 L .62958 .68851 L .108 .315 0 r
F
.49286 .50392 m .49327 .50913 L .49305 .50416 L 1 .402 0 r
F
.62957 .3664 m .60408 .3897 L .59799 .37524 L .661 .691 0 r
F
.62957 .3664 m .63742 .38457 L .60408 .3897 L F
.49286 .50392 m .49306 .50906 L .49327 .50913 L 1 .402 0 r
F
.49315 .50371 m .49306 .50906 L .49286 .50392 L .455 .131 0 r
F
.43674 .60615 m .425 .61821 L .41911 .60806 L .599 .519 0 r
F
.43674 .60615 m .44095 .61515 L .425 .61821 L F
.47813 .49101 m .48926 .49332 L .4888 .49087 L .262 0 0 r
F
.47813 .49101 m .47863 .49227 L .48926 .49332 L F
.49315 .50371 m .49334 .50898 L .49306 .50906 L .455 .131 0 r
F
.49378 .50354 m .49334 .50898 L .49315 .50371 L .664 .187 0 r
F
.55846 .35981 m .55309 .37649 L .54617 .36754 L .59 .528 0 r
F
.55846 .35981 m .56794 .37025 L .55309 .37649 L F
.4888 .49087 m .4965 .49411 L .49609 .4908 L .495 0 0 r
F
.4888 .49087 m .48926 .49332 L .4965 .49411 L F
.49378 .50354 m .49397 .50889 L .49334 .50898 L .664 .187 0 r
F
.49466 .50338 m .49397 .50889 L .49378 .50354 L .735 .207 0 r
F
.49609 .4908 m .4965 .49411 L .50131 .49471 L .668 .077 0 r
F
.4608 .66253 m .47154 .66021 L .47807 .65817 L .15 .333 0 r
F
.4608 .66253 m .45157 .66316 L .47154 .66021 L F
.49466 .50338 m .49484 .5088 L .49397 .50889 L .735 .207 0 r
F
.49572 .50323 m .49484 .5088 L .49466 .50338 L .766 .217 0 r
F
.44443 .38886 m .42274 .39286 L .43081 .38215 L 1 .958 0 r
F
.45172 .38043 m .44443 .38886 L .43081 .38215 L 1 1 0 r
F
.49572 .50323 m .4959 .50869 L .49484 .5088 L .766 .217 0 r
F
.49689 .50309 m .4959 .50869 L .49572 .50323 L .78 .223 0 r
F
.4876 .35679 m .47848 .35163 L .49124 .3478 L .913 .932 0 r
F
.4876 .35679 m .4785 .36104 L .47848 .35163 L F
.48371 .32688 m .49513 .32847 L .50054 .33765 L .278 .305 0 r
F
.49689 .50309 m .49708 .50858 L .4959 .50869 L .78 .223 0 r
F
.49815 .50296 m .49708 .50858 L .49689 .50309 L .783 .225 0 r
F
.5556 .61122 m .54063 .61517 L .54607 .60792 L 1 1 0 r
F
.56194 .60287 m .5556 .61122 L .54607 .60792 L F
.49815 .50296 m .49834 .50847 L .49708 .50858 L .783 .225 0 r
F
.49945 .50282 m .49834 .50847 L .49815 .50296 L .778 .225 0 r
F
.53924 .33729 m .54925 .32087 L .5649 .32662 L .586 .58 0 r
F
.49945 .50282 m .49964 .50834 L .49834 .50847 L .778 .225 0 r
F
.48669 .65563 m .47807 .65817 L .49036 .65497 L 0 0 0 r
F
.49306 .50906 m .49322 .51273 L .49327 .50913 L .155 .013 0 r
F
.49334 .50898 m .49319 .51186 L .49306 .50906 L 1 .321 0 r
F
.49319 .51186 m .49306 .51423 L .49306 .50906 L F
.49306 .50906 m .49321 .51414 L .49322 .51273 L .155 .013 0 r
F
.49306 .50906 m .49306 .51423 L .49321 .51414 L F
.45308 .61288 m .44682 .62371 L .44095 .61515 L .519 .383 0 r
F
.45308 .61288 m .45734 .62072 L .44682 .62371 L F
.58825 .36149 m .57515 .38155 L .56794 .37025 L .639 .625 0 r
F
.58825 .36149 m .59799 .37524 L .57515 .38155 L F
.53727 .50877 m .55729 .50605 L .55909 .50841 L .117 .321 0 r
F
.53727 .50877 m .53579 .50863 L .55729 .50605 L F
.41574 .59744 m .3956 .61064 L .39068 .59824 L .65 .641 0 r
F
.41574 .59744 m .41911 .60806 L .3956 .61064 L F
.36993 .31078 m .38066 .29708 L .42027 .3108 L .47 .496 0 r
F
.31002 .29932 m .38066 .29708 L .36993 .31078 L .506 .549 0 r
F
.55909 .50841 m .5879 .5024 L .58986 .50787 L .267 .368 0 r
F
.55909 .50841 m .55729 .50605 L .5879 .5024 L F
.31534 .38288 m .30967 .40601 L .24534 .39957 L .689 .767 0 r
F
.36082 .3926 m .30967 .40601 L .31534 .38288 L .738 .792 0 r
F
.45172 .38043 m .43081 .38215 L .44094 .37246 L 1 1 0 r
F
.4601 .37291 m .45172 .38043 L .44094 .37246 L F
.54713 .35053 m .54617 .36754 L .53797 .35942 L .533 .476 0 r
F
.54713 .35053 m .55846 .35981 L .54617 .36754 L F
.40107 .38556 m .39344 .39944 L .36082 .3926 L .849 .864 0 r
F
.42274 .39286 m .39344 .39944 L .40107 .38556 L .952 .88 0 r
F
.49338 .51427 m .49285 .51945 L .49306 .51423 L 1 .468 0 r
F
.49338 .51427 m .49328 .5196 L .49285 .51945 L F
.49404 .51427 m .49328 .5196 L .49338 .51427 L 1 .333 0 r
F
.49404 .51427 m .49402 .51968 L .49328 .5196 L F
.49495 .51423 m .49402 .51968 L .49404 .51427 L 1 .284 0 r
F
.58986 .50787 m .63139 .49726 L .63303 .50709 L .361 .391 0 r
F
.58986 .50787 m .5879 .5024 L .63139 .49726 L F
.49306 .51423 m .49285 .51945 L .49286 .5192 L .713 .29 0 r
F
.49306 .51423 m .49286 .5192 L .49321 .51414 L F
.49495 .51423 m .49498 .5197 L .49402 .51968 L 1 .284 0 r
F
.49603 .51417 m .49498 .5197 L .49495 .51423 L .964 .264 0 r
F
.4785 .36104 m .4654 .35704 L .47848 .35163 L 1 1 0 r
F
.4785 .36104 m .46918 .36642 L .4654 .35704 L F
.49603 .51417 m .4961 .51968 L .49498 .5197 L .964 .264 0 r
F
.49723 .5141 m .4961 .51968 L .49603 .51417 L .902 .252 0 r
F
.43081 .38215 m .42274 .39286 L .40107 .38556 L 1 .948 0 r
F
.49321 .51414 m .49347 .51882 L .494 .51397 L .124 0 0 r
F
.49321 .51414 m .49286 .5192 L .49347 .51882 L F
.49723 .5141 m .49734 .51963 L .4961 .51968 L .902 .252 0 r
F
.4985 .514 m .49734 .51963 L .49723 .5141 L .859 .244 0 r
F
.47874 .63864 m .48236 .64781 L .47541 .64174 L .014 .136 0 r
F
.47384 .63226 m .47541 .64174 L .46875 .6352 L .194 .181 0 r
F
.47384 .63226 m .47874 .63864 L .47541 .64174 L F
.4985 .514 m .49865 .51955 L .49734 .51963 L .859 .244 0 r
F
.49983 .51389 m .49865 .51955 L .4985 .514 L .823 .236 0 r
F
.494 .51397 m .49491 .51825 L .4957 .51369 L .297 .034 0 r
F
.494 .51397 m .49347 .51882 L .49491 .51825 L F
.42386 .6672 m .4456 .66332 L .45157 .66316 L .185 .343 0 r
F
.42386 .6672 m .41507 .66524 L .4456 .66332 L F
.49983 .51389 m .50001 .51945 L .49865 .51955 L .823 .236 0 r
F
.50119 .51376 m .50001 .51945 L .49983 .51389 L .786 .228 0 r
F
.50131 .49471 m .50243 .49874 L .50521 .49963 L .978 .178 0 r
F
.4965 .49411 m .50243 .49874 L .50131 .49471 L .726 .095 0 r
F
.46936 .62554 m .46875 .6352 L .46264 .62818 L .327 .219 0 r
F
.46936 .62554 m .47384 .63226 L .46875 .6352 L F
.50119 .51376 m .5014 .51933 L .50001 .51945 L .786 .228 0 r
F
.50254 .5136 m .5014 .51933 L .50119 .51376 L .745 .219 0 r
F
.4957 .51369 m .4975 .51742 L .49864 .51327 L .334 .025 0 r
F
.4957 .51369 m .49491 .51825 L .4975 .51742 L F
.48384 .64467 m .48931 .65339 L .48236 .64781 L 0 .074 0 r
F
.47874 .63864 m .48384 .64467 L .48236 .64781 L .014 .136 0 r
F
.50254 .5136 m .5028 .51917 L .5014 .51933 L .745 .219 0 r
F
.50387 .51343 m .5028 .51917 L .50254 .5136 L .696 .207 0 r
F
.4601 .37291 m .44094 .37246 L .45267 .36402 L 1 1 0 r
F
.46918 .36642 m .4601 .37291 L .45267 .36402 L F
.64995 .57467 m .64524 .59017 L .61244 .58775 L .658 .754 0 r
F
.69713 .57441 m .64524 .59017 L .64995 .57467 L .609 .702 0 r
F
.63303 .50709 m .69332 .48997 L .69341 .50597 L .417 .42 0 r
F
.63303 .50709 m .63139 .49726 L .69332 .48997 L F
.5836 .59653 m .56194 .60287 L .56675 .59401 L .915 .965 0 r
F
.58804 .586 m .5836 .59653 L .56675 .59401 L .878 .901 0 r
F
.61244 .58775 m .5836 .59653 L .58804 .586 L .762 .853 0 r
F
.50387 .51343 m .50418 .51899 L .5028 .51917 L .696 .207 0 r
F
.46918 .36642 m .45267 .36402 L .4654 .35704 L 1 1 0 r
F
.504 .64764 m .49654 .65153 L .50336 .64853 L 0 0 0 r
F
.56194 .60287 m .54607 .60792 L .5506 .60024 L 1 1 0 r
F
.56675 .59401 m .56194 .60287 L .5506 .60024 L F
.49498 .5197 m .4939 .52513 L .49402 .51968 L 1 .322 0 r
F
.49498 .5197 m .49494 .5252 L .4939 .52513 L F
.4961 .51968 m .49494 .5252 L .49498 .5197 L 1 .287 0 r
F
.4965 .49411 m .49796 .49754 L .50243 .49874 L .726 .095 0 r
F
.48926 .49332 m .49796 .49754 L .4965 .49411 L .54 0 0 r
F
.4961 .51968 m .49613 .52522 L .49494 .5252 L 1 .287 0 r
F
.49734 .51963 m .49613 .52522 L .4961 .51968 L .961 .267 0 r
F
.49402 .51968 m .49304 .52498 L .49328 .5196 L 1 .393 0 r
F
.49402 .51968 m .4939 .52513 L .49304 .52498 L F
.49864 .51327 m .50169 .51624 L .50332 .51265 L .314 0 0 r
F
.49864 .51327 m .4975 .51742 L .50169 .51624 L F
.53451 .62194 m .52563 .62511 L .53034 .61894 L 1 .926 0 r
F
.53451 .62194 m .52797 .62821 L .52563 .62511 L F
.54063 .61517 m .53451 .62194 L .53034 .61894 L 1 1 0 r
F
.49734 .51963 m .49742 .52519 L .49613 .52522 L .961 .267 0 r
F
.49865 .51955 m .49742 .52519 L .49734 .51963 L .897 .254 0 r
F
.49328 .5196 m .49246 .52473 L .49285 .51945 L 1 .514 0 r
F
.49328 .5196 m .49304 .52498 L .49246 .52473 L F
.30663 .58154 m .24862 .60268 L .24036 .57834 L .578 .656 0 r
F
.30663 .58154 m .31094 .60075 L .24862 .60268 L F
.49865 .51955 m .49878 .52513 L .49742 .52519 L .897 .254 0 r
F
.50001 .51945 m .49878 .52513 L .49865 .51955 L .847 .243 0 r
F
.52797 .62821 m .52083 .63092 L .52563 .62511 L .824 .621 0 r
F
.52797 .62821 m .52131 .63397 L .52083 .63092 L F
.46548 .61851 m .46264 .62818 L .45734 .62072 L .428 .267 0 r
F
.46548 .61851 m .46936 .62554 L .46264 .62818 L F
.49285 .51945 m .49226 .52435 L .49286 .5192 L .963 .369 0 r
F
.49285 .51945 m .49246 .52473 L .49226 .52435 L F
.50001 .51945 m .50019 .52504 L .49878 .52513 L .847 .243 0 r
F
.5014 .51933 m .50019 .52504 L .50001 .51945 L .802 .233 0 r
F
.53449 .34263 m .53797 .35942 L .52885 .35228 L .482 .429 0 r
F
.53449 .34263 m .54713 .35053 L .53797 .35942 L F
.5014 .51933 m .50162 .52492 L .50019 .52504 L .802 .233 0 r
F
.5028 .51917 m .50162 .52492 L .5014 .51933 L .755 .222 0 r
F
.49286 .5192 m .49258 .52378 L .49347 .51882 L 0 0 0 r
F
.49286 .5192 m .49226 .52435 L .49258 .52378 L F
.54063 .61517 m .53034 .61894 L .53474 .6124 L 1 1 0 r
F
.54607 .60792 m .54063 .61517 L .53474 .6124 L F
.5028 .51917 m .50306 .52477 L .50162 .52492 L .755 .222 0 r
F
.50418 .51899 m .50306 .52477 L .5028 .51917 L .702 .21 0 r
F
.45003 .60473 m .44095 .61515 L .43674 .60615 L .619 .459 0 r
F
.45003 .60473 m .45308 .61288 L .44095 .61515 L F
.52116 .33629 m .52885 .35228 L .51927 .34625 L .435 .387 0 r
F
.50332 .51265 m .50169 .51624 L .50811 .51455 L .243 0 0 r
F
.50418 .51899 m .5045 .52459 L .50306 .52477 L .702 .21 0 r
F
.50553 .51877 m .5045 .52459 L .50418 .51899 L .639 .195 0 r
F
.67381 .35388 m .63742 .38457 L .62957 .3664 L .638 .694 0 r
F
.67381 .35388 m .68361 .37742 L .63742 .38457 L F
.48384 .64467 m .48895 .65035 L .48931 .65339 L 0 .074 0 r
F
.48926 .49332 m .49117 .49592 L .49796 .49754 L .54 0 0 r
F
.47863 .49227 m .49117 .49592 L .48926 .49332 L .292 0 0 r
F
.47095 .31544 m .49513 .32847 L .48371 .32688 L .367 .373 0 r
F
.45772 .31724 m .47095 .31544 L .48371 .32688 L .341 .361 0 r
F
.50521 .49963 m .5066 .50422 L .50785 .50517 L .931 .238 0 r
F
.50243 .49874 m .5066 .50422 L .50521 .49963 L .859 .177 0 r
F
.49347 .51882 m .49362 .52295 L .49491 .51825 L 0 0 0 r
F
.49347 .51882 m .49258 .52378 L .49362 .52295 L F
.49613 .52522 m .49485 .53074 L .49494 .5252 L 1 .308 0 r
F
.49613 .52522 m .49612 .53079 L .49485 .53074 L F
.49742 .52519 m .49612 .53079 L .49613 .52522 L 1 .281 0 r
F
.49494 .5252 m .49369 .53062 L .4939 .52513 L 1 .352 0 r
F
.49494 .5252 m .49485 .53074 L .49369 .53062 L F
.49742 .52519 m .49748 .53079 L .49612 .53079 L 1 .281 0 r
F
.49878 .52513 m .49748 .53079 L .49742 .52519 L .931 .263 0 r
F
.52116 .33629 m .53449 .34263 L .52885 .35228 L .435 .387 0 r
F
.50553 .51877 m .50593 .52435 L .5045 .52459 L .639 .195 0 r
F
.50682 .51849 m .50593 .52435 L .50553 .51877 L .566 .178 0 r
F
.49878 .52513 m .49889 .53074 L .49748 .53079 L .931 .263 0 r
F
.50019 .52504 m .49889 .53074 L .49878 .52513 L .871 .25 0 r
F
.4939 .52513 m .49269 .53042 L .49304 .52498 L 1 .431 0 r
F
.4939 .52513 m .49369 .53062 L .49269 .53042 L F
.52131 .63397 m .51613 .63637 L .52083 .63092 L .689 .463 0 r
F
.52131 .63397 m .5148 .63925 L .51613 .63637 L F
.50019 .52504 m .50034 .53066 L .49889 .53074 L .871 .25 0 r
F
.50162 .52492 m .50034 .53066 L .50019 .52504 L .819 .238 0 r
F
.49304 .52498 m .49191 .53009 L .49246 .52473 L 1 .538 0 r
F
.49304 .52498 m .49269 .53042 L .49191 .53009 L F
.50162 .52492 m .50183 .53055 L .50034 .53066 L .819 .238 0 r
F
.50306 .52477 m .50183 .53055 L .50162 .52492 L .768 .227 0 r
F
.50682 .51849 m .50732 .52406 L .50593 .52435 L .566 .178 0 r
F
.50802 .51814 m .50732 .52406 L .50682 .51849 L .485 .157 0 r
F
.50304 .3455 m .49703 .33497 L .51358 .33393 L .736 .774 0 r
F
.50304 .3455 m .49124 .3478 L .49703 .33497 L F
.50306 .52477 m .50333 .5304 L .50183 .53055 L .768 .227 0 r
F
.5045 .52459 m .50333 .5304 L .50306 .52477 L .713 .214 0 r
F
.43438 .59683 m .41911 .60806 L .41574 .59744 L .695 .604 0 r
F
.43438 .59683 m .43674 .60615 L .41911 .60806 L F
.49246 .52473 m .49143 .5296 L .49226 .52435 L 1 .464 0 r
F
.49246 .52473 m .49191 .53009 L .49143 .5296 L F
.49491 .51825 m .49567 .52176 L .4975 .51742 L .054 0 0 r
F
.49491 .51825 m .49362 .52295 L .49567 .52176 L F
.54607 .60792 m .53474 .6124 L .53865 .60553 L 1 1 0 r
F
.5506 .60024 m .54607 .60792 L .53865 .60553 L F
.5045 .52459 m .50483 .53022 L .50333 .5304 L .713 .214 0 r
F
.50593 .52435 m .50483 .53022 L .5045 .52459 L .652 .2 0 r
F
.46237 .6112 m .45734 .62072 L .45308 .61288 L .523 .327 0 r
F
.46237 .6112 m .46548 .61851 L .45734 .62072 L F
.50802 .51814 m .50865 .52369 L .50732 .52406 L .485 .157 0 r
F
.50909 .51769 m .50865 .52369 L .50802 .51814 L .395 .131 0 r
F
.50243 .49874 m .50426 .50293 L .5066 .50422 L .859 .177 0 r
F
.49796 .49754 m .50426 .50293 L .50243 .49874 L .718 .089 0 r
F
.49612 .53079 m .4947 .53632 L .49485 .53074 L 1 .324 0 r
F
.49612 .53079 m .49607 .5364 L .4947 .53632 L F
.49748 .53079 m .49607 .5364 L .49612 .53079 L 1 .293 0 r
F
.49748 .53079 m .4975 .53641 L .49607 .5364 L F
.49889 .53074 m .4975 .53641 L .49748 .53079 L .96 .272 0 r
F
.50593 .52435 m .50634 .52998 L .50483 .53022 L .652 .2 0 r
F
.50732 .52406 m .50634 .52998 L .50593 .52435 L .583 .184 0 r
F
.49226 .52435 m .49169 .52793 L .49137 .52887 L .829 .356 0 r
F
.49169 .52793 m .49143 .5296 L .49137 .52887 L F
.49137 .52887 m .48991 .53412 L .48982 .53291 L .863 .394 0 r
F
.49137 .52887 m .48982 .53291 L .49086 .53035 L F
.49143 .5296 m .48991 .53412 L .49137 .52887 L 1 .431 0 r
F
.49137 .52887 m .49086 .53035 L .49189 .52782 L .863 .394 0 r
F
.49226 .52435 m .49137 .52887 L .49258 .52378 L .829 .356 0 r
F
.47863 .49227 m .48113 .49371 L .49117 .49592 L .292 0 0 r
F
.49889 .53074 m .49898 .53638 L .4975 .53641 L .96 .272 0 r
F
.50034 .53066 m .49898 .53638 L .49889 .53074 L .893 .257 0 r
F
.49485 .53074 m .49341 .53618 L .49369 .53062 L 1 .372 0 r
F
.49485 .53074 m .4947 .53632 L .49341 .53618 L F
.50034 .53066 m .50049 .53631 L .49898 .53638 L .893 .257 0 r
F
.50183 .53055 m .50049 .53631 L .50034 .53066 L .837 .244 0 r
F
.49369 .53062 m .49224 .53593 L .49269 .53042 L 1 .45 0 r
F
.49369 .53062 m .49341 .53618 L .49224 .53593 L F
.57524 .34892 m .56794 .37025 L .55846 .35981 L .59 .575 0 r
F
.57524 .34892 m .58825 .36149 L .56794 .37025 L F
.50183 .53055 m .50203 .53621 L .50049 .53631 L .837 .244 0 r
F
.50333 .5304 m .50203 .53621 L .50183 .53055 L .784 .232 0 r
F
.50909 .51769 m .50991 .52321 L .50865 .52369 L .395 .131 0 r
F
.50999 .51711 m .50991 .52321 L .50909 .51769 L .278 .095 0 r
F
.50732 .52406 m .50784 .52968 L .50634 .52998 L .583 .184 0 r
F
.50865 .52369 m .50784 .52968 L .50732 .52406 L .508 .166 0 r
F
.49269 .53042 m .49122 .53554 L .49191 .53009 L 1 .552 0 r
F
.49269 .53042 m .49224 .53593 L .49122 .53554 L F
.50333 .5304 m .50359 .53606 L .50203 .53621 L .784 .232 0 r
F
.50483 .53022 m .50359 .53606 L .50333 .5304 L .73 .22 0 r
F
.31466 .67154 m .36623 .66239 L .37277 .6679 L .296 .367 0 r
F
.31466 .67154 m .30336 .66175 L .36623 .66239 L F
.4975 .51742 m .49911 .52007 L .50169 .51624 L .063 0 0 r
F
.4975 .51742 m .49567 .52176 L .49911 .52007 L F
.50483 .53022 m .50517 .53588 L .50359 .53606 L .73 .22 0 r
F
.50634 .52998 m .50517 .53588 L .50483 .53022 L .671 .207 0 r
F
.49258 .52378 m .49189 .52782 L .49362 .52295 L 0 0 0 r
F
.49258 .52378 m .49137 .52887 L .49189 .52782 L F
.58968 .68422 m .59663 .68241 L .64012 .68387 L .108 .315 0 r
F
.35458 .58381 m .31094 .60075 L .30663 .58154 L .614 .692 0 r
F
.35458 .58381 m .35683 .59931 L .31094 .60075 L F
.50865 .52369 m .50932 .5293 L .50784 .52968 L .508 .166 0 r
F
.50991 .52321 m .50932 .5293 L .50865 .52369 L .43 .146 0 r
F
.49191 .53009 m .49042 .53496 L .49143 .5296 L 1 .572 0 r
F
.49191 .53009 m .49122 .53554 L .49042 .53496 L F
.4975 .53641 m .496 .54205 L .49607 .5364 L 1 .302 0 r
F
.4975 .53641 m .49751 .54207 L .496 .54205 L F
.49898 .53638 m .49751 .54207 L .4975 .53641 L .981 .28 0 r
F
.50634 .52998 m .50676 .53565 L .50517 .53588 L .671 .207 0 r
F
.50784 .52968 m .50676 .53565 L .50634 .52998 L .607 .193 0 r
F
.49607 .5364 m .49452 .54196 L .4947 .53632 L 1 .334 0 r
F
.49607 .5364 m .496 .54205 L .49452 .54196 L F
.49898 .53638 m .49906 .54205 L .49751 .54207 L .981 .28 0 r
F
.50049 .53631 m .49906 .54205 L .49898 .53638 L .912 .263 0 r
F
.61534 .57488 m .61244 .58775 L .58804 .586 L .729 .801 0 r
F
.64995 .57467 m .61244 .58775 L .61534 .57488 L .658 .754 0 r
F
.50999 .51711 m .51105 .52258 L .50991 .52321 L .278 .095 0 r
F
.51062 .51633 m .51105 .52258 L .50999 .51711 L .123 .054 0 r
F
.4947 .53632 m .49309 .54179 L .49341 .53618 L 1 .384 0 r
F
.4947 .53632 m .49452 .54196 L .49309 .54179 L F
.50049 .53631 m .50063 .54199 L .49906 .54205 L .912 .263 0 r
F
.50203 .53621 m .50063 .54199 L .50049 .53631 L .855 .25 0 r
F
.43081 .38215 m .40107 .38556 L .41218 .37264 L 1 .948 0 r
F
.44094 .37246 m .43081 .38215 L .41218 .37264 L 1 1 0 r
F
.50203 .53621 m .50222 .54189 L .50063 .54199 L .855 .25 0 r
F
.50359 .53606 m .50222 .54189 L .50203 .53621 L .802 .238 0 r
F
.56675 .59401 m .5506 .60024 L .554 .59219 L 1 1 0 r
F
.56981 .58475 m .56675 .59401 L .554 .59219 L 1 .91 0 r
F
.58804 .586 m .56675 .59401 L .56981 .58475 L .878 .901 0 r
F
.49341 .53618 m .49172 .54151 L .49224 .53593 L 1 .457 0 r
F
.49341 .53618 m .49309 .54179 L .49172 .54151 L F
.50784 .52968 m .50837 .53536 L .50676 .53565 L .607 .193 0 r
F
.50932 .5293 m .50837 .53536 L .50784 .52968 L .539 .177 0 r
F
.47807 .65817 m .48574 .65807 L .49036 .65497 L 0 0 0 r
F
.47807 .65817 m .47154 .66021 L .48574 .65807 L F
.49796 .49754 m .50042 .50118 L .50426 .50293 L .718 .089 0 r
F
.49117 .49592 m .50042 .50118 L .49796 .49754 L .524 0 0 r
F
.50359 .53606 m .50384 .54176 L .50222 .54189 L .802 .238 0 r
F
.50517 .53588 m .50384 .54176 L .50359 .53606 L .751 .227 0 r
F
.50991 .52321 m .51078 .5288 L .50932 .5293 L .43 .146 0 r
F
.51105 .52258 m .51078 .5288 L .50991 .52321 L .344 .122 0 r
F
.61634 .32398 m .65672 .28917 L .67494 .30977 L .564 .618 0 r
F
.61634 .32398 m .60216 .31134 L .65672 .28917 L F
.49143 .5296 m .49042 .53496 L .48991 .53412 L 1 .431 0 r
F
.5506 .60024 m .53865 .60553 L .54186 .59834 L 1 1 0 r
F
.554 .59219 m .5506 .60024 L .54186 .59834 L 1 .981 0 r
F
.49224 .53593 m .49044 .54109 L .49122 .53554 L 1 .553 0 r
F
.49224 .53593 m .49172 .54151 L .49044 .54109 L F
.61648 .34911 m .59799 .37524 L .58825 .36149 L .624 .649 0 r
F
.61648 .34911 m .62957 .3664 L .59799 .37524 L F
.50517 .53588 m .50549 .54159 L .50384 .54176 L .751 .227 0 r
F
.50676 .53565 m .50549 .54159 L .50517 .53588 L .697 .215 0 r
F
.4414 .48894 m .46654 .49067 L .46329 .49086 L .16 .32 0 r
F
.47801 .63009 m .47874 .63864 L .47384 .63226 L .188 .15 0 r
F
.47472 .62359 m .47384 .63226 L .46936 .62554 L .326 .189 0 r
F
.47472 .62359 m .47801 .63009 L .47384 .63226 L F
.49654 .65153 m .49893 .65264 L .50336 .64853 L 0 0 0 r
F
.49362 .52295 m .49323 .52634 L .49567 .52176 L F
.49362 .52295 m .49189 .52782 L .49323 .52634 L F
.43383 .30398 m .47095 .31544 L .45772 .31724 L .417 .43 0 r
F
.42027 .3108 m .43383 .30398 L .45772 .31724 L .41 .426 0 r
F
.38066 .29708 m .43383 .30398 L .42027 .3108 L .465 .491 0 r
F
.48161 .63635 m .48384 .64467 L .47874 .63864 L 0 .097 0 r
F
.47801 .63009 m .48161 .63635 L .47874 .63864 L .188 .15 0 r
F
.46015 .60368 m .45308 .61288 L .45003 .60473 L .634 .397 0 r
F
.46015 .60368 m .46237 .6112 L .45308 .61288 L F
.50932 .5293 m .51001 .53498 L .50837 .53536 L .539 .177 0 r
F
.51078 .5288 m .51001 .53498 L .50932 .5293 L .471 .161 0 r
F
.50676 .53565 m .50717 .54136 L .50549 .54159 L .697 .215 0 r
F
.50837 .53536 m .50717 .54136 L .50676 .53565 L .639 .203 0 r
F
.49751 .54207 m .49591 .54774 L .496 .54205 L 1 .308 0 r
F
.49751 .54207 m .49751 .54777 L .49591 .54774 L F
.49906 .54205 m .49751 .54777 L .49751 .54207 L .995 .285 0 r
F
.51062 .51633 m .51204 .52174 L .51105 .52258 L .123 .054 0 r
F
.5109 .51531 m .51204 .52174 L .51062 .51633 L 0 .016 0 r
F
.49906 .54205 m .49913 .54776 L .49751 .54777 L .995 .285 0 r
F
.50063 .54199 m .49913 .54776 L .49906 .54205 L .927 .269 0 r
F
.496 .54205 m .49432 .54764 L .49452 .54196 L 1 .34 0 r
F
.496 .54205 m .49591 .54774 L .49432 .54764 L F
.50063 .54199 m .50076 .5477 L .49913 .54776 L .927 .269 0 r
F
.50222 .54189 m .50076 .5477 L .50063 .54199 L .872 .256 0 r
F
.49122 .53554 m .48927 .54046 L .49042 .53496 L 1 .628 0 r
F
.49122 .53554 m .49044 .54109 L .48927 .54046 L F
.50169 .51624 m .50451 .51768 L .50811 .51455 L .001 0 0 r
F
.50169 .51624 m .49911 .52007 L .50451 .51768 L F
.49452 .54196 m .49273 .54747 L .49309 .54179 L 1 .387 0 r
F
.49452 .54196 m .49432 .54764 L .49273 .54747 L F
.47187 .61687 m .46936 .62554 L .46548 .61851 L .429 .231 0 r
F
.47187 .61687 m .47472 .62359 L .46936 .62554 L F
.50222 .54189 m .50241 .54761 L .50076 .5477 L .872 .256 0 r
F
.50384 .54176 m .50241 .54761 L .50222 .54189 L .822 .245 0 r
F
.51105 .52258 m .51219 .52815 L .51078 .5288 L .344 .122 0 r
F
.51204 .52174 m .51219 .52815 L .51105 .52258 L .241 .097 0 r
F
.44835 .59636 m .43674 .60615 L .43438 .59683 L .735 .544 0 r
F
.44835 .59636 m .45003 .60473 L .43674 .60615 L F
.49309 .54179 m .49116 .54718 L .49172 .54151 L 1 .455 0 r
F
.49309 .54179 m .49273 .54747 L .49116 .54718 L F
.50837 .53536 m .5089 .54108 L .50717 .54136 L .639 .203 0 r
F
.51001 .53498 m .5089 .54108 L .50837 .53536 L .578 .19 0 r
F
.50384 .54176 m .50409 .54749 L .50241 .54761 L .822 .245 0 r
F
.50549 .54159 m .50409 .54749 L .50384 .54176 L .775 .234 0 r
F
.53034 .61894 m .52347 .62286 L .52685 .61677 L 1 .966 0 r
F
.53034 .61894 m .52563 .62511 L .52347 .62286 L F
.53474 .6124 m .53034 .61894 L .52685 .61677 L 1 1 0 r
F
.48537 .64235 m .48895 .65035 L .48384 .64467 L 0 .024 0 r
F
.48161 .63635 m .48537 .64235 L .48384 .64467 L 0 .097 0 r
F
.50738 .66761 m .52086 .67379 L .51502 .67039 L .628 .035 0 r
F
.51078 .5288 m .51167 .53448 L .51001 .53498 L .471 .161 0 r
F
.51219 .52815 m .51167 .53448 L .51078 .5288 L .404 .146 0 r
F
.53474 .6124 m .52685 .61677 L .53 .61041 L 1 1 0 r
F
.53865 .60553 m .53474 .6124 L .53 .61041 L F
.50549 .54159 m .5058 .54732 L .50409 .54749 L .775 .234 0 r
F
.50717 .54136 m .5058 .54732 L .50549 .54159 L .727 .224 0 r
F
.49172 .54151 m .4896 .54674 L .49044 .54109 L 1 .544 0 r
F
.49172 .54151 m .49116 .54718 L .4896 .54674 L F
.52563 .62511 m .52003 .6287 L .52347 .62286 L .93 .64 0 r
F
.52563 .62511 m .52083 .63092 L .52003 .6287 L F
.51001 .53498 m .51068 .54072 L .5089 .54108 L .578 .19 0 r
F
.51167 .53448 m .51068 .54072 L .51001 .53498 L .517 .178 0 r
F
.52086 .67379 m .53983 .67867 L .53404 .6766 L .446 0 0 r
F
.49042 .53496 m .48827 .53954 L .48991 .53412 L 1 .6 0 r
F
.49042 .53496 m .48927 .54046 L .48827 .53954 L F
.38949 .58542 m .35683 .59931 L .35458 .58381 L .664 .718 0 r
F
.38949 .58542 m .39068 .59824 L .35683 .59931 L F
.50717 .54136 m .50757 .54712 L .5058 .54732 L .727 .224 0 r
F
.5089 .54108 m .50757 .54712 L .50717 .54136 L .676 .214 0 r
F
.49751 .54777 m .49581 .55347 L .49591 .54774 L 1 .311 0 r
F
.49751 .54777 m .4975 .55351 L .49581 .55347 L F
.49913 .54776 m .4975 .55351 L .49751 .54777 L 1 .289 0 r
F
.49913 .54776 m .49919 .55349 L .4975 .55351 L F
.50076 .5477 m .49919 .55349 L .49913 .54776 L .938 .273 0 r
F
.49591 .54774 m .49411 .55338 L .49432 .54764 L 1 .341 0 r
F
.49591 .54774 m .49581 .55347 L .49411 .55338 L F
.50076 .5477 m .50088 .55344 L .49919 .55349 L .938 .273 0 r
F
.50241 .54761 m .50088 .55344 L .50076 .5477 L .887 .261 0 r
F
.31534 .38288 m .24534 .39957 L .25107 .36897 L .689 .767 0 r
F
.46958 .60995 m .46548 .61851 L .46237 .6112 L .527 .282 0 r
F
.46958 .60995 m .47187 .61687 L .46548 .61851 L F
.49432 .54764 m .49237 .55321 L .49273 .54747 L 1 .385 0 r
F
.49432 .54764 m .49411 .55338 L .49237 .55321 L F
.50241 .54761 m .50258 .55336 L .50088 .55344 L .887 .261 0 r
F
.50409 .54749 m .50258 .55336 L .50241 .54761 L .842 .251 0 r
F
.53865 .60553 m .53 .61041 L .53277 .6038 L 1 1 0 r
F
.54186 .59834 m .53865 .60553 L .53277 .6038 L F
.49044 .54109 m .48806 .54609 L .48927 .54046 L 1 .639 0 r
F
.49044 .54109 m .4896 .54674 L .48806 .54609 L F
.49567 .52176 m .49569 .52423 L .49911 .52007 L 0 0 0 r
F
.49567 .52176 m .49347 .52587 L .49569 .52423 L F
.49911 .52007 m .49593 .52393 L .49972 .52125 L F
.49593 .52393 m .49569 .52423 L .49972 .52125 L F
.49911 .52007 m .49972 .52125 L .50451 .51768 L F
.49972 .52125 m .49794 .52054 L .50517 .51741 L .61 .445 0 r
F
.50451 .51768 m .49972 .52125 L .50598 .51706 L 0 0 0 r
F
.49972 .52125 m .50517 .51741 L .50598 .51706 L .61 .445 0 r
F
.49569 .52423 m .49397 .52536 L .49889 .52185 L .616 .419 0 r
F
.49569 .52423 m .49889 .52185 L .49972 .52125 L F
.49347 .52587 m .49323 .52634 L .49569 .52423 L 0 0 0 r
F
.5089 .54108 m .5094 .54685 L .50757 .54712 L .676 .214 0 r
F
.51068 .54072 m .5094 .54685 L .5089 .54108 L .623 .204 0 r
F
.5109 .51531 m .51279 .52062 L .51204 .52174 L 0 .016 0 r
F
.51204 .52174 m .51355 .52729 L .51219 .52815 L .241 .097 0 r
F
.51279 .52062 m .51355 .52729 L .51204 .52174 L .133 .078 0 r
F
.49124 .3478 m .47906 .33817 L .49703 .33497 L .83 .919 0 r
F
.49124 .3478 m .47848 .35163 L .47906 .33817 L F
.48682 .31548 m .50782 .33157 L .49513 .32847 L .399 .393 0 r
F
.47095 .31544 m .48682 .31548 L .49513 .32847 L .367 .373 0 r
F
.50409 .54749 m .50432 .55324 L .50258 .55336 L .842 .251 0 r
F
.5058 .54732 m .50432 .55324 L .50409 .54749 L .801 .242 0 r
F
.51219 .52815 m .51336 .53384 L .51167 .53448 L .404 .146 0 r
F
.51355 .52729 m .51336 .53384 L .51219 .52815 L .334 .131 0 r
F
.49273 .54747 m .4906 .55292 L .49116 .54718 L 1 .445 0 r
F
.49273 .54747 m .49237 .55321 L .4906 .55292 L F
.49117 .49592 m .49447 .4988 L .50042 .50118 L .524 0 0 r
F
.48113 .49371 m .49447 .4988 L .49117 .49592 L .269 0 0 r
F
.50873 .64409 m .50336 .64853 L .50791 .64635 L 0 0 0 r
F
.51167 .53448 m .51255 .54024 L .51068 .54072 L .517 .178 0 r
F
.51336 .53384 m .51255 .54024 L .51167 .53448 L .46 .167 0 r
F
.58984 .57506 m .58804 .586 L .56981 .58475 L .823 .826 0 r
F
.61534 .57488 m .58804 .586 L .58984 .57506 L .729 .801 0 r
F
.5058 .54732 m .5061 .5531 L .50432 .55324 L .801 .242 0 r
F
.50757 .54712 m .5061 .5531 L .5058 .54732 L .76 .234 0 r
F
.53579 .50863 m .55162 .50406 L .55729 .50605 L .228 .359 0 r
F
.53579 .50863 m .53155 .5088 L .55162 .50406 L F
.37101 .37519 m .36082 .3926 L .31534 .38288 L .768 .833 0 r
F
.40107 .38556 m .36082 .3926 L .37101 .37519 L .849 .864 0 r
F
.49834 .66075 m .50738 .66761 L .50209 .66324 L .749 .11 0 r
F
.48537 .64235 m .48913 .6481 L .48895 .65035 L 0 .024 0 r
F
.49116 .54718 m .48876 .55249 L .4896 .54674 L 1 .525 0 r
F
.49116 .54718 m .4906 .55292 L .48876 .55249 L F
.51068 .54072 m .51133 .54652 L .5094 .54685 L .623 .204 0 r
F
.51255 .54024 m .51133 .54652 L .51068 .54072 L .571 .195 0 r
F
.49189 .52782 m .49016 .53207 L .4903 .5312 L .727 .383 0 r
F
.49016 .53207 m .48982 .53291 L .4903 .5312 L F
.4903 .5312 m .48696 .53377 L .49049 .52995 L .875 .465 0 r
F
.4903 .5312 m .49049 .52995 L .49157 .52878 L F
.49189 .52782 m .4903 .5312 L .49323 .52634 L .727 .383 0 r
F
.45157 .66316 m .46745 .66194 L .47154 .66021 L .062 .301 0 r
F
.45157 .66316 m .4456 .66332 L .46745 .66194 L F
.50757 .54712 m .50794 .55291 L .5061 .5531 L .76 .234 0 r
F
.5094 .54685 m .50794 .55291 L .50757 .54712 L .718 .227 0 r
F
.52083 .63092 m .51666 .63428 L .52003 .6287 L .761 .458 0 r
F
.52083 .63092 m .51613 .63637 L .51666 .63428 L F
.554 .59219 m .54186 .59834 L .54425 .59089 L 1 .981 0 r
F
.5561 .58386 m .554 .59219 L .54425 .59089 L 1 .871 0 r
F
.56981 .58475 m .554 .59219 L .5561 .58386 L 1 .91 0 r
F
.4975 .55351 m .49572 .55925 L .49581 .55347 L 1 .311 0 r
F
.4975 .55351 m .4975 .55927 L .49572 .55925 L F
.49919 .55349 m .4975 .55927 L .4975 .55351 L 1 .291 0 r
F
.49919 .55349 m .49925 .55926 L .4975 .55927 L F
.50088 .55344 m .49925 .55926 L .49919 .55349 L .946 .277 0 r
F
.49581 .55347 m .49391 .55916 L .49411 .55338 L 1 .339 0 r
F
.49581 .55347 m .49572 .55925 L .49391 .55916 L F
.48991 .53412 m .48749 .53824 L .48982 .53291 L 1 .505 0 r
F
.48991 .53412 m .48827 .53954 L .48749 .53824 L F
.50088 .55344 m .50099 .55921 L .49925 .55926 L .946 .277 0 r
F
.50258 .55336 m .50099 .55921 L .50088 .55344 L .9 .266 0 r
F
.4414 .48894 m .44555 .48647 L .46654 .49067 L .16 .32 0 r
F
.41036 .4863 m .44555 .48647 L .4414 .48894 L .287 .355 0 r
F
.49411 .55338 m .49203 .55901 L .49237 .55321 L 1 .377 0 r
F
.49411 .55338 m .49391 .55916 L .49203 .55901 L F
.50258 .55336 m .50275 .55913 L .50099 .55921 L .9 .266 0 r
F
.50432 .55324 m .50275 .55913 L .50258 .55336 L .862 .258 0 r
F
.48927 .54046 m .48652 .54515 L .48827 .53954 L 1 .705 0 r
F
.48927 .54046 m .48806 .54609 L .48652 .54515 L F
.5094 .54685 m .50987 .55267 L .50794 .55291 L .718 .227 0 r
F
.51133 .54652 m .50987 .55267 L .5094 .54685 L .675 .22 0 r
F
.55953 .33795 m .55846 .35981 L .54713 .35053 L .546 .53 0 r
F
.55953 .33795 m .57524 .34892 L .55846 .35981 L F
.41218 .37264 m .40107 .38556 L .37101 .37519 L .881 .913 0 r
F
.50432 .55324 m .50453 .55903 L .50275 .55913 L .862 .258 0 r
F
.5061 .5531 m .50453 .55903 L .50432 .55324 L .828 .251 0 r
F
.49237 .55321 m .49006 .55875 L .4906 .55292 L 1 .43 0 r
F
.49237 .55321 m .49203 .55901 L .49006 .55875 L F
.4896 .54674 m .48683 .55186 L .48806 .54609 L 1 .62 0 r
F
.4896 .54674 m .48876 .55249 L .48683 .55186 L F
.51336 .53384 m .51452 .53962 L .51255 .54024 L .46 .167 0 r
F
.51511 .53297 m .51452 .53962 L .51336 .53384 L .409 .159 0 r
F
.51355 .52729 m .51511 .53297 L .51336 .53384 L .334 .131 0 r
F
.54186 .59834 m .53277 .6038 L .53505 .59698 L 1 1 0 r
F
.54425 .59089 m .54186 .59834 L .53505 .59698 L 1 .907 0 r
F
.51255 .54024 m .51338 .54608 L .51133 .54652 L .571 .195 0 r
F
.51452 .53962 m .51338 .54608 L .51255 .54024 L .521 .188 0 r
F
.46795 .60289 m .46237 .6112 L .46015 .60368 L .644 .343 0 r
F
.46795 .60289 m .46958 .60995 L .46237 .6112 L F
.45894 .596 m .45003 .60473 L .44835 .59636 L .765 .476 0 r
F
.45894 .596 m .46015 .60368 L .45003 .60473 L F
.44094 .37246 m .41218 .37264 L .42628 .36111 L 1 1 0 r
F
.45267 .36402 m .44094 .37246 L .42628 .36111 L F
.5061 .5531 m .50636 .5589 L .50453 .55903 L .828 .251 0 r
F
.50794 .55291 m .50636 .5589 L .5061 .5531 L .796 .245 0 r
F
.51483 .52612 m .51511 .53297 L .51355 .52729 L .265 .122 0 r
F
.51279 .52062 m .51483 .52612 L .51355 .52729 L .133 .078 0 r
F
.41509 .58655 m .39068 .59824 L .38949 .58542 L .728 .722 0 r
F
.41509 .58655 m .41574 .59744 L .39068 .59824 L F
.51133 .54652 m .51192 .55237 L .50987 .55267 L .675 .22 0 r
F
.51338 .54608 m .51192 .55237 L .51133 .54652 L .632 .214 0 r
F
.4906 .55292 m .48795 .55835 L .48876 .55249 L 1 .499 0 r
F
.4906 .55292 m .49006 .55875 L .48795 .55835 L F
.50794 .55291 m .50827 .55873 L .50636 .5589 L .796 .245 0 r
F
.50987 .55267 m .50827 .55873 L .50794 .55291 L .764 .241 0 r
F
.51324 .5191 m .51483 .52612 L .51279 .52062 L .044 .074 0 r
F
.49447 .4988 m .50379 .50513 L .50042 .50118 L .432 0 0 r
F
.4975 .55927 m .49565 .56506 L .49572 .55925 L 1 .309 0 r
F
.4975 .55927 m .4975 .56507 L .49565 .56506 L F
.49925 .55926 m .4975 .56507 L .4975 .55927 L .996 .292 0 r
F
.49925 .55926 m .49931 .56506 L .4975 .56507 L F
.50099 .55921 m .49931 .56506 L .49925 .55926 L .948 .279 0 r
F
.49572 .55925 m .49374 .56499 L .49391 .55916 L 1 .333 0 r
F
.49572 .55925 m .49565 .56506 L .49374 .56499 L F
.50099 .55921 m .5011 .56501 L .49931 .56506 L .948 .279 0 r
F
.50275 .55913 m .5011 .56501 L .50099 .55921 L .911 .27 0 r
F
.49391 .55916 m .49173 .56486 L .49203 .55901 L 1 .366 0 r
F
.49391 .55916 m .49374 .56499 L .49173 .56486 L F
.50275 .55913 m .5029 .56494 L .5011 .56501 L .911 .27 0 r
F
.50453 .55903 m .5029 .56494 L .50275 .55913 L .882 .264 0 r
F
.50987 .55267 m .51028 .55853 L .50827 .55873 L .764 .241 0 r
F
.51192 .55237 m .51028 .55853 L .50987 .55267 L .732 .237 0 r
F
.5649 .32662 m .58072 .30071 L .60216 .31134 L .589 .634 0 r
F
.5649 .32662 m .54925 .32087 L .58072 .30071 L F
.4815 .62848 m .48161 .63635 L .47801 .63009 L .208 .131 0 r
F
.47907 .62215 m .47801 .63009 L .47472 .62359 L .338 .171 0 r
F
.47907 .62215 m .4815 .62848 L .47801 .63009 L F
.50453 .55903 m .50473 .56484 L .5029 .56494 L .882 .264 0 r
F
.50636 .5589 m .50473 .56484 L .50453 .55903 L .856 .259 0 r
F
.47697 .61565 m .47472 .62359 L .47187 .61687 L .438 .207 0 r
F
.47697 .61565 m .47907 .62215 L .47472 .62359 L F
.48806 .54609 m .48476 .55094 L .48652 .54515 L 1 .72 0 r
F
.48806 .54609 m .48683 .55186 L .48476 .55094 L F
.49203 .55901 m .48957 .56464 L .49006 .55875 L 1 .41 0 r
F
.49203 .55901 m .49173 .56486 L .48957 .56464 L F
.51452 .53962 m .51561 .54551 L .51338 .54608 L .521 .188 0 r
F
.51664 .5388 m .51561 .54551 L .51452 .53962 L .479 .184 0 r
F
.51511 .53297 m .51664 .5388 L .51452 .53962 L .409 .159 0 r
F
.51338 .54608 m .51414 .55199 L .51192 .55237 L .632 .214 0 r
F
.51561 .54551 m .51414 .55199 L .51338 .54608 L .591 .211 0 r
F
.48876 .55249 m .48565 .55777 L .48683 .55186 L 1 .585 0 r
F
.48876 .55249 m .48795 .55835 L .48565 .55777 L F
.48827 .53954 m .48501 .54381 L .48749 .53824 L 1 .72 0 r
F
.48827 .53954 m .48652 .54515 L .48501 .54381 L F
.57092 .57522 m .56981 .58475 L .5561 .58386 L .931 .814 0 r
F
.58984 .57506 m .56981 .58475 L .57092 .57522 L .823 .826 0 r
F
.50636 .5589 m .5066 .56473 L .50473 .56484 L .856 .259 0 r
F
.50827 .55873 m .5066 .56473 L .50636 .5589 L .834 .257 0 r
F
.51613 .63637 m .51277 .64032 L .51354 .63963 L 0 0 0 r
F
.51277 .64032 m .51176 .6415 L .51354 .63963 L F
.51354 .63963 m .51245 .64366 L .51408 .63915 L F
.51613 .63637 m .51354 .63963 L .51666 .63428 L F
.51354 .63963 m .51408 .63915 L .51439 .63829 L F
.51192 .55237 m .51244 .55828 L .51028 .55853 L .732 .237 0 r
F
.51414 .55199 m .51244 .55828 L .51192 .55237 L .7 .236 0 r
F
.48415 .63464 m .48537 .64235 L .48161 .63635 L .025 .076 0 r
F
.4815 .62848 m .48415 .63464 L .48161 .63635 L .208 .131 0 r
F
.51692 .53181 m .51664 .5388 L .51511 .53297 L .364 .157 0 r
F
.51483 .52612 m .51692 .53181 L .51511 .53297 L .265 .122 0 r
F
.48982 .53291 m .48701 .53639 L .4903 .5312 L .943 .461 0 r
F
.48982 .53291 m .48749 .53824 L .48701 .53639 L F
.49006 .55875 m .48722 .5643 L .48795 .55835 L 1 .469 0 r
F
.49006 .55875 m .48957 .56464 L .48722 .5643 L F
.50827 .55873 m .50856 .56459 L .5066 .56473 L .834 .257 0 r
F
.51028 .55853 m .50856 .56459 L .50827 .55873 L .813 .255 0 r
F
.47527 .60902 m .47187 .61687 L .46958 .60995 L .536 .251 0 r
F
.47527 .60902 m .47697 .61565 L .47187 .61687 L F
.53 .61041 m .52386 .6152 L .52609 .60897 L 1 1 0 r
F
.53 .61041 m .52685 .61677 L .52386 .6152 L F
.53277 .6038 m .53 .61041 L .52609 .60897 L F
.43401 .58734 m .41574 .59744 L .41509 .58655 L .799 .693 0 r
F
.43401 .58734 m .43438 .59683 L .41574 .59744 L F
.49323 .52634 m .4903 .5312 L .49157 .52878 L .646 .393 0 r
F
.49323 .52634 m .49157 .52878 L .49569 .52423 L F
.4975 .56507 m .49561 .5709 L .49565 .56506 L 1 .304 0 r
F
.4975 .56507 m .49752 .57091 L .49561 .5709 L F
.49931 .56506 m .49752 .57091 L .4975 .56507 L .984 .29 0 r
F
.52685 .61677 m .52145 .62125 L .52386 .6152 L 1 .964 0 r
F
.52685 .61677 m .52347 .62286 L .52145 .62125 L F
.49565 .56506 m .49361 .57086 L .49374 .56499 L 1 .324 0 r
F
.49565 .56506 m .49561 .5709 L .49361 .57086 L F
.49931 .56506 m .49938 .57088 L .49752 .57091 L .984 .29 0 r
F
.5011 .56501 m .49938 .57088 L .49931 .56506 L .947 .28 0 r
F
.54425 .59089 m .53505 .59698 L .53672 .58997 L 1 .907 0 r
F
.54569 .58325 m .54425 .59089 L .53672 .58997 L 1 .794 0 r
F
.5561 .58386 m .54425 .59089 L .54569 .58325 L 1 .871 0 r
F
.53277 .6038 m .52609 .60897 L .52805 .60257 L 1 1 0 r
F
.53505 .59698 m .53277 .6038 L .52805 .60257 L 1 .908 0 r
F
.5011 .56501 m .50121 .57083 L .49938 .57088 L .947 .28 0 r
F
.5029 .56494 m .50121 .57083 L .5011 .56501 L .92 .273 0 r
F
.51028 .55853 m .51063 .56442 L .50856 .56459 L .813 .255 0 r
F
.51244 .55828 m .51063 .56442 L .51028 .55853 L .794 .256 0 r
F
.49374 .56499 m .49148 .57077 L .49173 .56486 L 1 .352 0 r
F
.49374 .56499 m .49361 .57086 L .49148 .57077 L F
.47848 .35163 m .46063 .34364 L .47906 .33817 L .925 1 0 r
F
.47848 .35163 m .4654 .35704 L .46063 .34364 L F
.5029 .56494 m .50304 .57076 L .50121 .57083 L .92 .273 0 r
F
.50473 .56484 m .50304 .57076 L .5029 .56494 L .899 .269 0 r
F
.51414 .55199 m .51481 .55796 L .51244 .55828 L .7 .236 0 r
F
.51661 .55149 m .51481 .55796 L .51414 .55199 L .67 .237 0 r
F
.51561 .54551 m .51661 .55149 L .51414 .55199 L .591 .211 0 r
F
.51599 .52454 m .51692 .53181 L .51483 .52612 L .209 .125 0 r
F
.51324 .5191 m .51599 .52454 L .51483 .52612 L .044 .074 0 r
F
.73679 .33594 m .68361 .37742 L .67381 .35388 L .62 .69 0 r
F
.73679 .33594 m .74829 .36735 L .68361 .37742 L F
.51809 .54476 m .51661 .55149 L .51561 .54551 L .555 .212 0 r
F
.51664 .5388 m .51809 .54476 L .51561 .54551 L .479 .184 0 r
F
.46705 .59572 m .46015 .60368 L .45894 .596 L .783 .413 0 r
F
.46705 .59572 m .46795 .60289 L .46015 .60368 L F
.49173 .56486 m .48917 .5706 L .48957 .56464 L 1 .388 0 r
F
.49173 .56486 m .49148 .57077 L .48917 .5706 L F
.50473 .56484 m .5049 .57068 L .50304 .57076 L .899 .269 0 r
F
.5066 .56473 m .5049 .57068 L .50473 .56484 L .884 .267 0 r
F
.48113 .49371 m .48558 .49551 L .49447 .4988 L .269 0 0 r
F
.48795 .55835 m .48458 .56379 L .48565 .55777 L 1 .543 0 r
F
.48795 .55835 m .48722 .5643 L .48458 .56379 L F
.48683 .55186 m .48308 .55692 L .48476 .55094 L 1 .687 0 r
F
.48683 .55186 m .48565 .55777 L .48308 .55692 L F
.51244 .55828 m .51287 .56422 L .51063 .56442 L .794 .256 0 r
F
.51481 .55796 m .51287 .56422 L .51244 .55828 L .775 .259 0 r
F
.48693 .64063 m .48913 .6481 L .48537 .64235 L 0 0 0 r
F
.48415 .63464 m .48693 .64063 L .48537 .64235 L .025 .076 0 r
F
.5066 .56473 m .50681 .57058 L .5049 .57068 L .884 .267 0 r
F
.50856 .56459 m .50681 .57058 L .5066 .56473 L .873 .268 0 r
F
.77394 .76006 m .75695 .77813 L .69764 .77407 L .491 .507 0 r
F
.47406 .60229 m .46958 .60995 L .46795 .60289 L .654 .302 0 r
F
.47406 .60229 m .47527 .60902 L .46958 .60995 L F
.51897 .53769 m .51809 .54476 L .51664 .5388 L .444 .186 0 r
F
.51692 .53181 m .51897 .53769 L .51664 .5388 L .364 .157 0 r
F
.52347 .62286 m .519 .6271 L .52145 .62125 L 1 .684 0 r
F
.52347 .62286 m .52003 .6287 L .519 .6271 L F
.48957 .56464 m .48661 .57033 L .48722 .5643 L 1 .436 0 r
F
.48957 .56464 m .48917 .5706 L .48661 .57033 L F
.53505 .59698 m .52805 .60257 L .52965 .59601 L 1 .908 0 r
F
.53672 .58997 m .53505 .59698 L .52965 .59601 L 1 .801 0 r
F
.50856 .56459 m .5088 .57047 L .50681 .57058 L .873 .268 0 r
F
.51063 .56442 m .5088 .57047 L .50856 .56459 L .865 .27 0 r
F
.45267 .36402 m .42628 .36111 L .44272 .35135 L 1 1 0 r
F
.4654 .35704 m .45267 .36402 L .44272 .35135 L .996 1 0 r
F
.31002 .29932 m .32303 .27739 L .38066 .29708 L .506 .549 0 r
F
.48652 .54515 m .48252 .54964 L .48501 .54381 L 1 .813 0 r
F
.48652 .54515 m .48476 .55094 L .48252 .54964 L F
.48682 .31548 m .50455 .31766 L .50782 .33157 L .399 .393 0 r
F
.44812 .58789 m .43438 .59683 L .43401 .58734 L .864 .635 0 r
F
.44812 .58789 m .44835 .59636 L .43438 .59683 L F
.55678 .57535 m .5561 .58386 L .54569 .58325 L 1 .764 0 r
F
.57092 .57522 m .5561 .58386 L .55678 .57535 L .931 .814 0 r
F
.49752 .57091 m .4956 .57678 L .49561 .5709 L 1 .298 0 r
F
.49752 .57091 m .49756 .57676 L .4956 .57678 L F
.49938 .57088 m .49756 .57676 L .49752 .57091 L .968 .287 0 r
F
.49561 .5709 m .49353 .57677 L .49361 .57086 L 1 .314 0 r
F
.49561 .5709 m .4956 .57678 L .49353 .57677 L F
.51661 .55149 m .51746 .55754 L .51481 .55796 L .67 .237 0 r
F
.51941 .55083 m .51746 .55754 L .51661 .55149 L .643 .243 0 r
F
.51809 .54476 m .51941 .55083 L .51661 .55149 L .555 .212 0 r
F
.51481 .55796 m .51535 .56397 L .51287 .56422 L .775 .259 0 r
F
.51746 .55754 m .51535 .56397 L .51481 .55796 L .758 .266 0 r
F
.51063 .56442 m .51091 .57034 L .5088 .57047 L .865 .27 0 r
F
.51287 .56422 m .51091 .57034 L .51063 .56442 L .859 .275 0 r
F
.49938 .57088 m .49945 .57672 L .49756 .57676 L .968 .287 0 r
F
.50121 .57083 m .49945 .57672 L .49938 .57088 L .943 .28 0 r
F
.51325 .51704 m .51599 .52454 L .51324 .5191 L .003 .092 0 r
F
.50336 .64853 m .50476 .65097 L .50791 .64635 L .067 0 0 r
F
.50336 .64853 m .49893 .65264 L .50476 .65097 L F
.49361 .57086 m .49132 .57672 L .49148 .57077 L 1 .335 0 r
F
.49361 .57086 m .49353 .57677 L .49132 .57672 L F
.50121 .57083 m .50132 .57667 L .49945 .57672 L .943 .28 0 r
F
.50304 .57076 m .50132 .57667 L .50121 .57083 L .925 .276 0 r
F
.37277 .6679 m .41122 .66287 L .41507 .66524 L .232 .352 0 r
F
.37277 .6679 m .36623 .66239 L .41122 .66287 L F
.48722 .5643 m .48367 .56993 L .48458 .56379 L 1 .497 0 r
F
.48722 .5643 m .48661 .57033 L .48367 .56993 L F
.55729 .50605 m .58049 .49734 L .5879 .5024 L .34 .391 0 r
F
.55729 .50605 m .55162 .50406 L .58049 .49734 L F
.49148 .57077 m .48888 .57662 L .48917 .5706 L 1 .364 0 r
F
.49148 .57077 m .49132 .57672 L .48888 .57662 L F
.50304 .57076 m .50317 .57661 L .50132 .57667 L .925 .276 0 r
F
.5049 .57068 m .50317 .57661 L .50304 .57076 L .915 .274 0 r
F
.48565 .55777 m .48154 .56305 L .48308 .55692 L 1 .633 0 r
F
.48565 .55777 m .48458 .56379 L .48154 .56305 L F
.51287 .56422 m .51321 .5702 L .51091 .57034 L .859 .275 0 r
F
.51535 .56397 m .51321 .5702 L .51287 .56422 L .856 .284 0 r
F
.4654 .35704 m .44272 .35135 L .46063 .34364 L .996 1 0 r
F
.5049 .57068 m .50505 .57653 L .50317 .57661 L .915 .274 0 r
F
.50681 .57058 m .50505 .57653 L .5049 .57068 L .91 .275 0 r
F
.51881 .53024 m .51897 .53769 L .51692 .53181 L .329 .163 0 r
F
.51599 .52454 m .51881 .53024 L .51692 .53181 L .209 .125 0 r
F
.52092 .54374 m .51941 .55083 L .51809 .54476 L .526 .218 0 r
F
.51897 .53769 m .52092 .54374 L .51809 .54476 L .444 .186 0 r
F
.54189 .32894 m .54713 .35053 L .53449 .34263 L .505 .488 0 r
F
.54189 .32894 m .55953 .33795 L .54713 .35053 L F
.48749 .53824 m .48353 .54191 L .48701 .53639 L 1 .712 0 r
F
.48749 .53824 m .48501 .54381 L .48353 .54191 L F
.48917 .5706 m .48615 .57644 L .48661 .57033 L 1 .402 0 r
F
.48917 .5706 m .48888 .57662 L .48615 .57644 L F
.50681 .57058 m .50698 .57645 L .50505 .57653 L .91 .275 0 r
F
.5088 .57047 m .50698 .57645 L .50681 .57058 L .911 .279 0 r
F
.53672 .58997 m .52965 .59601 L .53079 .58932 L 1 .801 0 r
F
.53769 .58282 m .53672 .58997 L .53079 .58932 L 1 .698 0 r
F
.54569 .58325 m .53672 .58997 L .53769 .58282 L 1 .794 0 r
F
.47338 .59548 m .46795 .60289 L .46705 .59572 L .792 .362 0 r
F
.47338 .59548 m .47406 .60229 L .46795 .60289 L F
.51746 .55754 m .51815 .56366 L .51535 .56397 L .758 .266 0 r
F
.52053 .55701 m .51815 .56366 L .51746 .55754 L .742 .278 0 r
F
.51941 .55083 m .52053 .55701 L .51746 .55754 L .643 .243 0 r
F
.41036 .4863 m .41548 .48062 L .44555 .48647 L .287 .355 0 r
F
.36647 .48268 m .41548 .48062 L .41036 .4863 L .367 .392 0 r
F
.5088 .57047 m .50898 .57637 L .50698 .57645 L .911 .279 0 r
F
.51091 .57034 m .50898 .57637 L .5088 .57047 L .917 .285 0 r
F
.50738 .66761 m .51164 .67171 L .52086 .67379 L .628 .035 0 r
F
.50223 .66556 m .51164 .67171 L .50738 .66761 L .79 .124 0 r
F
.49834 .66075 m .50223 .66556 L .50738 .66761 L .749 .11 0 r
F
.45877 .58826 m .44835 .59636 L .44812 .58789 L .913 .563 0 r
F
.45877 .58826 m .45894 .596 L .44835 .59636 L F
.51535 .56397 m .51575 .57003 L .51321 .5702 L .856 .284 0 r
F
.51815 .56366 m .51575 .57003 L .51535 .56397 L .854 .297 0 r
F
.52003 .6287 m .51661 .63278 L .519 .6271 L .852 .453 0 r
F
.52003 .6287 m .51666 .63428 L .51661 .63278 L F
.48476 .55094 m .48013 .5557 L .48252 .54964 L 1 .801 0 r
F
.48476 .55094 m .48308 .55692 L .48013 .5557 L F
.4897 .64643 m .49274 .65361 L .48913 .6481 L 0 0 0 r
F
.48693 .64063 m .4897 .64643 L .48913 .6481 L F
.51091 .57034 m .51112 .57628 L .50898 .57637 L .917 .285 0 r
F
.51321 .5702 m .51112 .57628 L .51091 .57034 L .928 .296 0 r
F
.48661 .57033 m .48298 .57615 L .48367 .56993 L 1 .45 0 r
F
.48661 .57033 m .48615 .57644 L .48298 .57615 L F
.48268 .62107 m .4815 .62848 L .47907 .62215 L .364 .162 0 r
F
.48112 .61474 m .47907 .62215 L .47697 .61565 L .455 .194 0 r
F
.48112 .61474 m .48268 .62107 L .47907 .62215 L F
.47985 .60832 m .47697 .61565 L .47527 .60902 L .551 .232 0 r
F
.47985 .60832 m .48112 .61474 L .47697 .61565 L F
.4956 .57678 m .49352 .58271 L .49353 .57677 L 1 .302 0 r
F
.4956 .57678 m .49563 .58268 L .49352 .58271 L F
.49756 .57676 m .49563 .58268 L .4956 .57678 L .97 .29 0 r
F
.49353 .57677 m .49124 .58271 L .49132 .57672 L 1 .318 0 r
F
.49353 .57677 m .49352 .58271 L .49124 .58271 L F
.54609 .57548 m .54569 .58325 L .53769 .58282 L 1 .687 0 r
F
.55678 .57535 m .54569 .58325 L .54609 .57548 L 1 .764 0 r
F
.49756 .57676 m .49763 .58264 L .49563 .58268 L .97 .29 0 r
F
.49945 .57672 m .49763 .58264 L .49756 .57676 L .948 .283 0 r
F
.48458 .56379 m .48024 .56933 L .48154 .56305 L 1 .573 0 r
F
.48458 .56379 m .48367 .56993 L .48024 .56933 L F
.52267 .54996 m .52053 .55701 L .51941 .55083 L .62 .255 0 r
F
.52092 .54374 m .52267 .54996 L .51941 .55083 L .526 .218 0 r
F
.49945 .57672 m .49955 .58259 L .49763 .58264 L .948 .283 0 r
F
.50132 .57667 m .49955 .58259 L .49945 .57672 L .934 .278 0 r
F
.49132 .57672 m .48872 .58267 L .48888 .57662 L 1 .339 0 r
F
.49132 .57672 m .49124 .58271 L .48872 .58267 L F
.51176 .6415 m .50791 .64635 L .51079 .64478 L 0 0 0 r
F
.51321 .5702 m .51344 .57619 L .51112 .57628 L .928 .296 0 r
F
.51575 .57003 m .51344 .57619 L .51321 .5702 L .941 .31 0 r
F
.50132 .57667 m .50143 .58253 L .49955 .58259 L .934 .278 0 r
F
.50317 .57661 m .50143 .58253 L .50132 .57667 L .928 .277 0 r
F
.52805 .60257 m .5228 .60796 L .52417 .6017 L 1 .868 0 r
F
.52805 .60257 m .52609 .60897 L .5228 .60796 L F
.52965 .59601 m .52805 .60257 L .52417 .6017 L 1 .781 0 r
F
.48448 .62729 m .48415 .63464 L .4815 .62848 L .25 .125 0 r
F
.48268 .62107 m .48448 .62729 L .4815 .62848 L .364 .162 0 r
F
.47894 .60183 m .47527 .60902 L .47406 .60229 L .665 .275 0 r
F
.47894 .60183 m .47985 .60832 L .47527 .60902 L F
.51815 .56366 m .51865 .56982 L .51575 .57003 L .854 .297 0 r
F
.52141 .56326 m .51865 .56982 L .51815 .56366 L .854 .317 0 r
F
.52053 .55701 m .52141 .56326 L .51815 .56366 L .742 .278 0 r
F
.48888 .57662 m .48587 .58259 L .48615 .57644 L 1 .368 0 r
F
.48888 .57662 m .48872 .58267 L .48587 .58259 L F
.50317 .57661 m .5033 .58247 L .50143 .58253 L .928 .277 0 r
F
.50505 .57653 m .5033 .58247 L .50317 .57661 L .928 .278 0 r
F
.5216 .53619 m .52092 .54374 L .51897 .53769 L .421 .195 0 r
F
.51881 .53024 m .5216 .53619 L .51897 .53769 L .329 .163 0 r
F
.52086 .67379 m .52502 .67692 L .53983 .67867 L .446 0 0 r
F
.51164 .67171 m .52502 .67692 L .52086 .67379 L .606 .036 0 r
F
.49447 .4988 m .49905 .50208 L .50379 .50513 L .432 0 0 r
F
.52609 .60897 m .52123 .61409 L .5228 .60796 L 1 .929 0 r
F
.52609 .60897 m .52386 .6152 L .52123 .61409 L F
.4903 .5312 m .48701 .53639 L .48696 .53377 L .875 .465 0 r
F
.52965 .59601 m .52417 .6017 L .52527 .59533 L 1 .781 0 r
F
.53079 .58932 m .52965 .59601 L .52527 .59533 L 1 .69 0 r
F
.46692 .5885 m .45894 .596 L .45877 .58826 L .941 .491 0 r
F
.46692 .5885 m .46705 .59572 L .45894 .596 L F
.50505 .57653 m .50518 .5824 L .5033 .58247 L .928 .278 0 r
F
.50698 .57645 m .50518 .5824 L .50505 .57653 L .935 .282 0 r
F
.51575 .57003 m .51601 .5761 L .51344 .57619 L .941 .31 0 r
F
.51865 .56982 m .51601 .5761 L .51575 .57003 L .958 .331 0 r
F
.49604 .65891 m .50223 .66556 L .49834 .66075 L .871 .182 0 r
F
.52415 .5563 m .52141 .56326 L .52053 .55701 L .729 .298 0 r
F
.52267 .54996 m .52415 .5563 L .52053 .55701 L .62 .255 0 r
F
.50698 .57645 m .50711 .58234 L .50518 .5824 L .935 .282 0 r
F
.50898 .57637 m .50711 .58234 L .50698 .57645 L .949 .289 0 r
F
.48615 .57644 m .48254 .58244 L .48298 .57615 L 1 .405 0 r
F
.48615 .57644 m .48587 .58259 L .48254 .58244 L F
.48367 .56993 m .47923 .57572 L .48024 .56933 L 1 .512 0 r
F
.48367 .56993 m .48298 .57615 L .47923 .57572 L F
.51699 .52239 m .51881 .53024 L .51599 .52454 L .181 .142 0 r
F
.51325 .51704 m .51699 .52239 L .51599 .52454 L .003 .092 0 r
F
.50898 .57637 m .50912 .58229 L .50711 .58234 L .949 .289 0 r
F
.51112 .57628 m .50912 .58229 L .50898 .57637 L .97 .3 0 r
F
.48308 .55692 m .47795 .56199 L .48013 .5557 L 1 .741 0 r
F
.48308 .55692 m .48154 .56305 L .47795 .56199 L F
.53079 .58932 m .52527 .59533 L .52605 .58888 L 1 .69 0 r
F
.53144 .58254 m .53079 .58932 L .52605 .58888 L 1 .604 0 r
F
.53769 .58282 m .53079 .58932 L .53144 .58254 L 1 .698 0 r
F
.47841 .59529 m .47406 .60229 L .47338 .59548 L .797 .325 0 r
F
.47841 .59529 m .47894 .60183 L .47406 .60229 L F
.53791 .5756 m .53769 .58282 L .53144 .58254 L 1 .603 0 r
F
.54609 .57548 m .53769 .58282 L .53791 .5756 L 1 .687 0 r
F
.51865 .56982 m .51894 .57601 L .51601 .5761 L .958 .331 0 r
F
.52203 .56957 m .51894 .57601 L .51865 .56982 L .975 .36 0 r
F
.52141 .56326 m .52203 .56957 L .51865 .56982 L .854 .317 0 r
F
.52386 .6152 m .51954 .62009 L .52123 .61409 L 1 .916 0 r
F
.52386 .6152 m .52145 .62125 L .51954 .62009 L F
.51112 .57628 m .51125 .58224 L .50912 .58229 L .97 .3 0 r
F
.51344 .57619 m .51125 .58224 L .51112 .57628 L .997 .316 0 r
F
.48645 .63338 m .48693 .64063 L .48415 .63464 L .094 .074 0 r
F
.48448 .62729 m .48645 .63338 L .48415 .63464 L .25 .125 0 r
F
.47325 .58865 m .46705 .59572 L .46692 .5885 L .95 .43 0 r
F
.47325 .58865 m .47338 .59548 L .46705 .59572 L F
.48501 .54381 m .48002 .54778 L .48353 .54191 L 1 .897 0 r
F
.48501 .54381 m .48252 .54964 L .48002 .54778 L F
.5253 .56274 m .52203 .56957 L .52141 .56326 L .853 .346 0 r
F
.52415 .5563 m .5253 .56274 L .52141 .56326 L .729 .298 0 r
F
.49352 .58271 m .49127 .58872 L .49124 .58271 L .969 .299 0 r
F
.49352 .58271 m .49358 .58866 L .49127 .58872 L F
.49563 .58268 m .49358 .58866 L .49352 .58271 L .949 .288 0 r
F
.49124 .58271 m .48871 .58876 L .48872 .58267 L .995 .314 0 r
F
.49124 .58271 m .49127 .58872 L .48871 .58876 L F
.49563 .58268 m .49572 .58861 L .49358 .58866 L .949 .288 0 r
F
.49763 .58264 m .49572 .58861 L .49563 .58268 L .934 .281 0 r
F
.51344 .57619 m .51356 .5822 L .51125 .58224 L .997 .316 0 r
F
.51601 .5761 m .51356 .5822 L .51344 .57619 L 1 .337 0 r
F
.48872 .58267 m .48579 .58878 L .48587 .58259 L 1 .334 0 r
F
.48872 .58267 m .48871 .58876 L .48579 .58878 L F
.52422 .54238 m .52267 .54996 L .52092 .54374 L .506 .232 0 r
F
.5216 .53619 m .52422 .54238 L .52092 .54374 L .421 .195 0 r
F
.49763 .58264 m .49773 .58854 L .49572 .58861 L .934 .281 0 r
F
.49955 .58259 m .49773 .58854 L .49763 .58264 L .925 .277 0 r
F
.48298 .57615 m .47857 .5822 L .47923 .57572 L 1 .453 0 r
F
.48298 .57615 m .48254 .58244 L .47857 .5822 L F
.49569 .52423 m .49157 .52878 L .49397 .52536 L .616 .419 0 r
F
.49955 .58259 m .49966 .58847 L .49773 .58854 L .925 .277 0 r
F
.50143 .58253 m .49966 .58847 L .49955 .58259 L .923 .275 0 r
F
.51601 .5761 m .51611 .58219 L .51356 .5822 L 1 .337 0 r
F
.51894 .57601 m .51611 .58219 L .51601 .5761 L 1 .367 0 r
F
.48587 .58259 m .48238 .58878 L .48254 .58244 L 1 .361 0 r
F
.48587 .58259 m .48579 .58878 L .48238 .58878 L F
.52203 .56957 m .52236 .57591 L .51894 .57601 L .975 .36 0 r
F
.52609 .56926 m .52236 .57591 L .52203 .56957 L .99 .399 0 r
F
.5253 .56274 m .52609 .56926 L .52203 .56957 L .853 .346 0 r
F
.53144 .58254 m .52605 .58888 L .52646 .58236 L 1 .604 0 r
F
.53154 .57571 m .53144 .58254 L .52646 .58236 L 1 .524 0 r
F
.53791 .5756 m .53144 .58254 L .53154 .57571 L 1 .603 0 r
F
.50143 .58253 m .50154 .58841 L .49966 .58847 L .923 .275 0 r
F
.5033 .58247 m .50154 .58841 L .50143 .58253 L .927 .277 0 r
F
.48154 .56305 m .47609 .56846 L .47795 .56199 L 1 .665 0 r
F
.48154 .56305 m .48024 .56933 L .47609 .56846 L F
.47829 .58874 m .47338 .59548 L .47325 .58865 L .947 .382 0 r
F
.47829 .58874 m .47841 .59529 L .47338 .59548 L F
.51894 .57601 m .51902 .5822 L .51611 .58219 L 1 .367 0 r
F
.52236 .57591 m .51902 .5822 L .51894 .57601 L 1 .406 0 r
F
.5033 .58247 m .50341 .58835 L .50154 .58841 L .927 .277 0 r
F
.50518 .5824 m .50341 .58835 L .5033 .58247 L .938 .28 0 r
F
.48254 .58244 m .47829 .58874 L .47857 .5822 L 1 .398 0 r
F
.48254 .58244 m .48238 .58878 L .47829 .58874 L F
.50518 .5824 m .50529 .58829 L .50341 .58835 L .938 .28 0 r
F
.50711 .58234 m .50529 .58829 L .50518 .5824 L .957 .287 0 r
F
.52657 .54878 m .52415 .5563 L .52267 .54996 L .604 .276 0 r
F
.52422 .54238 m .52657 .54878 L .52267 .54996 L .506 .232 0 r
F
.52236 .57591 m .5224 .58225 L .51902 .5822 L 1 .406 0 r
F
.52647 .57581 m .5224 .58225 L .52236 .57591 L 1 .458 0 r
F
.52609 .56926 m .52647 .57581 L .52236 .57591 L .99 .399 0 r
F
.52605 .58888 m .52165 .59486 L .52216 .58858 L 1 .59 0 r
F
.52605 .58888 m .52527 .59533 L .52165 .59486 L F
.52646 .58236 m .52605 .58888 L .52216 .58858 L 1 .522 0 r
F
.51666 .63428 m .51458 .63784 L .51439 .63829 L 0 0 0 r
F
.51458 .63784 m .51354 .63963 L .51439 .63829 L F
.51439 .63829 m .51245 .64366 L .5132 .64287 L F
.51439 .63829 m .5132 .64287 L .51425 .6386 L F
.51439 .63829 m .51425 .6386 L .51456 .63734 L F
.51666 .63428 m .51439 .63829 L .51661 .63278 L F
.48362 .60779 m .48112 .61474 L .47985 .60832 L .573 .221 0 r
F
.48292 .60147 m .47985 .60832 L .47894 .60183 L .679 .258 0 r
F
.48292 .60147 m .48362 .60779 L .47985 .60832 L F
.52646 .58236 m .52216 .58858 L .5224 .58225 L 1 .522 0 r
F
.52647 .57581 m .52646 .58236 L .5224 .58225 L 1 .458 0 r
F
.53154 .57571 m .52646 .58236 L .52647 .57581 L 1 .524 0 r
F
.48251 .59513 m .47894 .60183 L .47841 .59529 L .801 .3 0 r
F
.48251 .59513 m .48292 .60147 L .47894 .60183 L F
.52527 .59533 m .5209 .60109 L .52165 .59486 L 1 .661 0 r
F
.52527 .59533 m .52417 .6017 L .5209 .60109 L F
.50711 .58234 m .50721 .58824 L .50529 .58829 L .957 .287 0 r
F
.50912 .58229 m .50721 .58824 L .50711 .58234 L .985 .298 0 r
F
.47154 .66021 m .48292 .66095 L .48574 .65807 L .101 0 0 r
F
.47154 .66021 m .46745 .66194 L .48292 .66095 L F
.48024 .56933 m .47464 .5751 L .47609 .56846 L 1 .588 0 r
F
.48024 .56933 m .47923 .57572 L .47464 .5751 L F
.48238 .58878 m .47841 .59529 L .47829 .58874 L .938 .346 0 r
F
.48238 .58878 m .48251 .59513 L .47841 .59529 L F
.52145 .62125 m .51781 .62597 L .51954 .62009 L 1 .751 0 r
F
.52145 .62125 m .519 .6271 L .51781 .62597 L F
.53108 .56886 m .52647 .57581 L .52609 .56926 L .997 .451 0 r
F
.53108 .56886 m .53154 .57571 L .52647 .57581 L F
.48458 .61406 m .48268 .62107 L .48112 .61474 L .482 .19 0 r
F
.48362 .60779 m .48458 .61406 L .48112 .61474 L .573 .221 0 r
F
.48579 .58878 m .48251 .59513 L .48238 .58878 L .927 .321 0 r
F
.48579 .58878 m .48592 .59498 L .48251 .59513 L F
.48871 .58876 m .48592 .59498 L .48579 .58878 L .916 .302 0 r
F
.50912 .58229 m .5092 .58821 L .50721 .58824 L .985 .298 0 r
F
.51125 .58224 m .5092 .58821 L .50912 .58229 L 1 .313 0 r
F
.48871 .58876 m .48884 .59486 L .48592 .59498 L .916 .302 0 r
F
.49127 .58872 m .48884 .59486 L .48871 .58876 L .906 .289 0 r
F
.52854 .55535 m .5253 .56274 L .52415 .5563 L .719 .328 0 r
F
.52657 .54878 m .52854 .55535 L .52415 .5563 L .604 .276 0 r
F
.5224 .58225 m .51889 .58839 L .51902 .5822 L 1 .456 0 r
F
.5224 .58225 m .52216 .58858 L .51889 .58839 L F
.47857 .5822 m .47829 .58874 L .47325 .58865 L 1 .445 0 r
F
.53007 .56206 m .52609 .56926 L .5253 .56274 L .85 .386 0 r
F
.53007 .56206 m .53108 .56886 L .52609 .56926 L F
.51125 .58224 m .5113 .5882 L .5092 .58821 L 1 .313 0 r
F
.51356 .5822 m .5113 .5882 L .51125 .58224 L 1 .335 0 r
F
.49127 .58872 m .49141 .59474 L .48884 .59486 L .906 .289 0 r
F
.49358 .58866 m .49141 .59474 L .49127 .58872 L .9 .28 0 r
F
.52417 .6017 m .51996 .60724 L .5209 .60109 L 1 .731 0 r
F
.52417 .6017 m .5228 .60796 L .51996 .60724 L F
.52854 .55535 m .53007 .56206 L .5253 .56274 L .719 .328 0 r
F
.47923 .57572 m .47368 .58184 L .47464 .5751 L 1 .514 0 r
F
.47923 .57572 m .47857 .5822 L .47368 .58184 L F
.59859 .3334 m .58825 .36149 L .57524 .34892 L .589 .609 0 r
F
.59859 .3334 m .61648 .34911 L .58825 .36149 L F
.51356 .5822 m .51357 .58822 L .5113 .5882 L 1 .335 0 r
F
.51611 .58219 m .51357 .58822 L .51356 .5822 L 1 .364 0 r
F
.47857 .5822 m .47325 .58865 L .47368 .58184 L 1 .445 0 r
F
.51902 .5822 m .51607 .58828 L .51611 .58219 L 1 .404 0 r
F
.51902 .5822 m .51889 .58839 L .51607 .58828 L F
.4897 .64643 m .49236 .65206 L .49274 .65361 L 0 0 0 r
F
.4885 .63935 m .4897 .64643 L .48693 .64063 L 0 .004 0 r
F
.48645 .63338 m .4885 .63935 L .48693 .64063 L .094 .074 0 r
F
.53736 .56835 m .53154 .57571 L .53108 .56886 L .989 .516 0 r
F
.53736 .56835 m .53791 .5756 L .53154 .57571 L F
.51611 .58219 m .51607 .58828 L .51357 .58822 L 1 .364 0 r
F
.52084 .52809 m .5216 .53619 L .51881 .53024 L .311 .18 0 r
F
.51699 .52239 m .52084 .52809 L .51881 .53024 L .181 .142 0 r
F
.49358 .58866 m .49372 .59464 L .49141 .59474 L .9 .28 0 r
F
.49572 .58861 m .49372 .59464 L .49358 .58866 L .896 .274 0 r
F
.47368 .58184 m .47325 .58865 L .46692 .5885 L 1 .505 0 r
F
.48592 .59498 m .48292 .60147 L .48251 .59513 L .806 .283 0 r
F
.48575 .62027 m .48448 .62729 L .48268 .62107 L .4 .161 0 r
F
.48458 .61406 m .48575 .62027 L .48268 .62107 L .482 .19 0 r
F
.49572 .58861 m .49585 .59454 L .49372 .59464 L .896 .274 0 r
F
.49773 .58854 m .49585 .59454 L .49572 .58861 L .896 .271 0 r
F
.48252 .54964 m .47665 .55398 L .48002 .54778 L 1 .921 0 r
F
.48252 .54964 m .48013 .5557 L .47665 .55398 L F
.54543 .56768 m .53791 .5756 L .53736 .56835 L .96 .591 0 r
F
.54543 .56768 m .54609 .57548 L .53791 .5756 L F
.52216 .58858 m .51857 .59455 L .51889 .58839 L 1 .507 0 r
F
.52216 .58858 m .52165 .59486 L .51857 .59455 L F
.49773 .58854 m .49786 .59445 L .49585 .59454 L .896 .271 0 r
F
.49966 .58847 m .49786 .59445 L .49773 .58854 L .9 .27 0 r
F
.46755 .58131 m .46692 .5885 L .45877 .58826 L 1 .579 0 r
F
.47368 .58184 m .46692 .5885 L .46755 .58131 L 1 .505 0 r
F
.48592 .59498 m .48626 .60119 L .48292 .60147 L .806 .283 0 r
F
.48884 .59486 m .48626 .60119 L .48592 .59498 L .813 .272 0 r
F
.48626 .60119 m .48362 .60779 L .48292 .60147 L .697 .248 0 r
F
.49966 .58847 m .49979 .59437 L .49786 .59445 L .9 .27 0 r
F
.50154 .58841 m .49979 .59437 L .49966 .58847 L .909 .272 0 r
F
.5228 .60796 m .51887 .61331 L .51996 .60724 L 1 .791 0 r
F
.5228 .60796 m .52123 .61409 L .51887 .61331 L F
.556 .56679 m .54609 .57548 L .54543 .56768 L .907 .664 0 r
F
.556 .56679 m .55678 .57535 L .54609 .57548 L F
.50154 .58841 m .50167 .5943 L .49979 .59437 L .909 .272 0 r
F
.50341 .58835 m .50167 .5943 L .50154 .58841 L .924 .275 0 r
F
.64012 .68387 m .70756 .67645 L .70028 .68584 L .23 .354 0 r
F
.51889 .58839 m .51588 .59435 L .51607 .58828 L 1 .441 0 r
F
.51889 .58839 m .51857 .59455 L .51588 .59435 L F
.52165 .59486 m .51808 .60067 L .51857 .59455 L 1 .56 0 r
F
.52165 .59486 m .5209 .60109 L .51808 .60067 L F
.48884 .59486 m .48913 .60097 L .48626 .60119 L .813 .272 0 r
F
.49141 .59474 m .48913 .60097 L .48884 .59486 L .822 .265 0 r
F
.48701 .53639 m .48208 .53923 L .48696 .53377 L 1 .72 0 r
F
.48701 .53639 m .48353 .54191 L .48208 .53923 L F
.53605 .56116 m .53108 .56886 L .53007 .56206 L .841 .439 0 r
F
.53605 .56116 m .53736 .56835 L .53108 .56886 L F
.57001 .56558 m .55678 .57535 L .556 .56679 L .835 .721 0 r
F
.57001 .56558 m .57092 .57522 L .55678 .57535 L F
.50341 .58835 m .50353 .59424 L .50167 .5943 L .924 .275 0 r
F
.50529 .58829 m .50353 .59424 L .50341 .58835 L .946 .282 0 r
F
.47464 .5751 m .47368 .58184 L .46755 .58131 L 1 .588 0 r
F
.48709 .6264 m .48645 .63338 L .48448 .62729 L .308 .129 0 r
F
.48575 .62027 m .48709 .6264 L .48448 .62729 L .4 .161 0 r
F
.45209 .29914 m .48682 .31548 L .47095 .31544 L .43 .441 0 r
F
.43383 .30398 m .45209 .29914 L .47095 .31544 L .417 .43 0 r
F
.4868 .60738 m .48458 .61406 L .48362 .60779 L .601 .218 0 r
F
.48626 .60119 m .4868 .60738 L .48362 .60779 L .697 .248 0 r
F
.50529 .58829 m .50539 .59419 L .50353 .59424 L .946 .282 0 r
F
.50721 .58824 m .50539 .59419 L .50529 .58829 L .976 .291 0 r
F
.51607 .58828 m .51349 .59422 L .51357 .58822 L 1 .391 0 r
F
.51607 .58828 m .51588 .59435 L .51349 .59422 L F
.45967 .58053 m .45877 .58826 L .44812 .58789 L 1 .659 0 r
F
.46755 .58131 m .45877 .58826 L .45967 .58053 L 1 .579 0 r
F
.49141 .59474 m .49165 .60078 L .48913 .60097 L .822 .265 0 r
F
.49372 .59464 m .49165 .60078 L .49141 .59474 L .832 .262 0 r
F
.50721 .58824 m .50728 .59415 L .50539 .59419 L .976 .291 0 r
F
.5092 .58821 m .50728 .59415 L .50721 .58824 L 1 .306 0 r
F
.51357 .58822 m .51129 .59416 L .5113 .5882 L 1 .353 0 r
F
.51357 .58822 m .51349 .59422 L .51129 .59416 L F
.58884 .56394 m .57092 .57522 L .57001 .56558 L .757 .747 0 r
F
.58884 .56394 m .58984 .57506 L .57092 .57522 L F
.5092 .58821 m .50924 .59414 L .50728 .59415 L 1 .306 0 r
F
.5113 .5882 m .50924 .59414 L .5092 .58821 L 1 .326 0 r
F
.5113 .5882 m .51129 .59416 L .50924 .59414 L F
.48913 .60097 m .4868 .60738 L .48626 .60119 L .719 .244 0 r
F
.48013 .5557 m .47358 .56047 L .47665 .55398 L 1 .861 0 r
F
.48013 .5557 m .47795 .56199 L .47358 .56047 L F
.52463 .53414 m .52422 .54238 L .5216 .53619 L .408 .215 0 r
F
.52084 .52809 m .52463 .53414 L .5216 .53619 L .311 .18 0 r
F
.44555 .48647 m .47252 .49096 L .46654 .49067 L .16 .311 0 r
F
.49372 .59464 m .49394 .60062 L .49165 .60078 L .832 .262 0 r
F
.49585 .59454 m .49394 .60062 L .49372 .59464 L .844 .26 0 r
F
.519 .6271 m .51612 .63171 L .51781 .62597 L .971 .484 0 r
F
.519 .6271 m .51661 .63278 L .51612 .63171 L F
.47464 .5751 m .46755 .58131 L .46892 .57419 L 1 .588 0 r
F
.47609 .56846 m .47464 .5751 L .46892 .57419 L 1 .678 0 r
F
.52123 .61409 m .51769 .61928 L .51887 .61331 L 1 .82 0 r
F
.52123 .61409 m .51954 .62009 L .51769 .61928 L F
.5209 .60109 m .51744 .60674 L .51808 .60067 L 1 .611 0 r
F
.5209 .60109 m .51996 .60724 L .51744 .60674 L F
.53402 .55408 m .53007 .56206 L .52854 .55535 L .708 .37 0 r
F
.53402 .55408 m .53605 .56116 L .53007 .56206 L F
.48753 .61354 m .48575 .62027 L .48458 .61406 L .516 .19 0 r
F
.4868 .60738 m .48753 .61354 L .48458 .61406 L .601 .218 0 r
F
.61439 .56171 m .58984 .57506 L .58884 .56394 L .687 .742 0 r
F
.61439 .56171 m .61534 .57488 L .58984 .57506 L F
.51857 .59455 m .51558 .60039 L .51588 .59435 L 1 .479 0 r
F
.51857 .59455 m .51808 .60067 L .51558 .60039 L F
.49585 .59454 m .49605 .60049 L .49394 .60062 L .844 .26 0 r
F
.49786 .59445 m .49605 .60049 L .49585 .59454 L .858 .261 0 r
F
.47795 .56199 m .47096 .56723 L .47358 .56047 L 1 .772 0 r
F
.47795 .56199 m .47609 .56846 L .47096 .56723 L F
.47609 .56846 m .46892 .57419 L .47096 .56723 L 1 .678 0 r
F
.48913 .60097 m .48956 .60706 L .4868 .60738 L .719 .244 0 r
F
.49165 .60078 m .48956 .60706 L .48913 .60097 L .743 .243 0 r
F
.49786 .59445 m .49804 .60038 L .49605 .60049 L .858 .261 0 r
F
.49979 .59437 m .49804 .60038 L .49786 .59445 L .874 .263 0 r
F
.49056 .64519 m .49236 .65206 L .4897 .64643 L 0 0 0 r
F
.4885 .63935 m .49056 .64519 L .4897 .64643 L 0 .004 0 r
F
.52819 .54052 m .52657 .54878 L .52422 .54238 L .494 .258 0 r
F
.52463 .53414 m .52819 .54052 L .52422 .54238 L .408 .215 0 r
F
.64937 .55863 m .61534 .57488 L .61439 .56171 L .632 .714 0 r
F
.64937 .55863 m .64995 .57467 L .61534 .57488 L F
.44937 .57942 m .44812 .58789 L .43401 .58734 L 1 .734 0 r
F
.45967 .58053 m .44812 .58789 L .44937 .57942 L 1 .659 0 r
F
.48956 .60706 m .48753 .61354 L .4868 .60738 L .634 .218 0 r
F
.49979 .59437 m .49994 .60028 L .49804 .60038 L .874 .263 0 r
F
.50167 .5943 m .49994 .60028 L .49979 .59437 L .893 .267 0 r
F
.53137 .54718 m .52854 .55535 L .52657 .54878 L .592 .31 0 r
F
.53137 .54718 m .53402 .55408 L .52854 .55535 L F
.48856 .63244 m .4885 .63935 L .48645 .63338 L .187 .088 0 r
F
.48709 .6264 m .48856 .63244 L .48645 .63338 L .308 .129 0 r
F
.54372 .55994 m .53736 .56835 L .53605 .56116 L .82 .504 0 r
F
.54372 .55994 m .54543 .56768 L .53736 .56835 L F
.51588 .59435 m .51331 .60022 L .51349 .59422 L 1 .416 0 r
F
.51588 .59435 m .51558 .60039 L .51331 .60022 L F
.50791 .64635 m .50856 .64977 L .51079 .64478 L .136 0 0 r
F
.50791 .64635 m .50476 .65097 L .50856 .64977 L F
.46892 .57419 m .46755 .58131 L .45967 .58053 L 1 .675 0 r
F
.52819 .54052 m .53137 .54718 L .52657 .54878 L .494 .258 0 r
F
.50167 .5943 m .5018 .6002 L .49994 .60028 L .893 .267 0 r
F
.50353 .59424 m .5018 .6002 L .50167 .5943 L .918 .273 0 r
F
.49165 .60078 m .492 .60681 L .48956 .60706 L .743 .243 0 r
F
.49394 .60062 m .492 .60681 L .49165 .60078 L .768 .244 0 r
F
.48842 .61966 m .48709 .6264 L .48575 .62027 L .443 .166 0 r
F
.48753 .61354 m .48842 .61966 L .48575 .62027 L .516 .19 0 r
F
.50353 .59424 m .50364 .60013 L .5018 .6002 L .918 .273 0 r
F
.50539 .59419 m .50364 .60013 L .50353 .59424 L .949 .282 0 r
F
.51996 .60724 m .51671 .61276 L .51744 .60674 L 1 .659 0 r
F
.51996 .60724 m .51887 .61331 L .51671 .61276 L F
.51349 .59422 m .51121 .60012 L .51129 .59416 L 1 .37 0 r
F
.51349 .59422 m .51331 .60022 L .51121 .60012 L F
.69769 .55435 m .64995 .57467 L .64937 .55863 L .592 .676 0 r
F
.69769 .55435 m .69713 .57441 L .64995 .57467 L F
.50539 .59419 m .50547 .60009 L .50364 .60013 L .949 .282 0 r
F
.50728 .59415 m .50547 .60009 L .50539 .59419 L .991 .294 0 r
F
.51808 .60067 m .51517 .60641 L .51558 .60039 L 1 .514 0 r
F
.51808 .60067 m .51744 .60674 L .51517 .60641 L F
.51129 .59416 m .50923 .60007 L .50924 .59414 L 1 .336 0 r
F
.51129 .59416 m .51121 .60012 L .50923 .60007 L F
.50728 .59415 m .50733 .60006 L .50547 .60009 L .991 .294 0 r
F
.50924 .59414 m .50733 .60006 L .50728 .59415 L 1 .312 0 r
F
.51358 .33393 m .49703 .33497 L .50598 .31647 L .7 .786 0 r
F
.50924 .59414 m .50923 .60007 L .50733 .60006 L 1 .312 0 r
F
.49394 .60062 m .49423 .60661 L .492 .60681 L .768 .244 0 r
F
.49605 .60049 m .49423 .60661 L .49394 .60062 L .794 .246 0 r
F
.65639 .33137 m .62957 .3664 L .61648 .34911 L .612 .662 0 r
F
.65639 .33137 m .67381 .35388 L .62957 .3664 L F
.51354 .63963 m .51079 .64478 L .51245 .64366 L 0 0 0 r
F
.49893 .65264 m .50246 .65542 L .50476 .65097 L .268 0 0 r
F
.49893 .65264 m .49567 .65652 L .50246 .65542 L F
.52502 .67692 m .54307 .68051 L .53983 .67867 L .404 0 0 r
F
.51954 .62009 m .51649 .62516 L .51769 .61928 L 1 .778 0 r
F
.51954 .62009 m .51781 .62597 L .51649 .62516 L F
.48956 .60706 m .49012 .61315 L .48753 .61354 L .634 .218 0 r
F
.492 .60681 m .49012 .61315 L .48956 .60706 L .67 .222 0 r
F
.49012 .61315 m .48842 .61966 L .48753 .61354 L .558 .195 0 r
F
.49605 .60049 m .49629 .60644 L .49423 .60661 L .794 .246 0 r
F
.49804 .60038 m .49629 .60644 L .49605 .60049 L .819 .25 0 r
F
.50223 .66556 m .50535 .67017 L .51164 .67171 L .79 .124 0 r
F
.49891 .66404 m .50535 .67017 L .50223 .66556 L 1 .189 0 r
F
.49604 .65891 m .49891 .66404 L .50223 .66556 L .871 .182 0 r
F
.48353 .54191 m .47715 .54516 L .48208 .53923 L 1 .972 0 r
F
.48353 .54191 m .48002 .54778 L .47715 .54516 L F
.51778 .51943 m .52084 .52809 L .51699 .52239 L .186 .174 0 r
F
.765 .54837 m .69713 .57441 L .69769 .55435 L .564 .639 0 r
F
.765 .54837 m .7617 .5741 L .69713 .57441 L F
.41218 .37264 m .37101 .37519 L .38624 .35904 L .881 .913 0 r
F
.42628 .36111 m .41218 .37264 L .38624 .35904 L .897 .952 0 r
F
.51558 .60039 m .51307 .60619 L .51331 .60022 L 1 .439 0 r
F
.51558 .60039 m .51517 .60641 L .51307 .60619 L F
.49157 .52878 m .48751 .53008 L .49397 .52536 L .821 .486 0 r
F
.49157 .52878 m .48696 .53377 L .48751 .53008 L F
.49804 .60038 m .49824 .60631 L .49629 .60644 L .819 .25 0 r
F
.49994 .60028 m .49824 .60631 L .49804 .60038 L .846 .255 0 r
F
.48943 .62573 m .48856 .63244 L .48709 .6264 L .371 .14 0 r
F
.48842 .61966 m .48943 .62573 L .48709 .6264 L .443 .166 0 r
F
.43568 .57784 m .43401 .58734 L .41509 .58655 L .905 .786 0 r
F
.44937 .57942 m .43401 .58734 L .43568 .57784 L 1 .734 0 r
F
.49481 .65755 m .49891 .66404 L .49604 .65891 L .947 .233 0 r
F
.492 .60681 m .49245 .61284 L .49012 .61315 L .67 .222 0 r
F
.49423 .60661 m .49245 .61284 L .492 .60681 L .708 .227 0 r
F
.49009 .6384 m .49056 .64519 L .4885 .63935 L .024 .032 0 r
F
.48856 .63244 m .49009 .6384 L .4885 .63935 L .187 .088 0 r
F
.51887 .61331 m .51591 .61871 L .51671 .61276 L 1 .695 0 r
F
.51887 .61331 m .51769 .61928 L .51591 .61871 L F
.49994 .60028 m .50012 .6062 L .49824 .60631 L .846 .255 0 r
F
.5018 .6002 m .50012 .6062 L .49994 .60028 L .875 .261 0 r
F
.46892 .57419 m .45967 .58053 L .46159 .57291 L 1 .675 0 r
F
.47096 .56723 m .46892 .57419 L .46159 .57291 L 1 .779 0 r
F
.55375 .55828 m .54543 .56768 L .54372 .55994 L .785 .573 0 r
F
.55375 .55828 m .556 .56679 L .54543 .56768 L F
.51744 .60674 m .51469 .61239 L .51517 .60641 L 1 .546 0 r
F
.51744 .60674 m .51671 .61276 L .51469 .61239 L F
.51661 .63278 m .51456 .63734 L .51612 .63171 L .759 .392 0 r
F
.51661 .63278 m .51439 .63829 L .51456 .63734 L F
.54101 .55234 m .53605 .56116 L .53402 .55408 L .693 .426 0 r
F
.54101 .55234 m .54372 .55994 L .53605 .56116 L F
.51331 .60022 m .51109 .60606 L .51121 .60012 L 1 .384 0 r
F
.51331 .60022 m .51307 .60619 L .51109 .60606 L F
.5018 .6002 m .50195 .60611 L .50012 .6062 L .875 .261 0 r
F
.50364 .60013 m .50195 .60611 L .5018 .6002 L .908 .269 0 r
F
.50364 .60013 m .50375 .60604 L .50195 .60611 L F
.50547 .60009 m .50375 .60604 L .50364 .60013 L .949 .28 0 r
F
.4908 .6192 m .48943 .62573 L .48842 .61966 L .492 .174 0 r
F
.49012 .61315 m .4908 .6192 L .48842 .61966 L .558 .195 0 r
F
.49245 .61284 m .4908 .6192 L .49012 .61315 L .605 .203 0 r
F
.41507 .66524 m .44331 .66324 L .4456 .66332 L .136 .325 0 r
F
.41507 .66524 m .41122 .66287 L .44331 .66324 L F
.51121 .60012 m .50919 .606 L .50923 .60007 L 1 .344 0 r
F
.51121 .60012 m .51109 .60606 L .50919 .606 L F
.49423 .60661 m .49458 .61259 L .49245 .61284 L .708 .227 0 r
F
.49629 .60644 m .49458 .61259 L .49423 .60661 L .746 .233 0 r
F
.5879 .5024 m .62208 .48776 L .63139 .49726 L .408 .41 0 r
F
.5879 .5024 m .58049 .49734 L .62208 .48776 L F
.50547 .60009 m .50554 .60599 L .50375 .60604 L .949 .28 0 r
F
.50733 .60006 m .50554 .60599 L .50547 .60009 L 1 .295 0 r
F
.50923 .60007 m .50735 .60598 L .50733 .60006 L 1 .315 0 r
F
.50923 .60007 m .50919 .606 L .50735 .60598 L F
.51164 .67171 m .51466 .67562 L .52502 .67692 L .606 .036 0 r
F
.50535 .67017 m .51466 .67562 L .51164 .67171 L .778 .118 0 r
F
.46159 .57291 m .45967 .58053 L .44937 .57942 L 1 .764 0 r
F
.50733 .60006 m .50735 .60598 L .50554 .60599 L 1 .295 0 r
F
.53155 .5088 m .54219 .50282 L .55162 .50406 L .355 .398 0 r
F
.49056 .64519 m .49253 .65091 L .49236 .65206 L 0 0 0 r
F
.36647 .48268 m .3724 .47239 L .41548 .48062 L .367 .392 0 r
F
.30442 .47764 m .3724 .47239 L .36647 .48268 L .418 .431 0 r
F
.49629 .60644 m .49658 .6124 L .49458 .61259 L .746 .233 0 r
F
.49824 .60631 m .49658 .6124 L .49629 .60644 L .782 .24 0 r
F
.51781 .62597 m .51532 .63096 L .51649 .62516 L 1 .614 0 r
F
.51781 .62597 m .51612 .63171 L .51532 .63096 L F
.48002 .54778 m .47242 .55154 L .47715 .54516 L 1 1 0 r
F
.48002 .54778 m .47665 .55398 L .47242 .55154 L F
.51517 .60641 m .51277 .61215 L .51307 .60619 L 1 .458 0 r
F
.51517 .60641 m .51469 .61239 L .51277 .61215 L F
.49054 .63174 m .49009 .6384 L .48856 .63244 L .287 .109 0 r
F
.48943 .62573 m .49054 .63174 L .48856 .63244 L .371 .14 0 r
F
.47096 .56723 m .46159 .57291 L .46445 .56548 L 1 .779 0 r
F
.47358 .56047 m .47096 .56723 L .46445 .56548 L 1 .886 0 r
F
.49245 .61284 m .49298 .61884 L .4908 .6192 L .605 .203 0 r
F
.49458 .61259 m .49298 .61884 L .49245 .61284 L .653 .211 0 r
F
.49824 .60631 m .49848 .61224 L .49658 .6124 L .782 .24 0 r
F
.50012 .6062 m .49848 .61224 L .49824 .60631 L .818 .247 0 r
F
.52305 .52514 m .52463 .53414 L .52084 .52809 L .311 .208 0 r
F
.51778 .51943 m .52305 .52514 L .52084 .52809 L .186 .174 0 r
F
.51769 .61928 m .51509 .6246 L .51591 .61871 L 1 .71 0 r
F
.51769 .61928 m .51649 .62516 L .51509 .6246 L F
.51671 .61276 m .51416 .61833 L .51469 .61239 L 1 .572 0 r
F
.51671 .61276 m .51591 .61871 L .51416 .61833 L F
.53742 .54499 m .53402 .55408 L .53137 .54718 L .583 .358 0 r
F
.53742 .54499 m .54101 .55234 L .53402 .55408 L F
.50012 .6062 m .50032 .61212 L .49848 .61224 L .818 .247 0 r
F
.50195 .60611 m .50032 .61212 L .50012 .6062 L .856 .255 0 r
F
.51307 .60619 m .51093 .612 L .51109 .60606 L 1 .394 0 r
F
.51307 .60619 m .51277 .61215 L .51093 .612 L F
.49158 .62522 m .49054 .63174 L .48943 .62573 L .433 .154 0 r
F
.4908 .6192 m .49158 .62522 L .48943 .62573 L .492 .174 0 r
F
.49298 .61884 m .49158 .62522 L .4908 .6192 L .547 .185 0 r
F
.47665 .55398 m .46812 .55833 L .47242 .55154 L 1 .984 0 r
F
.47665 .55398 m .47358 .56047 L .46812 .55833 L F
.47358 .56047 m .46445 .56548 L .46812 .55833 L 1 .886 0 r
F
.50195 .60611 m .5021 .61202 L .50032 .61212 L .856 .255 0 r
F
.50375 .60604 m .5021 .61202 L .50195 .60611 L .897 .265 0 r
F
.41728 .57561 m .41509 .58655 L .38949 .58542 L .804 .802 0 r
F
.43568 .57784 m .41509 .58655 L .41728 .57561 L .905 .786 0 r
F
.49458 .61259 m .495 .61857 L .49298 .61884 L .653 .211 0 r
F
.49658 .6124 m .495 .61857 L .49458 .61259 L .701 .22 0 r
F
.49162 .64427 m .49253 .65091 L .49056 .64519 L 0 0 0 r
F
.49009 .6384 m .49162 .64427 L .49056 .64519 L .024 .032 0 r
F
.51109 .60606 m .50913 .61192 L .50919 .606 L 1 .348 0 r
F
.51109 .60606 m .51093 .612 L .50913 .61192 L F
.50375 .60604 m .50386 .61195 L .5021 .61202 L .897 .265 0 r
F
.50554 .60599 m .50386 .61195 L .50375 .60604 L .945 .277 0 r
F
.49972 .52125 m .49397 .52536 L .49794 .52054 L .61 .445 0 r
F
.50919 .606 m .50736 .61189 L .50735 .60598 L 1 .316 0 r
F
.50919 .606 m .50913 .61192 L .50736 .61189 L F
.50554 .60599 m .50561 .6119 L .50386 .61195 L .945 .277 0 r
F
.50735 .60598 m .50561 .6119 L .50554 .60599 L 1 .294 0 r
F
.50735 .60598 m .50736 .61189 L .50561 .6119 L F
.56706 .55601 m .556 .56679 L .55375 .55828 L .739 .633 0 r
F
.56706 .55601 m .57001 .56558 L .556 .56679 L F
.49481 .65755 m .49693 .66291 L .49891 .66404 L .947 .233 0 r
F
.49443 .65671 m .49693 .66291 L .49481 .65755 L .916 .262 0 r
F
.49446 .65577 m .4949 .65767 L .49435 .65653 L .786 .244 0 r
F
.4945 .6569 m .49593 .66207 L .49693 .66291 L .916 .262 0 r
F
.49448 .65699 m .49593 .66207 L .4945 .6569 L F
.4945 .6569 m .49693 .66291 L .49443 .65671 L F
.4949 .65767 m .49593 .66207 L .49448 .65699 L .786 .244 0 r
F
.49426 .65801 m .4945 .6569 L .49443 .65671 L .275 0 0 r
F
.49435 .65653 m .49448 .65699 L .4945 .6569 L .916 .262 0 r
F
.49432 .65673 m .49441 .65688 L .49443 .65671 L .275 0 0 r
F
.49435 .65653 m .4945 .6569 L .49443 .65671 L .916 .262 0 r
F
.49443 .65671 m .4949 .65801 L .49492 .65796 L .275 0 0 r
F
.4949 .65767 m .49565 .66143 L .49593 .66207 L .786 .244 0 r
F
.49485 .65665 m .49492 .65796 L .49567 .65652 L .275 0 0 r
F
.49443 .65671 m .49492 .65796 L .49485 .65665 L F
.49446 .65577 m .49492 .65797 L .4949 .65767 L .786 .244 0 r
F
.49492 .65796 m .49565 .66143 L .4949 .65767 L F
.49532 .65838 m .49589 .66095 L .49565 .66143 L 0 0 0 r
F
.49567 .65652 m .49499 .65782 L .50113 .65977 L .415 0 0 r
F
.49499 .65782 m .49511 .65802 L .50113 .65977 L F
.49554 .65876 m .49589 .66095 L .49532 .65838 L 0 0 0 r
F
.49492 .65797 m .49565 .66143 L .49492 .65796 L .786 .244 0 r
F
.49492 .65796 m .49492 .65797 L .50113 .65977 L .415 0 0 r
F
.49532 .65838 m .49565 .66143 L .49492 .65797 L 0 0 0 r
F
.49492 .65797 m .49587 .65896 L .50113 .65977 L .415 0 0 r
F
.49587 .65896 m .49634 .65927 L .50113 .65977 L F
.49732 .6596 m .49739 .66029 L .49657 .65935 L .349 .109 0 r
F
.49634 .65927 m .49733 .6596 L .50113 .65977 L .415 0 0 r
F
.49844 .65978 m .49846 .66005 L .49746 .65962 L .477 .152 0 r
F
.49733 .6596 m .49845 .65979 L .50113 .65977 L .415 0 0 r
F
.4985 .65979 m .49962 .65987 L .49846 .66005 L .573 .177 0 r
F
.49845 .65979 m .49916 .6599 L .49962 .65987 L .415 0 0 r
F
.49845 .65979 m .49962 .65987 L .50113 .65977 L F
.49567 .65652 m .50113 .65977 L .50246 .65542 L F
.49931 .65394 m .49968 .65986 L .49962 .65987 L .573 .177 0 r
F
.49931 .65394 m .49962 .65987 L .4985 .65979 L F
.49931 .65394 m .4985 .65979 L .49802 .65416 L F
.4985 .65979 m .49846 .66005 L .49844 .65978 L F
.4985 .65979 m .49844 .65978 L .49802 .65416 L F
.49844 .65978 m .4984 .65995 L .49916 .6599 L .415 0 0 r
F
.49733 .6596 m .49769 .65972 L .49844 .65978 L F
.49769 .65972 m .4984 .65995 L .49844 .65978 L F
.49746 .65962 m .49846 .66005 L .49739 .66029 L .477 .152 0 r
F
.49802 .65416 m .49844 .65978 L .49746 .65962 L F
.49802 .65416 m .49746 .65962 L .49684 .65442 L F
.49746 .65962 m .49739 .66029 L .49732 .6596 L F
.49746 .65962 m .49732 .6596 L .49684 .65442 L F
.49732 .6596 m .49743 .66002 L .4984 .65995 L .415 0 0 r
F
.49634 .65927 m .49664 .65948 L .49732 .6596 L F
.49664 .65948 m .49743 .66002 L .49732 .6596 L F
.49657 .65935 m .49739 .66029 L .4965 .66058 L .349 .109 0 r
F
.49684 .65442 m .49732 .6596 L .49657 .65935 L F
.49684 .65442 m .49657 .65935 L .4958 .65476 L F
.49657 .65935 m .4965 .66058 L .49635 .65928 L F
.49657 .65935 m .49635 .65928 L .4958 .65476 L F
.49635 .65928 m .49693 .66005 L .49743 .66002 L .415 0 0 r
F
.49635 .65928 m .4965 .66058 L .49586 .65895 L .105 .026 0 r
F
.49587 .65896 m .49611 .6592 L .49635 .65928 L .415 0 0 r
F
.49611 .6592 m .49693 .66005 L .49635 .65928 L F
.49586 .65895 m .4965 .66058 L .49589 .66095 L .105 .026 0 r
F
.4958 .65476 m .49635 .65928 L .49586 .65895 L F
.4958 .65476 m .49586 .65895 L .49498 .6552 L F
.49586 .65895 m .49589 .66095 L .49554 .65876 L F
.49586 .65895 m .49554 .65876 L .49498 .6552 L F
.49587 .65895 m .49509 .66017 L .49693 .66005 L .415 0 0 r
F
.49492 .65797 m .49496 .65843 L .49587 .65895 L F
.49496 .65843 m .49509 .66017 L .49587 .65895 L F
.49498 .6552 m .49532 .65838 L .49446 .65577 L 0 0 0 r
F
.49499 .65782 m .49492 .65796 L .49511 .65802 L .415 0 0 r
F
.49492 .65796 m .49373 .66026 L .49509 .66017 L F
.49492 .65797 m .49492 .65797 L .49492 .65796 L .786 .244 0 r
F
.49532 .65838 m .49492 .65797 L .49446 .65577 L 0 0 0 r
F
.49498 .6552 m .49554 .65876 L .49532 .65838 L F
.4949 .65767 m .49448 .65699 L .49435 .65653 L .786 .244 0 r
F
.48574 .65807 m .49426 .65801 L .49441 .65688 L .275 0 0 r
F
.48574 .65807 m .49441 .65688 L .49432 .65673 L F
.49426 .65801 m .4949 .65801 L .4945 .6569 L F
.48574 .65807 m .49373 .66026 L .4949 .65801 L F
.48574 .65807 m .48292 .66095 L .49373 .66026 L F
.52823 .53133 m .52819 .54052 L .52463 .53414 L .406 .248 0 r
F
.52305 .52514 m .52823 .53133 L .52463 .53414 L .311 .208 0 r
F
.53309 .53796 m .53137 .54718 L .52819 .54052 L .49 .298 0 r
F
.53309 .53796 m .53742 .54499 L .53137 .54718 L F
.49658 .6124 m .49692 .61835 L .495 .61857 L .701 .22 0 r
F
.49848 .61224 m .49692 .61835 L .49658 .6124 L .747 .23 0 r
F
.51469 .61239 m .51244 .61807 L .51277 .61215 L 1 .471 0 r
F
.51469 .61239 m .51416 .61833 L .51244 .61807 L F
.49298 .61884 m .49358 .62483 L .49158 .62522 L .547 .185 0 r
F
.495 .61857 m .49358 .62483 L .49298 .61884 L .604 .197 0 r
F
.49169 .63769 m .49162 .64427 L .49009 .6384 L .181 .071 0 r
F
.49054 .63174 m .49169 .63769 L .49009 .6384 L .287 .109 0 r
F
.52823 .53133 m .53309 .53796 L .52819 .54052 L .406 .248 0 r
F
.49848 .61224 m .49875 .61818 L .49692 .61835 L .747 .23 0 r
F
.50032 .61212 m .49875 .61818 L .49848 .61224 L .792 .239 0 r
F
.51591 .61871 m .51362 .62422 L .51416 .61833 L 1 .589 0 r
F
.51591 .61871 m .51509 .6246 L .51362 .62422 L F
.49158 .62522 m .49242 .6312 L .49054 .63174 L .433 .154 0 r
F
.49358 .62483 m .49242 .6312 L .49158 .62522 L .497 .169 0 r
F
.49242 .6312 m .49169 .63769 L .49054 .63174 L .376 .133 0 r
F
.51079 .64478 m .51088 .64892 L .51245 .64366 L .147 0 0 r
F
.51079 .64478 m .50856 .64977 L .51088 .64892 L F
.51277 .61215 m .51074 .61792 L .51093 .612 L 1 .399 0 r
F
.51277 .61215 m .51244 .61807 L .51074 .61792 L F
.55011 .54997 m .54372 .55994 L .54101 .55234 L .674 .49 0 r
F
.55011 .54997 m .55375 .55828 L .54372 .55994 L F
.51612 .63171 m .51424 .63667 L .51532 .63096 L .955 .423 0 r
F
.51612 .63171 m .51456 .63734 L .51424 .63667 L F
.50032 .61212 m .50053 .61804 L .49875 .61818 L .792 .239 0 r
F
.5021 .61202 m .50053 .61804 L .50032 .61212 L .836 .249 0 r
F
.51649 .62516 m .51429 .63043 L .51509 .6246 L 1 .685 0 r
F
.51649 .62516 m .51532 .63096 L .51429 .63043 L F
.48696 .53377 m .48067 .53544 L .48751 .53008 L 1 .749 0 r
F
.48696 .53377 m .48208 .53923 L .48067 .53544 L F
.64012 .68387 m .64376 .67874 L .70756 .67645 L .23 .354 0 r
F
.59663 .68241 m .64376 .67874 L .64012 .68387 L .139 .327 0 r
F
.46159 .57291 m .44937 .57942 L .45204 .57108 L 1 .764 0 r
F
.46445 .56548 m .46159 .57291 L .45204 .57108 L 1 .876 0 r
F
.45204 .57108 m .44937 .57942 L .43568 .57784 L 1 .84 0 r
F
.495 .61857 m .49547 .62453 L .49358 .62483 L .604 .197 0 r
F
.49692 .61835 m .49547 .62453 L .495 .61857 L .661 .209 0 r
F
.5021 .61202 m .50227 .61794 L .50053 .61804 L .836 .249 0 r
F
.50386 .61195 m .50227 .61794 L .5021 .61202 L .883 .26 0 r
F
.51093 .612 m .50905 .61783 L .50913 .61192 L 1 .349 0 r
F
.51093 .612 m .51074 .61792 L .50905 .61783 L F
.50386 .61195 m .50399 .61786 L .50227 .61794 L .883 .26 0 r
F
.50561 .6119 m .50399 .61786 L .50386 .61195 L .936 .273 0 r
F
.50913 .61192 m .50737 .6178 L .50736 .61189 L 1 .315 0 r
F
.50913 .61192 m .50905 .61783 L .50737 .6178 L F
.50561 .6119 m .50568 .61781 L .50399 .61786 L .936 .273 0 r
F
.50736 .61189 m .50568 .61781 L .50561 .6119 L 1 .291 0 r
F
.50736 .61189 m .50737 .6178 L .50568 .61781 L F
.49692 .61835 m .49729 .6243 L .49547 .62453 L .661 .209 0 r
F
.49875 .61818 m .49729 .6243 L .49692 .61835 L .715 .22 0 r
F
.51416 .61833 m .5121 .62397 L .51244 .61807 L 1 .478 0 r
F
.51416 .61833 m .51362 .62422 L .5121 .62397 L F
.49891 .66404 m .50121 .66903 L .50535 .67017 L 1 .189 0 r
F
.49693 .66291 m .50121 .66903 L .49891 .66404 L 1 .244 0 r
F
.50476 .65097 m .50695 .65464 L .50856 .64977 L .352 0 0 r
F
.50476 .65097 m .50246 .65542 L .50695 .65464 L F
.49358 .62483 m .49422 .6308 L .49242 .6312 L .497 .169 0 r
F
.49547 .62453 m .49422 .6308 L .49358 .62483 L .562 .184 0 r
F
.4931 .65006 m .49435 .65653 L .49253 .65091 L 0 0 0 r
F
.49162 .64427 m .4931 .65006 L .49253 .65091 L F
.49875 .61818 m .49905 .62411 L .49729 .6243 L .715 .22 0 r
F
.50053 .61804 m .49905 .62411 L .49875 .61818 L .767 .232 0 r
F
.49242 .6312 m .49329 .63715 L .49169 .63769 L .376 .133 0 r
F
.49422 .6308 m .49329 .63715 L .49242 .6312 L .453 .154 0 r
F
.49284 .64358 m .4931 .65006 L .49162 .64427 L .045 .023 0 r
F
.49169 .63769 m .49284 .64358 L .49162 .64427 L .181 .071 0 r
F
.52502 .67692 m .5273 .6799 L .54307 .68051 L .404 0 0 r
F
.51466 .67562 m .5273 .6799 L .52502 .67692 L .549 .02 0 r
F
.32867 .36032 m .31534 .38288 L .25107 .36897 L .709 .797 0 r
F
.37101 .37519 m .31534 .38288 L .32867 .36032 L .768 .833 0 r
F
.39223 .57247 m .38949 .58542 L .35458 .58381 L .716 .783 0 r
F
.41728 .57561 m .38949 .58542 L .39223 .57247 L .804 .802 0 r
F
.49329 .63715 m .49284 .64358 L .49169 .63769 L .314 .109 0 r
F
.51244 .61807 m .51055 .62382 L .51074 .61792 L 1 .398 0 r
F
.51244 .61807 m .5121 .62397 L .51055 .62382 L F
.51509 .6246 m .51309 .63008 L .51362 .62422 L 1 .594 0 r
F
.51509 .6246 m .51429 .63043 L .51309 .63008 L F
.50053 .61804 m .50077 .62397 L .49905 .62411 L .767 .232 0 r
F
.50227 .61794 m .50077 .62397 L .50053 .61804 L .816 .243 0 r
F
.49547 .62453 m .49597 .63048 L .49422 .6308 L .562 .184 0 r
F
.49729 .6243 m .49597 .63048 L .49547 .62453 L .627 .199 0 r
F
.50227 .61794 m .50245 .62386 L .50077 .62397 L .816 .243 0 r
F
.50399 .61786 m .50245 .62386 L .50227 .61794 L .867 .255 0 r
F
.51074 .61792 m .50897 .62374 L .50905 .61783 L 1 .345 0 r
F
.51074 .61792 m .51055 .62382 L .50897 .62374 L F
.51532 .63096 m .51356 .63621 L .51429 .63043 L 1 .599 0 r
F
.51532 .63096 m .51424 .63667 L .51356 .63621 L F
.50535 .67017 m .50756 .67466 L .51466 .67562 L .778 .118 0 r
F
.50121 .66903 m .50756 .67466 L .50535 .67017 L 1 .177 0 r
F
.585 .55289 m .57001 .56558 L .56706 .55601 L .687 .67 0 r
F
.585 .55289 m .58884 .56394 L .57001 .56558 L F
.50399 .61786 m .50411 .62378 L .50245 .62386 L .867 .255 0 r
F
.50568 .61781 m .50411 .62378 L .50399 .61786 L .924 .268 0 r
F
.50905 .61783 m .50737 .62371 L .50737 .6178 L 1 .31 0 r
F
.50905 .61783 m .50897 .62374 L .50737 .62371 L F
.50568 .61781 m .50575 .62373 L .50411 .62378 L .924 .268 0 r
F
.50737 .6178 m .50575 .62373 L .50568 .61781 L .993 .286 0 r
F
.50737 .6178 m .50737 .62371 L .50575 .62373 L F
.39887 .28498 m .45209 .29914 L .43383 .30398 L .467 .492 0 r
F
.38066 .29708 m .39887 .28498 L .43383 .30398 L .465 .491 0 r
F
.46445 .56548 m .45204 .57108 L .45602 .56301 L 1 .876 0 r
F
.46812 .55833 m .46445 .56548 L .45602 .56301 L 1 .988 0 r
F
.49729 .6243 m .49769 .63024 L .49597 .63048 L .627 .199 0 r
F
.49905 .62411 m .49769 .63024 L .49729 .6243 L .688 .212 0 r
F
.54523 .54199 m .54101 .55234 L .53742 .54499 L .575 .416 0 r
F
.54523 .54199 m .55011 .54997 L .54101 .55234 L F
.51456 .63734 m .51331 .64232 L .51424 .63667 L .715 .344 0 r
F
.51456 .63734 m .5132 .64287 L .51331 .64232 L F
.49422 .6308 m .49489 .63674 L .49329 .63715 L .453 .154 0 r
F
.49597 .63048 m .49489 .63674 L .49422 .6308 L .527 .173 0 r
F
.48208 .53923 m .47377 .54146 L .48067 .53544 L 1 1 0 r
F
.48208 .53923 m .47715 .54516 L .47377 .54146 L F
.51362 .62422 m .51178 .62985 L .5121 .62397 L 1 .474 0 r
F
.51362 .62422 m .51309 .63008 L .51178 .62985 L F
.32303 .27739 m .39887 .28498 L .38066 .29708 L .502 .543 0 r
F
.49905 .62411 m .49936 .63005 L .49769 .63024 L .688 .212 0 r
F
.50077 .62397 m .49936 .63005 L .49905 .62411 L .744 .225 0 r
F
.51825 .51533 m .52305 .52514 L .51778 .51943 L .22 .215 0 r
F
.4456 .66332 m .46607 .66353 L .4673 .66195 L 0 .275 0 r
F
.4456 .66332 m .44331 .66324 L .46607 .66353 L F
.44331 .66324 m .46495 .66497 L .46607 .66353 L 0 .258 0 r
F
.46495 .66497 m .46755 .66518 L .46593 .66371 L F
.44331 .66324 m .44496 .66319 L .46755 .66518 L F
.44496 .66319 m .46924 .66671 L .46755 .66518 L 0 .25 0 r
F
.46924 .66671 m .47194 .6671 L .46787 .66547 L F
.44496 .66319 m .45068 .66346 L .47194 .6671 L F
.45068 .66346 m .47648 .66892 L .47194 .6671 L 0 .251 0 r
F
.47648 .66892 m .47913 .66948 L .47304 .66754 L F
.49814 .67297 m .49868 .67839 L .50055 .67857 L 1 .246 0 r
F
.49734 .67264 m .49868 .67839 L .49814 .67297 L 1 .326 0 r
F
.49734 .67264 m .49777 .67823 L .49868 .67839 L F
.4972 .67238 m .49777 .67823 L .49734 .67264 L 1 .373 0 r
F
.4972 .67238 m .49756 .6781 L .49777 .67823 L F
.49662 .66705 m .49734 .67264 L .49814 .67297 L 1 .359 0 r
F
.49754 .67218 m .49756 .6781 L .4972 .67238 L .235 .056 0 r
F
.49754 .67218 m .49785 .67798 L .49756 .6781 L F
.49721 .66754 m .49814 .67297 L .49986 .67339 L 1 .297 0 r
F
.497 .66736 m .49814 .67297 L .49721 .66754 L 1 .359 0 r
F
.49662 .66705 m .49701 .66855 L .497 .66736 L F
.49701 .66855 m .49814 .67297 L .497 .66736 L F
.49701 .66988 m .4972 .67238 L .49734 .67264 L .865 .298 0 r
F
.49664 .66667 m .49734 .67264 L .49662 .66705 L F
.49664 .66667 m .49702 .67052 L .49701 .66988 L F
.49702 .67052 m .4972 .67238 L .49701 .66988 L F
.49814 .67297 m .50055 .67857 L .49986 .67339 L 1 .246 0 r
F
.49823 .672 m .49785 .67798 L .49754 .67218 L .531 .159 0 r
F
.49823 .672 m .49851 .67787 L .49785 .67798 L F
.49917 .67185 m .49851 .67787 L .49823 .672 L .649 .189 0 r
F
.49917 .67185 m .49942 .67777 L .49851 .67787 L F
.49138 .67299 m .49908 .67708 L .49198 .67317 L 0 .192 0 r
F
.47913 .66948 m .49908 .67708 L .49138 .67299 L F
.49986 .67339 m .50055 .67857 L .50374 .6788 L 1 .195 0 r
F
.50374 .6788 m .5089 .68352 L .50876 .67908 L .651 .116 0 r
F
.50374 .6788 m .50387 .68368 L .5089 .68352 L F
.50055 .67857 m .50387 .68368 L .50374 .6788 L .734 .152 0 r
F
.49864 .66818 m .49986 .67339 L .50284 .67393 L 1 .231 0 r
F
.49721 .66754 m .49986 .67339 L .49864 .66818 L 1 .297 0 r
F
.49986 .67339 m .50374 .6788 L .50284 .67393 L 1 .195 0 r
F
.50028 .67173 m .49942 .67777 L .49917 .67185 L .712 .206 0 r
F
.50028 .67173 m .50051 .67767 L .49942 .67777 L F
.49868 .67839 m .50068 .68378 L .50055 .67857 L .803 .178 0 r
F
.49868 .67839 m .49882 .68383 L .50068 .68378 L F
.50051 .67767 m .49959 .6837 L .49942 .67777 L .799 .225 0 r
F
.50051 .67767 m .50069 .68364 L .49959 .6837 L F
.50055 .67857 m .50068 .68378 L .50387 .68368 L .734 .152 0 r
F
.50174 .67758 m .50069 .68364 L .50051 .67767 L .801 .228 0 r
F
.50174 .67758 m .50192 .68357 L .50069 .68364 L F
.50304 .67748 m .50192 .68357 L .50174 .67758 L .797 .229 0 r
F
.50304 .67748 m .50324 .68349 L .50192 .68357 L F
.50284 .67393 m .50374 .6788 L .50876 .67908 L .856 .152 0 r
F
.5044 .67739 m .50324 .68349 L .50304 .67748 L .786 .227 0 r
F
.5044 .67739 m .50461 .6834 L .50324 .68349 L F
.50577 .67729 m .50461 .6834 L .5044 .67739 L .768 .223 0 r
F
.50577 .67729 m .506 .6833 L .50461 .6834 L F
.50284 .67393 m .50876 .67908 L .50756 .67466 L .856 .152 0 r
F
.50714 .67718 m .506 .6833 L .50577 .67729 L .742 .217 0 r
F
.50876 .67908 m .5089 .68352 L .51647 .68326 L .558 .063 0 r
F
.50714 .67718 m .50739 .68319 L .506 .6833 L .742 .217 0 r
F
.50756 .67466 m .50876 .67908 L .5163 .67944 L .685 .097 0 r
F
.50846 .67706 m .50739 .68319 L .50714 .67718 L .704 .207 0 r
F
.50846 .67706 m .50875 .68307 L .50739 .68319 L F
.50876 .67908 m .51647 .68326 L .5163 .67944 L .558 .063 0 r
F
.50972 .67694 m .50875 .68307 L .50846 .67706 L .65 .194 0 r
F
.50972 .67694 m .51005 .68292 L .50875 .68307 L F
.5089 .68352 m .51044 .68443 L .51647 .68326 L .429 .013 0 r
F
.51044 .68443 m .51067 .68448 L .51647 .68326 L F
.51209 .68484 m .5117 .68875 L .5114 .68467 L .47 .148 0 r
F
.511 .6846 m .5117 .68875 L .51042 .68894 L .562 .173 0 r
F
.51057 .6845 m .51062 .68453 L .51112 .68458 L .429 .013 0 r
F
.51175 .68462 m .51181 .68465 L .51181 .68465 L F
.51273 .68472 m .51275 .68474 L .51586 .68504 L F
.51062 .68453 m .51071 .68455 L .51586 .68504 L F
.51383 .68563 m .51388 .68821 L .51354 .68539 L .152 .043 0 r
F
.51303 .68517 m .51388 .68821 L .51287 .68851 L .352 .109 0 r
F
.51354 .68539 m .51388 .68821 L .51303 .68517 L F
.51303 .68517 m .51287 .68851 L .51254 .68496 L F
.51209 .68484 m .51287 .68851 L .5117 .68875 L .47 .148 0 r
F
.51254 .68496 m .51287 .68851 L .51209 .68484 L F
.5114 .68467 m .5117 .68875 L .511 .6846 L .562 .173 0 r
F
.511 .6846 m .51042 .68894 L .51015 .68457 L F
.50844 .68482 m .50906 .6891 L .50766 .68923 L .697 .207 0 r
F
.50387 .68368 m .50433 .68418 L .5089 .68352 L .475 .065 0 r
F
.50845 .68476 m .50863 .68479 L .50844 .68482 L .697 .207 0 r
F
.50883 .68475 m .50906 .6891 L .50844 .68482 L F
.50068 .68378 m .50099 .68438 L .50387 .68368 L .496 .096 0 r
F
.50434 .68477 m .50342 .68951 L .50328 .68487 L .808 .233 0 r
F
.50373 .6847 m .50328 .68487 L .50327 .68465 L F
.50434 .68477 m .50328 .68487 L .50373 .6847 L F
.50302 .68463 m .50342 .68951 L .50207 .68958 L .834 .238 0 r
F
.50099 .68438 m .50225 .68453 L .50387 .68368 L .496 .096 0 r
F
.50225 .68453 m .50373 .6847 L .50375 .68455 L F
.50225 .68453 m .50375 .68455 L .50387 .68368 L F
.50175 .68452 m .50207 .68958 L .50081 .68963 L .862 .243 0 r
F
.50195 .68452 m .50207 .68958 L .50175 .68452 L F
.50324 .68349 m .50302 .68463 L .50192 .68357 L .834 .238 0 r
F
.50302 .68463 m .50207 .68958 L .50195 .68452 L F
.50101 .68443 m .50244 .68457 L .50327 .68465 L .496 .096 0 r
F
.50302 .68463 m .50195 .68452 L .50192 .68357 L .834 .238 0 r
F
.50099 .68438 m .50101 .68443 L .50327 .68465 L .496 .096 0 r
F
.50101 .68443 m .50103 .68445 L .50244 .68457 L F
.50175 .68452 m .50081 .68963 L .50071 .68466 L .862 .243 0 r
F
.50068 .68378 m .5006 .68474 L .50103 .68445 L .496 .096 0 r
F
.50103 .68445 m .50071 .68466 L .50071 .68442 L .862 .243 0 r
F
.50175 .68452 m .50071 .68466 L .50103 .68445 L F
.50049 .68485 m .50081 .68963 L .49968 .68966 L .899 .248 0 r
F
.5006 .68474 m .50059 .68476 L .50071 .68466 L .496 .096 0 r
F
.50069 .68364 m .50071 .68466 L .50049 .68485 L .899 .248 0 r
F
.49882 .68383 m .49898 .68445 L .50068 .68378 L .484 .11 0 r
F
.49898 .68445 m .49899 .68449 L .49905 .68447 L F
.49898 .68445 m .49905 .68447 L .50068 .68378 L F
.49899 .68449 m .49938 .68458 L .50068 .68378 L F
.5005 .68476 m .49968 .68966 L .4996 .68458 L .899 .248 0 r
F
.49938 .68512 m .49872 .68967 L .49868 .68475 L .959 .258 0 r
F
.49855 .68481 m .49872 .68967 L .49801 .68966 L 1 .283 0 r
F
.49798 .68437 m .49877 .68479 L .49882 .68383 L .407 .096 0 r
F
.49867 .68376 m .49868 .68475 L .49855 .68481 L 1 .283 0 r
F
.49868 .68475 m .49872 .68967 L .49855 .68481 L F
.49868 .68475 m .49854 .68932 L .49877 .68479 L .407 .096 0 r
F
.49792 .68385 m .49798 .68437 L .49882 .68383 L F
.49867 .68376 m .49855 .68481 L .49801 .6838 L 1 .283 0 r
F
.49855 .68481 m .49801 .68966 L .49801 .68442 L F
.49798 .68437 m .49798 .6844 L .49868 .68475 L .407 .096 0 r
F
.49798 .6844 m .49855 .68481 L .49868 .68475 L F
.49855 .68481 m .49801 .68442 L .49801 .6838 L 1 .283 0 r
F
.49798 .6844 m .49806 .68508 L .49855 .68481 L .407 .096 0 r
F
.49806 .68508 m .49854 .68932 L .49868 .68475 L F
.49946 .6846 m .49968 .68966 L .49872 .68967 L .959 .258 0 r
F
.4996 .68458 m .49968 .68966 L .49946 .6846 L F
.49907 .68477 m .50059 .68476 L .50062 .68444 L .484 .11 0 r
F
.49933 .68462 m .50062 .68444 L .50068 .68378 L F
.49907 .68477 m .50062 .68444 L .49933 .68462 L F
.49959 .6837 m .4996 .68458 L .49946 .6846 L .959 .258 0 r
F
.49899 .68449 m .49854 .68932 L .50023 .68904 L .484 .11 0 r
F
.49882 .68383 m .49877 .68479 L .49899 .68449 L F
.49938 .68512 m .49868 .68475 L .49867 .68441 L .959 .258 0 r
F
.49877 .68479 m .49854 .68932 L .49899 .68449 L .484 .11 0 r
F
.49946 .6846 m .49938 .68512 L .49889 .68463 L .959 .258 0 r
F
.49899 .68449 m .49889 .68463 L .49867 .68441 L F
.49946 .6846 m .49889 .68463 L .49899 .68449 L F
.50069 .68364 m .5005 .68476 L .49959 .6837 L .899 .248 0 r
F
.5005 .68476 m .4996 .68458 L .49959 .6837 L F
.49959 .6837 m .49946 .6846 L .49867 .68376 L .959 .258 0 r
F
.49946 .6846 m .49867 .68441 L .49867 .68376 L F
.49899 .68449 m .49907 .68477 L .49938 .68458 L .484 .11 0 r
F
.50059 .68476 m .50081 .68963 L .50049 .68485 L .899 .248 0 r
F
.49907 .68477 m .50023 .68904 L .50059 .68476 L .484 .11 0 r
F
.50071 .68466 m .50071 .68476 L .50059 .68476 L .899 .248 0 r
F
.50071 .68476 m .50081 .68963 L .50059 .68476 L F
.50071 .68466 m .50023 .68904 L .50103 .68445 L .496 .096 0 r
F
.50059 .68476 m .50023 .68904 L .50071 .68466 L F
.50103 .68445 m .50023 .68904 L .50321 .68863 L F
.50103 .68445 m .50107 .68453 L .5028 .68462 L F
.50103 .68445 m .5028 .68462 L .50327 .68465 L F
.50192 .68357 m .50175 .68452 L .50069 .68364 L .862 .243 0 r
F
.50175 .68452 m .50071 .68442 L .50069 .68364 L F
.50192 .68357 m .50195 .68452 L .50175 .68452 L F
.50324 .68349 m .50327 .68465 L .50302 .68463 L .834 .238 0 r
F
.50327 .68465 m .50342 .68951 L .50302 .68463 L F
.50327 .68465 m .50321 .68863 L .50373 .6847 L .496 .096 0 r
F
.50107 .68453 m .50321 .68863 L .50327 .68465 L F
.50441 .68444 m .50481 .68943 L .50342 .68951 L .808 .233 0 r
F
.50433 .68418 m .50629 .68446 L .5089 .68352 L .475 .065 0 r
F
.50629 .68446 m .50868 .68455 L .5089 .68352 L F
.50739 .68319 m .50712 .6846 L .506 .6833 L .743 .218 0 r
F
.50712 .6846 m .50623 .68934 L .50605 .68449 L F
.50712 .6846 m .50605 .68449 L .506 .6833 L F
.50629 .68446 m .50764 .68465 L .50868 .68455 L .475 .065 0 r
F
.50875 .68307 m .50845 .68476 L .50739 .68319 L .697 .207 0 r
F
.50845 .68476 m .50766 .68923 L .50745 .68463 L F
.50764 .68465 m .50845 .68476 L .50864 .68475 L .475 .065 0 r
F
.50764 .68465 m .50864 .68475 L .50868 .68455 L F
.50845 .68476 m .50745 .68463 L .50739 .68319 L .697 .207 0 r
F
.50845 .68476 m .50863 .68479 L .50863 .68479 L .475 .065 0 r
F
.50845 .68476 m .50863 .68479 L .50864 .68475 L F
.50461 .6834 m .50464 .68434 L .50453 .68439 L .808 .233 0 r
F
.50387 .68368 m .50441 .68444 L .50453 .68439 L .475 .065 0 r
F
.50442 .68439 m .50453 .68439 L .50441 .68444 L .808 .233 0 r
F
.50461 .6834 m .50453 .68439 L .50442 .68439 L F
.506 .6833 m .50577 .68448 L .50461 .6834 L .778 .226 0 r
F
.50577 .68448 m .50481 .68943 L .50464 .68439 L F
.5047 .6844 m .50492 .68441 L .50672 .68452 L .475 .065 0 r
F
.50433 .68418 m .50453 .68439 L .50629 .68446 L F
.50453 .68439 m .50453 .68439 L .50629 .68446 L F
.50577 .68448 m .50464 .68439 L .50461 .6834 L .778 .226 0 r
F
.50629 .68446 m .5047 .6844 L .50672 .68452 L .475 .065 0 r
F
.5047 .6844 m .50453 .68439 L .50492 .68441 L F
.50453 .68439 m .50481 .68943 L .50441 .68444 L .808 .233 0 r
F
.50464 .68434 m .50464 .68439 L .50453 .68439 L F
.50464 .68439 m .50481 .68943 L .50453 .68439 L F
.50387 .68368 m .50373 .6847 L .50441 .68444 L .475 .065 0 r
F
.50453 .68439 m .50441 .68444 L .50453 .68439 L F
.50453 .68439 m .50454 .6844 L .50672 .68452 L F
.50577 .68448 m .50623 .68934 L .50481 .68943 L .778 .226 0 r
F
.50592 .68449 m .50623 .68934 L .50577 .68448 L F
.50454 .6844 m .50672 .68454 L .50672 .68452 L .475 .065 0 r
F
.50602 .68385 m .50623 .68934 L .50588 .6839 L .778 .226 0 r
F
.50712 .6846 m .50766 .68923 L .50623 .68934 L .743 .218 0 r
F
.50739 .68319 m .50745 .68463 L .50712 .6846 L F
.50745 .68463 m .50766 .68923 L .50712 .6846 L F
.50454 .6844 m .50794 .68804 L .50673 .68456 L .475 .065 0 r
F
.50605 .68449 m .50673 .68456 L .50672 .68454 L F
.50454 .6844 m .50673 .68456 L .50605 .68449 L F
.50588 .6839 m .50592 .68449 L .50577 .68448 L .778 .226 0 r
F
.506 .6833 m .50602 .68385 L .50588 .6839 L F
.50454 .6844 m .50321 .68863 L .50794 .68804 L .475 .065 0 r
F
.50453 .68439 m .50453 .6844 L .50454 .6844 L F
.50453 .6844 m .50321 .68863 L .50454 .6844 L F
.50373 .6847 m .50321 .68863 L .50453 .68439 L F
.50442 .68439 m .50434 .68477 L .50326 .68432 L .808 .233 0 r
F
.50434 .68477 m .50327 .68465 L .50326 .68432 L F
.50461 .6834 m .50442 .68439 L .50324 .68349 L F
.50442 .68439 m .50326 .68432 L .50324 .68349 L F
.50672 .68452 m .50794 .68804 L .50863 .68479 L .475 .065 0 r
F
.50875 .68307 m .50883 .68475 L .50863 .68479 L .697 .207 0 r
F
.50875 .68307 m .50863 .68479 L .50845 .68476 L F
.5089 .68352 m .50865 .68466 L .50965 .6846 L .429 .013 0 r
F
.51003 .68453 m .50965 .6846 L .51008 .68457 L F
.5089 .68352 m .50965 .6846 L .51003 .68453 L F
.50978 .68462 m .51042 .68894 L .50906 .6891 L .638 .192 0 r
F
.5089 .68352 m .51008 .68457 L .51057 .6845 L .429 .013 0 r
F
.51005 .68292 m .51015 .68457 L .50978 .68462 L .638 .192 0 r
F
.51015 .68457 m .51042 .68894 L .50978 .68462 L F
.51057 .6845 m .51008 .68457 L .51015 .68457 L .429 .013 0 r
F
.51059 .68451 m .51015 .68457 L .51063 .68454 L F
.51057 .6845 m .51015 .68457 L .51059 .68451 L F
.50981 .68443 m .50978 .68462 L .50881 .68432 L .638 .192 0 r
F
.50978 .68462 m .50906 .6891 L .50883 .68475 L F
.50978 .68462 m .50883 .68475 L .50881 .68432 L F
.51063 .68454 m .51015 .68457 L .51014 .68446 L .562 .173 0 r
F
.511 .6846 m .51015 .68457 L .51063 .68454 L F
.51383 .68563 m .51466 .68781 L .51388 .68821 L .152 .043 0 r
F
.51438 .68603 m .51466 .68781 L .51383 .68563 L F
.51352 .685 m .51505 .68646 L .51507 .68524 L .429 .013 0 r
F
.51424 .68592 m .51474 .68629 L .51352 .685 L F
.51474 .68629 m .5153 .68669 L .51466 .68608 L F
.51474 .68629 m .51466 .68608 L .51352 .685 L F
.51504 .68697 m .51511 .68729 L .51447 .68623 L 0 0 0 r
F
.51504 .68702 m .51511 .68729 L .51504 .68697 L F
.51452 .68633 m .51513 .68719 L .5153 .68669 L .429 .013 0 r
F
.51447 .68623 m .51511 .68729 L .51466 .68781 L 0 0 0 r
F
.51447 .68623 m .5145 .68644 L .51438 .68603 L F
.5145 .68644 m .51466 .68781 L .51442 .6863 L F
.5145 .68644 m .51442 .6863 L .51438 .68603 L F
.51042 .68894 m .50939 .69516 L .50906 .6891 L .636 .193 0 r
F
.51042 .68894 m .51082 .69499 L .50939 .69516 L F
.5117 .68875 m .51082 .69499 L .51042 .68894 L .561 .175 0 r
F
.5117 .68875 m .5122 .69479 L .51082 .69499 L F
.51287 .68851 m .5122 .69479 L .5117 .68875 L .474 .152 0 r
F
.51287 .68851 m .5135 .69453 L .5122 .69479 L F
.51388 .68821 m .5135 .69453 L .51287 .68851 L .374 .12 0 r
F
.51388 .68821 m .51468 .69419 L .5135 .69453 L F
.51466 .68781 m .51468 .69419 L .51388 .68821 L .224 .073 0 r
F
.51466 .68781 m .5157 .69376 L .51468 .69419 L F
.51511 .68729 m .5157 .69376 L .51466 .68781 L .003 .01 0 r
F
.51436 .68744 m .51466 .68787 L .51499 .68738 L .267 0 0 r
F
.50794 .68804 m .51499 .68738 L .51491 .68721 L F
.51261 .68485 m .5153 .68669 L .51279 .68488 L .429 .013 0 r
F
.51063 .68454 m .5132 .68573 L .51261 .68485 L F
.5132 .68573 m .5153 .68669 L .51261 .68485 L F
.51279 .68488 m .51424 .68592 L .51352 .685 L F
.51063 .68454 m .51483 .68701 L .51452 .68633 L F
.51063 .68454 m .50794 .68804 L .51511 .68719 L F
.51513 .68719 m .51512 .6872 L .51547 .68732 L .191 0 0 r
F
.51535 .68775 m .51695 .69241 L .51649 .69318 L 0 0 0 r
F
.51552 .68788 m .51695 .69241 L .51535 .68775 L F
.51558 .68865 m .51695 .69241 L .51552 .68788 L F
.51511 .68719 m .51649 .69318 L .51511 .68729 L F
.51511 .68719 m .51649 .69318 L .51511 .68719 L F
.51546 .68828 m .51649 .69318 L .51511 .68719 L F
.51511 .68729 m .51649 .69318 L .5157 .69376 L .003 .01 0 r
F
.51545 .6885 m .51494 .68825 L .51553 .68904 L .191 0 0 r
F
.51535 .68775 m .51509 .68806 L .51545 .6885 L F
.51509 .68806 m .51494 .68825 L .51545 .6885 L F
.51558 .68865 m .51696 .69137 L .51695 .69241 L 0 0 0 r
F
.51495 .68744 m .51466 .68787 L .51535 .68775 L .191 0 0 r
F
.51466 .68787 m .51232 .69132 L .51494 .68825 L F
.51466 .68787 m .51494 .68825 L .51535 .68775 L F
.51602 .68918 m .51696 .69137 L .51558 .68865 L 0 0 0 r
F
.51601 .68969 m .5162 .69002 L .51602 .68918 L F
.5162 .69002 m .51696 .69137 L .51629 .6898 L F
.5162 .69002 m .51629 .6898 L .51602 .68918 L F
.51601 .68969 m .51672 .6908 L .51631 .69021 L F
.51631 .69009 m .51672 .6908 L .51601 .68969 L F
.5164 .69025 m .51656 .69044 L .51672 .6908 L F
.51631 .69009 m .51656 .69044 L .5164 .69025 L F
.51695 .69241 m .51801 .69917 L .51649 .69318 L 0 .024 0 r
F
.51695 .69241 m .51899 .69835 L .51801 .69917 L F
.51696 .69137 m .51899 .69835 L .51695 .69241 L 0 .003 0 r
F
.51696 .69137 m .51971 .69723 L .51899 .69835 L F
.51656 .69044 m .51971 .69723 L .51696 .69137 L 0 .012 0 r
F
.51604 .6875 m .51643 .68992 L .52186 .68934 L .191 0 0 r
F
.51643 .68992 m .51652 .69045 L .5167 .69041 L F
.51643 .68992 m .5167 .69041 L .52186 .68934 L F
.51635 .68995 m .51668 .69066 L .51656 .69044 L 0 .012 0 r
F
.51668 .69066 m .51971 .69723 L .51656 .69044 L F
.52186 .68934 m .51876 .69135 L .52783 .68935 L 0 0 0 r
F
.51695 .69124 m .52009 .69571 L .51971 .69723 L 0 .012 0 r
F
.51708 .69125 m .52009 .69571 L .51695 .69124 L F
.51685 .69072 m .52009 .69571 L .51668 .69066 L F
.51766 .69214 m .52009 .69571 L .51703 .69099 L 0 .053 0 r
F
.51766 .69214 m .51703 .69099 L .51685 .69072 L F
.51656 .69044 m .51684 .69069 L .5167 .69041 L 0 0 0 r
F
.51656 .69044 m .51679 .6907 L .51684 .69069 L F
.51635 .68995 m .51685 .69072 L .51668 .69066 L 0 .012 0 r
F
.51699 .69101 m .51685 .69072 L .51635 .68995 L 0 .053 0 r
F
.51766 .69214 m .51685 .69072 L .51699 .69101 L F
.5167 .69041 m .51684 .69069 L .52186 .68934 L 0 0 0 r
F
.51736 .69168 m .51996 .69362 L .52009 .69571 L 0 .053 0 r
F
.51679 .6907 m .51755 .69156 L .51806 .69147 L 0 0 0 r
F
.51679 .6907 m .51806 .69147 L .51772 .691 L F
.51755 .69156 m .51815 .69175 L .51876 .69135 L F
.51679 .6907 m .51876 .69135 L .52186 .68934 L F
.51554 .68819 m .51559 .68881 L .51601 .68926 L .191 0 0 r
F
.51559 .68881 m .51574 .69061 L .51601 .68926 L F
.51601 .68926 m .51574 .69061 L .51652 .69045 L F
.51535 .68775 m .51574 .69061 L .51554 .68819 L F
.5151 .68717 m .51511 .68719 L .51511 .68729 L 0 0 0 r
F
.51512 .6872 m .51495 .68744 L .51535 .68775 L .191 0 0 r
F
.51504 .68702 m .5151 .68717 L .51511 .68729 L 0 0 0 r
F
.51063 .68454 m .51511 .68719 L .5151 .68717 L .429 .013 0 r
F
.51511 .68719 m .51511 .68719 L .51511 .68719 L 0 0 0 r
F
.51491 .68721 m .51499 .68738 L .51513 .68719 L .267 0 0 r
F
.51063 .68454 m .51575 .68535 L .51586 .68504 L .429 .013 0 r
F
.51057 .6845 m .51586 .68504 L .51647 .68326 L F
.51397 .68188 m .51504 .68697 L .51447 .68623 L 0 0 0 r
F
.51393 .68151 m .51405 .6821 L .51397 .68188 L F
.51405 .6821 m .51504 .68697 L .51397 .68188 L F
.51393 .68151 m .51447 .68623 L .51375 .68194 L F
.51447 .68623 m .51438 .68603 L .51375 .68194 L F
.51483 .68701 m .51513 .68719 L .51452 .68633 L .429 .013 0 r
F
.51375 .68194 m .51438 .68603 L .51383 .68563 L .152 .043 0 r
F
.51375 .68194 m .51383 .68563 L .51317 .68228 L F
.51383 .68563 m .51354 .68539 L .51317 .68228 L F
.51317 .68228 m .51354 .68539 L .51303 .68517 L .352 .109 0 r
F
.51317 .68228 m .51303 .68517 L .51231 .68254 L F
.51301 .68443 m .51601 .68969 L .5145 .68568 L 0 0 0 r
F
.51512 .6872 m .51601 .68928 L .51604 .6875 L .191 0 0 r
F
.51511 .68717 m .51511 .68719 L .51513 .68719 L .429 .013 0 r
F
.51647 .68326 m .51513 .68719 L .52573 .68597 L .347 0 0 r
F
.51548 .68715 m .52186 .68934 L .52573 .68597 L .191 0 0 r
F
.51513 .68719 m .51547 .6873 L .51548 .68715 L F
.51547 .6873 m .52186 .68934 L .51548 .68715 L F
.51511 .68661 m .5154 .68807 L .51511 .68719 L 0 0 0 r
F
.51511 .68661 m .51546 .68828 L .5154 .68807 L F
.5151 .68717 m .51511 .68719 L .51511 .68717 L .429 .013 0 r
F
.5151 .68717 m .51511 .68719 L .51511 .68719 L 0 0 0 r
F
.50756 .67466 m .5163 .67944 L .51466 .67562 L .685 .097 0 r
F
.51302 .67614 m .51375 .68194 L .51317 .68228 L .086 .015 0 r
F
.51299 .6758 m .51333 .67858 L .51302 .67614 L 0 0 0 r
F
.51333 .67858 m .51375 .68194 L .51324 .67786 L F
.51333 .67858 m .51324 .67786 L .51302 .67614 L F
.51216 .67057 m .5126 .6764 L .51185 .67661 L .375 .109 0 r
F
.5126 .6764 m .51231 .68254 L .51185 .67661 L .349 .104 0 r
F
.5126 .6764 m .51317 .68228 L .51231 .68254 L F
.51302 .67614 m .51317 .68228 L .5126 .6764 L .086 .015 0 r
F
.51232 .67537 m .51355 .68093 L .51367 .68112 L .834 .251 0 r
F
.51322 .67764 m .51393 .68151 L .51375 .68194 L 0 0 0 r
F
.51299 .6758 m .51393 .68151 L .51322 .67764 L F
.51355 .68093 m .51459 .68509 L .51393 .68151 L F
.51459 .68509 m .51493 .68646 L .51393 .68151 L F
.51351 .67991 m .51367 .68112 L .51393 .68151 L .834 .251 0 r
F
.51232 .67537 m .51367 .68112 L .51351 .67991 L F
.51355 .68093 m .51511 .68719 L .51504 .68702 L 0 0 0 r
F
.5145 .68568 m .51544 .68819 L .51511 .68661 L F
.51544 .68819 m .51552 .68841 L .51544 .68806 L F
.51511 .68661 m .51552 .68788 L .51535 .68775 L F
.51544 .68819 m .51544 .68806 L .51511 .68661 L F
.5145 .68568 m .51565 .68873 L .51558 .68865 L F
.51558 .68865 m .51552 .68788 L .51511 .68661 L F
.51601 .68969 m .51602 .68918 L .5145 .68568 L F
.51601 .68928 m .51652 .69045 L .51604 .6875 L .191 0 0 r
F
.51301 .68443 m .51631 .69009 L .51601 .68969 L 0 0 0 r
F
.51301 .68443 m .51635 .68995 L .51656 .69044 L F
.51301 .68443 m .51656 .69044 L .51631 .69009 L F
.51494 .68825 m .51232 .69132 L .51553 .68904 L .191 0 0 r
F
.50794 .68804 m .51232 .69132 L .51466 .68787 L .267 0 0 r
F
.50794 .68804 m .51466 .68787 L .51436 .68744 L F
.51176 .68462 m .51181 .68465 L .51275 .68474 L .429 .013 0 r
F
.51176 .68462 m .51275 .68474 L .51273 .68472 L F
.51303 .68517 m .51254 .68496 L .51231 .68254 L .352 .109 0 r
F
.51231 .68254 m .51254 .68496 L .51209 .68484 L .47 .148 0 r
F
.51099 .68455 m .51112 .68458 L .51181 .68465 L .429 .013 0 r
F
.51125 .68275 m .5114 .68467 L .511 .6846 L .562 .173 0 r
F
.51125 .68275 m .511 .6846 L .51005 .68292 L F
.51231 .68254 m .51209 .68484 L .51125 .68275 L .47 .148 0 r
F
.51175 .68462 m .51181 .68465 L .51176 .68462 L .429 .013 0 r
F
.51099 .68455 m .51181 .68465 L .51175 .68462 L F
.51209 .68484 m .5114 .68467 L .51125 .68275 L .47 .148 0 r
F
.51086 .67679 m .51125 .68275 L .51005 .68292 L .577 .175 0 r
F
.5103 .68271 m .51635 .68995 L .51301 .68443 L 0 0 0 r
F
.51486 .688 m .51827 .69176 L .51815 .69175 L 0 .053 0 r
F
.51211 .68488 m .51486 .688 L .51635 .68995 L 0 0 0 r
F
.5103 .68271 m .51486 .688 L .51211 .68488 L F
.51486 .688 m .51719 .69144 L .51635 .68995 L 0 .053 0 r
F
.51057 .6845 m .51112 .68458 L .51099 .68455 L .429 .013 0 r
F
.51062 .68453 m .51063 .68454 L .51071 .68455 L F
.51044 .68443 m .51057 .6845 L .51067 .68448 L F
.511 .6846 m .51014 .68446 L .51005 .68292 L .562 .173 0 r
F
.51005 .68292 m .50981 .68443 L .50875 .68307 L .638 .192 0 r
F
.51086 .67679 m .51005 .68292 L .50972 .67694 L .577 .175 0 r
F
.50589 .68035 m .51486 .688 L .5103 .68271 L 0 .057 0 r
F
.50589 .68035 m .51214 .68531 L .51486 .688 L F
.51214 .68531 m .51456 .68788 L .51486 .688 L 0 .114 0 r
F
.51719 .69144 m .51766 .69214 L .51699 .69101 L 0 .053 0 r
F
.51719 .69144 m .51815 .69175 L .51736 .69168 L F
.51668 .69066 m .51708 .69125 L .51695 .69124 L 0 .012 0 r
F
.51631 .69021 m .51672 .6908 L .51696 .69137 L 0 0 0 r
F
.51599 .69056 m .51788 .69193 L .51656 .69044 L F
.51719 .69144 m .51699 .69101 L .51635 .68995 L 0 .053 0 r
F
.51486 .688 m .51815 .69175 L .51719 .69144 L F
.51456 .68788 m .51763 .69114 L .51486 .688 L 0 .114 0 r
F
.51876 .69135 m .51823 .6917 L .52112 .69149 L 0 0 0 r
F
.51823 .6917 m .51815 .69175 L .51826 .69174 L F
.51823 .6917 m .51826 .69174 L .52112 .69149 L F
.51827 .69176 m .51996 .69362 L .51736 .69168 L 0 .053 0 r
F
.51841 .69197 m .51854 .69212 L .51839 .69194 L 0 .114 0 r
F
.51854 .69212 m .51996 .69362 L .51831 .6918 L F
.51815 .69175 m .51608 .69309 L .51861 .69229 L 0 0 0 r
F
.51854 .69212 m .51831 .6918 L .51827 .69176 L 0 .114 0 r
F
.51854 .69212 m .51827 .69176 L .51839 .69194 L F
.51951 .692 m .52539 .69961 L .51996 .69362 L .001 .164 0 r
F
.51815 .69175 m .51986 .69189 L .52112 .69149 L 0 0 0 r
F
.51876 .69135 m .52112 .69149 L .52783 .68935 L F
.51996 .69188 m .52012 .69211 L .51951 .692 L .001 .164 0 r
F
.52012 .69211 m .52539 .69961 L .51951 .692 L F
.51827 .69176 m .51829 .69179 L .51986 .69189 L 0 0 0 r
F
.51829 .69179 m .51951 .692 L .51986 .69189 L F
.51214 .68531 m .51915 .69073 L .51951 .692 L 0 .114 0 r
F
.51841 .69197 m .51951 .692 L .51996 .69362 L F
.51829 .69179 m .51841 .69197 L .51951 .692 L 0 0 0 r
F
.51839 .69194 m .51827 .69176 L .51486 .688 L 0 .114 0 r
F
.51763 .69114 m .51841 .69197 L .51486 .688 L F
.51841 .69197 m .51839 .69194 L .51486 .688 L F
.51772 .691 m .51806 .69147 L .51876 .69135 L 0 0 0 r
F
.51214 .68531 m .51951 .692 L .51841 .69197 L 0 .114 0 r
F
.51841 .69197 m .51861 .69229 L .51951 .692 L 0 0 0 r
F
.51996 .69188 m .52661 .69665 L .52539 .69961 L .001 .164 0 r
F
.51951 .692 m .51996 .69188 L .52023 .6918 L 0 0 0 r
F
.51969 .69195 m .52023 .6918 L .52783 .68935 L F
.51951 .692 m .52023 .6918 L .51969 .69195 L F
.51996 .69188 m .52094 .69163 L .52336 .69086 L F
.52172 .69139 m .52184 .69152 L .52043 .69174 L .061 .213 0 r
F
.52184 .69152 m .52661 .69665 L .52106 .69225 L F
.52184 .69152 m .52106 .69225 L .52043 .69174 L F
.52094 .69163 m .52242 .69118 L .52336 .69086 L 0 0 0 r
F
.51996 .69188 m .52336 .69086 L .52783 .68935 L F
.51547 .6873 m .51547 .68732 L .52186 .68934 L .191 0 0 r
F
.52573 .68597 m .52186 .68934 L .53581 .68655 L .077 0 0 r
F
.52186 .68934 m .52783 .68935 L .53581 .68655 L 0 0 0 r
F
.51736 .68671 m .52381 .69035 L .52172 .69139 L .061 .213 0 r
F
.52783 .68935 m .52303 .69097 L .53066 .68643 L .342 .39 0 r
F
.52303 .69097 m .52242 .69118 L .52368 .69045 L F
.52303 .69097 m .52368 .69045 L .53066 .68643 L F
.5163 .67944 m .51647 .68326 L .52755 .68287 L .464 0 0 r
F
.51647 .68326 m .52573 .68597 L .52755 .68287 L .347 0 0 r
F
.51417 .68104 m .52449 .68981 L .51736 .68671 L .13 .258 0 r
F
.52449 .68981 m .52381 .69035 L .51736 .68671 L F
.52381 .69035 m .52242 .69118 L .52172 .69139 L .061 .213 0 r
F
.52242 .69118 m .5221 .69129 L .52486 .68972 L .342 .39 0 r
F
.52267 .69104 m .52486 .68972 L .53066 .68643 L F
.52242 .69118 m .52307 .69079 L .52267 .69104 L F
.52307 .69079 m .52486 .68972 L .52267 .69104 L F
.5273 .6799 m .54352 .68231 L .54307 .68051 L .329 0 0 r
F
.5273 .6799 m .52755 .68287 L .54352 .68231 L F
.52755 .68287 m .54109 .68426 L .54352 .68231 L .221 0 0 r
F
.52755 .68287 m .52573 .68597 L .54109 .68426 L F
.52573 .68597 m .53581 .68655 L .54109 .68426 L .077 0 0 r
F
.52917 .66653 m .54001 .67653 L .52908 .67846 L .297 .341 0 r
F
.51466 .67562 m .5163 .67944 L .5273 .6799 L .549 .02 0 r
F
.5163 .67944 m .52755 .68287 L .5273 .6799 L .464 0 0 r
F
.50944 .67097 m .50846 .67706 L .50821 .67109 L .674 .198 0 r
F
.50944 .67097 m .50972 .67694 L .50846 .67706 L F
.51055 .67085 m .50972 .67694 L .50944 .67097 L .608 .181 0 r
F
.51055 .67085 m .51086 .67679 L .50972 .67694 L F
.51148 .67072 m .51086 .67679 L .51055 .67085 L .513 .155 0 r
F
.51148 .67072 m .51185 .67661 L .51086 .67679 L F
.51216 .67057 m .51185 .67661 L .51148 .67072 L .375 .109 0 r
F
.51248 .67039 m .5126 .6764 L .51216 .67057 L .051 0 0 r
F
.51248 .67039 m .51302 .67614 L .5126 .6764 L F
.51232 .67017 m .51302 .67614 L .51248 .67039 L 0 0 0 r
F
.51232 .67017 m .51299 .6758 L .51302 .67614 L F
.51187 .66477 m .51148 .67072 L .51122 .66486 L .442 .129 0 r
F
.51187 .66477 m .51216 .67057 L .51148 .67072 L F
.51216 .66468 m .51216 .67057 L .51187 .66477 L .099 .004 0 r
F
.51216 .66468 m .51248 .67039 L .51216 .67057 L F
.51147 .66989 m .51299 .6758 L .51232 .67017 L 1 .298 0 r
F
.51147 .66989 m .51232 .67537 L .51299 .6758 L F
.51031 .66495 m .51055 .67085 L .50944 .67097 L .66 .191 0 r
F
.51122 .66486 m .51055 .67085 L .51031 .66495 L .577 .169 0 r
F
.51122 .66486 m .51148 .67072 L .51055 .67085 L F
.50968 .66954 m .51232 .67537 L .51147 .66989 L 1 .259 0 r
F
.50968 .66954 m .51078 .6748 L .51232 .67537 L F
.50668 .66522 m .5069 .67119 L .50555 .67129 L .757 .219 0 r
F
.50799 .66513 m .5069 .67119 L .50668 .66522 L .742 .215 0 r
F
.50799 .66513 m .50821 .67109 L .5069 .67119 L F
.50921 .66504 m .50821 .67109 L .50799 .66513 L .711 .206 0 r
F
.50921 .66504 m .50944 .67097 L .50821 .67109 L F
.51031 .66495 m .50944 .67097 L .50921 .66504 L .66 .191 0 r
F
.50121 .66903 m .50284 .67393 L .50756 .67466 L 1 .177 0 r
F
.50821 .67109 m .50714 .67718 L .5069 .67119 L .719 .21 0 r
F
.50821 .67109 m .50846 .67706 L .50714 .67718 L F
.50659 .66909 m .51078 .6748 L .50968 .66954 L 1 .198 0 r
F
.51232 .67537 m .51393 .68151 L .51299 .6758 L .834 .251 0 r
F
.50659 .66909 m .50803 .67404 L .51078 .6748 L 1 .198 0 r
F
.50894 .67299 m .52908 .67846 L .52854 .68672 L .194 .294 0 r
F
.49593 .66207 m .49864 .66818 L .49693 .66291 L 1 .293 0 r
F
.49593 .66207 m .49721 .66754 L .49864 .66818 L F
.49565 .66143 m .49721 .66754 L .49593 .66207 L .987 .302 0 r
F
.49565 .66143 m .49662 .66705 L .49721 .66754 L F
.49589 .66095 m .49662 .66705 L .49565 .66143 L 0 0 0 r
F
.49589 .66095 m .49664 .66667 L .49662 .66705 L F
.4965 .66058 m .49664 .66667 L .49589 .66095 L .057 .005 0 r
F
.4965 .66058 m .49709 .66638 L .49664 .66667 L F
.49693 .66291 m .49864 .66818 L .50121 .66903 L 1 .244 0 r
F
.49739 .66029 m .49709 .66638 L .4965 .66058 L .365 .111 0 r
F
.49739 .66029 m .49786 .66614 L .49709 .66638 L F
.49846 .66005 m .49786 .66614 L .49739 .66029 L .502 .157 0 r
F
.49846 .66005 m .49885 .66595 L .49786 .66614 L F
.49962 .65987 m .49885 .66595 L .49846 .66005 L .599 .182 0 r
F
.49967 .65988 m .49885 .66595 L .49962 .65987 L F
.49967 .65988 m .5 .66579 L .49885 .66595 L F
.49962 .65987 m .49968 .65988 L .50113 .65977 L .522 .008 0 r
F
.50094 .65998 m .5 .66579 L .49968 .65988 L .668 .199 0 r
F
.50094 .65998 m .50126 .66565 L .5 .66579 L F
.49968 .65988 m .50097 .65998 L .50113 .65977 L .522 .008 0 r
F
.50113 .65977 m .50151 .66013 L .50606 .65945 L .651 .088 0 r
F
.50223 .66017 m .50126 .66565 L .501 .6601 L .715 .211 0 r
F
.50099 .65998 m .50126 .66565 L .50094 .65998 L .668 .199 0 r
F
.5022 .66037 m .50259 .66553 L .50126 .66565 L .715 .211 0 r
F
.50237 .66018 m .50238 .66043 L .50223 .66017 L F
.50359 .66018 m .50348 .66079 L .50237 .66018 L .745 .218 0 r
F
.50348 .66079 m .50259 .66553 L .50238 .66043 L F
.50348 .66079 m .50238 .66043 L .50237 .66018 L F
.50238 .66043 m .50259 .66553 L .5022 .66037 L .715 .211 0 r
F
.50348 .66079 m .50396 .66542 L .50259 .66553 L .745 .218 0 r
F
.50151 .66013 m .50242 .66018 L .50606 .65945 L .651 .088 0 r
F
.50497 .66013 m .50477 .66117 L .50376 .66018 L .764 .222 0 r
F
.50477 .66117 m .50396 .66542 L .50378 .66088 L F
.50477 .66117 m .50378 .66088 L .50376 .66018 L F
.50378 .66088 m .50396 .66542 L .50348 .66079 L .745 .218 0 r
F
.50242 .66018 m .50331 .66018 L .50606 .65945 L .651 .088 0 r
F
.50497 .66013 m .50533 .66532 L .50396 .66542 L .764 .222 0 r
F
.50515 .66012 m .50533 .66532 L .50497 .66013 L F
.50331 .66018 m .50604 .66009 L .50606 .65945 L .651 .088 0 r
F
.50246 .65542 m .50606 .65945 L .50695 .65464 L .507 .042 0 r
F
.50246 .65542 m .50113 .65977 L .50606 .65945 L F
.50695 .65464 m .50606 .65945 L .50918 .65923 L .578 .096 0 r
F
.50631 .66018 m .50668 .66522 L .50533 .66532 L .772 .223 0 r
F
.50762 .6602 m .50799 .66513 L .50668 .66522 L .772 .221 0 r
F
.50606 .65945 m .50656 .66025 L .50918 .65923 L .813 .146 0 r
F
.50656 .66025 m .5068 .66024 L .50918 .65923 L F
.50888 .66003 m .50921 .66504 L .50799 .66513 L .76 .216 0 r
F
.50838 .66011 m .50918 .65999 L .50918 .65923 L .813 .146 0 r
F
.50904 .65912 m .50907 .66002 L .50888 .66003 L .76 .216 0 r
F
.50907 .66002 m .50921 .66504 L .50888 .66003 L F
.50661 .66032 m .50838 .66011 L .50843 .66005 L .813 .146 0 r
F
.50717 .66008 m .50843 .66005 L .50918 .65923 L F
.50661 .66032 m .50843 .66005 L .50717 .66008 L F
.50991 .66057 m .51031 .66495 L .50921 .66504 L .734 .207 0 r
F
.51 .66066 m .51031 .66495 L .50991 .66057 L F
.51018 .66018 m .51031 .66495 L .50997 .66018 L F
.50956 .6603 m .50921 .66504 L .50908 .66044 L F
.50997 .66018 m .50991 .66057 L .50956 .6603 L F
.50991 .66057 m .50921 .66504 L .50956 .6603 L F
.50918 .65923 m .50951 .66017 L .511 .6591 L .997 .192 0 r
F
.50951 .66017 m .50971 .66017 L .511 .6591 L F
.51096 .6599 m .51122 .66486 L .51031 .66495 L .684 .192 0 r
F
.51094 .6599 m .51095 .6599 L .511 .65988 L .997 .192 0 r
F
.51109 .65993 m .51122 .66486 L .51096 .6599 L .684 .192 0 r
F
.511 .6591 m .51122 .66036 L .51187 .65902 L 1 .258 0 r
F
.51152 .65974 m .51188 .65968 L .51187 .65902 L F
.51122 .66036 m .51166 .65991 L .51152 .65974 L F
.51166 .65991 m .51188 .65968 L .51152 .65974 L F
.51166 .65991 m .51187 .66477 L .51122 .66486 L .583 .165 0 r
F
.51174 .65899 m .51176 .66004 L .51166 .65991 L F
.51176 .66004 m .51187 .66477 L .51166 .65991 L F
.51174 .65899 m .51166 .65991 L .51107 .65902 L F
.51166 .65991 m .51122 .66486 L .51111 .66047 L F
.51166 .65991 m .51111 .66047 L .51107 .65902 L F
.51187 .65902 m .51194 .66041 L .51205 .65899 L 1 .411 0 r
F
.51205 .65899 m .51204 .65943 L .51202 .6594 L .329 .079 0 r
F
.51205 .65899 m .51216 .66468 L .51187 .66477 L F
.51194 .66041 m .51216 .66468 L .51205 .65899 L 1 .411 0 r
F
.51205 .65899 m .51202 .6594 L .51174 .65899 L .329 .079 0 r
F
.51133 .661 m .51103 .66448 L .51194 .66458 L 1 .258 0 r
F
.51124 .6605 m .51122 .66083 L .51133 .661 L F
.51122 .66083 m .51103 .66448 L .51133 .661 L F
.51199 .66094 m .51196 .66205 L .51188 .65978 L .329 .079 0 r
F
.51194 .66041 m .51194 .66458 L .51216 .66468 L 1 .411 0 r
F
.51187 .65902 m .51188 .65978 L .51194 .66041 L F
.51188 .65978 m .51196 .66205 L .51176 .66004 L .329 .079 0 r
F
.51188 .65978 m .51194 .66458 L .51194 .66041 L 1 .411 0 r
F
.51204 .65943 m .51199 .66094 L .51188 .65978 L .329 .079 0 r
F
.51196 .66205 m .51187 .66477 L .5118 .66179 L F
.51196 .66205 m .5118 .66179 L .51176 .66004 L F
.51204 .65943 m .51176 .66004 L .51174 .65899 L F
.51122 .66036 m .51133 .661 L .51188 .65968 L 1 .258 0 r
F
.51133 .661 m .51194 .66458 L .51188 .65978 L F
.51133 .661 m .51188 .65978 L .51188 .65968 L F
.511 .6591 m .511 .65991 L .51124 .6605 L F
.511 .65991 m .51103 .66448 L .51124 .6605 L F
.51107 .65902 m .51109 .65993 L .511 .65991 L .684 .192 0 r
F
.50956 .6603 m .511 .65988 L .511 .6591 L .997 .192 0 r
F
.51097 .65982 m .511 .65991 L .51096 .6599 L .684 .192 0 r
F
.51107 .65902 m .511 .65991 L .51097 .65982 L F
.50956 .6603 m .50959 .66039 L .51095 .6599 L .997 .192 0 r
F
.50956 .6603 m .51095 .6599 L .51094 .6599 L F
.51096 .6599 m .51078 .6613 L .51044 .66009 L .684 .192 0 r
F
.51078 .6613 m .51031 .66495 L .51019 .66086 L F
.50959 .66039 m .511 .65989 L .511 .65988 L .997 .192 0 r
F
.51078 .6613 m .51019 .66086 L .51015 .65906 L .684 .192 0 r
F
.50997 .66018 m .51 .66066 L .50991 .66057 L .734 .207 0 r
F
.50959 .66039 m .51103 .66448 L .511 .65989 L .997 .192 0 r
F
.51107 .65902 m .51096 .6599 L .51015 .65906 L .684 .192 0 r
F
.51096 .6599 m .51044 .66009 L .51015 .65906 L F
.50959 .66039 m .50915 .66437 L .51103 .66448 L .997 .192 0 r
F
.50956 .6603 m .50955 .66036 L .50959 .66039 L F
.50955 .66036 m .50915 .66437 L .50959 .66039 L F
.50951 .66017 m .50951 .66026 L .50956 .6603 L F
.50951 .66026 m .50915 .66437 L .50956 .6603 L F
.50918 .65923 m .50918 .65983 L .50951 .66017 L F
.50924 .66006 m .50908 .66044 L .50907 .66002 L .734 .207 0 r
F
.50918 .66 m .50951 .66026 L .50951 .66017 L .997 .192 0 r
F
.50951 .66017 m .50956 .6603 L .50971 .66017 L F
.50997 .66018 m .50956 .6603 L .50924 .66006 L .734 .207 0 r
F
.50956 .6603 m .50908 .66044 L .50924 .66006 L F
.50918 .65983 m .50918 .66 L .50951 .66017 L .997 .192 0 r
F
.50918 .66 m .50915 .66437 L .50951 .66026 L F
.51015 .65906 m .51018 .66018 L .50997 .66018 L .734 .207 0 r
F
.51002 .65985 m .50997 .66018 L .50907 .66002 L F
.51015 .65906 m .51002 .65985 L .50904 .65912 L F
.5091 .66002 m .50918 .66 L .50918 .65999 L .813 .146 0 r
F
.51002 .65985 m .50907 .66002 L .50904 .65912 L .734 .207 0 r
F
.50838 .66011 m .5091 .66002 L .50918 .65999 L .813 .146 0 r
F
.5091 .66002 m .50918 .66001 L .50918 .66 L F
.50904 .65912 m .50888 .66003 L .50781 .65919 L .76 .216 0 r
F
.50867 .66124 m .50799 .66513 L .50786 .66089 L F
.50784 .66019 m .50799 .66513 L .50762 .6602 L .772 .221 0 r
F
.50661 .66032 m .50668 .66522 L .50652 .66033 L F
.50762 .6602 m .50752 .66072 L .50661 .66032 L F
.50752 .66072 m .50668 .66522 L .50661 .66032 L F
.50661 .66032 m .5066 .66032 L .50661 .66033 L .813 .146 0 r
F
.5066 .66032 m .5066 .66032 L .50661 .66032 L F
.50656 .66025 m .50661 .66032 L .5068 .66024 L F
.50762 .6602 m .50652 .66033 L .50649 .65927 L .772 .221 0 r
F
.5066 .66032 m .5066 .66032 L .50661 .66032 L .813 .146 0 r
F
.50652 .66029 m .50668 .66522 L .50631 .66018 L .772 .223 0 r
F
.50664 .66037 m .50593 .66425 L .50915 .66437 L .813 .146 0 r
F
.50661 .66033 m .50661 .66036 L .50664 .66037 L F
.50661 .66036 m .50593 .66425 L .50664 .66037 L F
.50888 .66003 m .50867 .66124 L .50784 .66019 L .76 .216 0 r
F
.50867 .66124 m .50786 .66089 L .50784 .66019 L F
.50888 .66003 m .50784 .66019 L .50781 .65919 L F
.50781 .65919 m .50784 .66019 L .50762 .6602 L .772 .221 0 r
F
.50661 .66032 m .50915 .66437 L .50918 .66001 L .813 .146 0 r
F
.50781 .65919 m .50762 .6602 L .50649 .65927 L .772 .221 0 r
F
.50649 .65927 m .50652 .66029 L .50631 .66018 L .772 .223 0 r
F
.5066 .66032 m .50593 .66425 L .50661 .66033 L .813 .146 0 r
F
.50606 .65945 m .50604 .66006 L .5066 .66032 L F
.50631 .66018 m .50605 .66153 L .50604 .66006 L .772 .223 0 r
F
.50605 .66153 m .50533 .66532 L .50585 .66147 L F
.50605 .66153 m .50585 .66147 L .50604 .66006 L F
.50604 .66006 m .50533 .66532 L .50515 .66012 L F
.50176 .66036 m .50086 .66411 L .50593 .66425 L .651 .088 0 r
F
.50165 .66026 m .50164 .66033 L .50176 .66036 L F
.50164 .66033 m .50086 .66411 L .50176 .66036 L F
.50604 .66006 m .50593 .66425 L .5066 .66032 L .813 .146 0 r
F
.50634 .66004 m .50631 .66018 L .50604 .66006 L .772 .223 0 r
F
.50649 .65927 m .50634 .66004 L .50512 .65936 L F
.50634 .66004 m .50515 .66012 L .50512 .65936 L F
.50515 .66012 m .50604 .66016 L .50604 .66009 L .651 .088 0 r
F
.50331 .66018 m .50441 .66017 L .50515 .66012 L F
.50441 .66017 m .50604 .66016 L .50515 .66012 L F
.50512 .65936 m .50515 .66012 L .50497 .66013 L .764 .222 0 r
F
.50157 .66019 m .50156 .66023 L .50165 .66026 L .651 .088 0 r
F
.50156 .66023 m .50086 .66411 L .50165 .66026 L F
.50512 .65936 m .50497 .66013 L .50373 .65946 L .764 .222 0 r
F
.50497 .66013 m .50376 .66018 L .50373 .65946 L F
.50376 .66018 m .50603 .6604 L .50604 .66016 L .651 .088 0 r
F
.50242 .66018 m .5029 .66021 L .50376 .66018 L F
.5029 .66021 m .50603 .6604 L .50376 .66018 L F
.50359 .66018 m .50378 .66088 L .50348 .66079 L .745 .218 0 r
F
.50373 .65946 m .50376 .66018 L .50359 .66018 L F
.50376 .66018 m .50378 .66088 L .50359 .66018 L F
.50156 .66018 m .50156 .66018 L .50157 .66019 L .651 .088 0 r
F
.50156 .66018 m .50086 .66411 L .50157 .66019 L F
.50153 .66014 m .50152 .66016 L .50156 .66018 L F
.50152 .66016 m .50086 .66411 L .50156 .66018 L F
.50373 .65946 m .50359 .66018 L .50234 .65957 L .745 .218 0 r
F
.50359 .66018 m .50237 .66018 L .50234 .65957 L F
.50232 .66018 m .50593 .66425 L .50603 .6604 L .651 .088 0 r
F
.50223 .66017 m .50224 .66018 L .50232 .66018 L F
.50224 .66018 m .50593 .66425 L .50232 .66018 L F
.50151 .66013 m .50153 .66014 L .50223 .66017 L F
.50223 .66017 m .50238 .66043 L .5022 .66037 L .715 .211 0 r
F
.50153 .66014 m .50593 .66425 L .50223 .66017 L .651 .088 0 r
F
.50234 .65957 m .50237 .66018 L .50223 .66017 L .715 .211 0 r
F
.50151 .66013 m .50151 .66014 L .50153 .66014 L .651 .088 0 r
F
.50151 .66014 m .50086 .66411 L .50153 .66014 L F
.50113 .65977 m .50112 .65999 L .50151 .66013 L F
.50112 .65999 m .50086 .66411 L .50151 .66013 L F
.50226 .66001 m .50223 .66017 L .5012 .66002 L .715 .211 0 r
F
.50112 .65999 m .5012 .66002 L .50099 .65998 L F
.50226 .66001 m .5012 .66002 L .50112 .65999 L F
.50223 .66017 m .501 .6601 L .50099 .65998 L F
.50097 .65998 m .50112 .66 L .50112 .65999 L .522 .008 0 r
F
.50097 .65998 m .50112 .65999 L .50113 .65977 L F
.50234 .65957 m .50226 .66001 L .50098 .65971 L .715 .211 0 r
F
.50226 .66001 m .50099 .65998 L .50098 .65971 L F
.50098 .65971 m .50099 .65998 L .50094 .65998 L .668 .199 0 r
F
.50094 .65998 m .50111 .66013 L .50112 .66 L .522 .008 0 r
F
.49968 .65988 m .49994 .65993 L .50094 .65998 L F
.49994 .65993 m .50111 .66013 L .50094 .65998 L F
.50098 .65971 m .50094 .65998 L .49968 .65986 L .668 .199 0 r
F
.50094 .65998 m .49968 .65988 L .49968 .65986 L F
.49968 .65986 m .49968 .65988 L .49967 .65988 L .599 .182 0 r
F
.49968 .65988 m .5 .66579 L .49967 .65988 L F
.49373 .66026 m .50111 .66013 L .49967 .65988 L .522 .008 0 r
F
.49961 .65987 m .49967 .65988 L .49962 .65987 L F
.49373 .66026 m .49967 .65988 L .49961 .65987 L F
.49373 .66026 m .50086 .66411 L .50111 .66013 L F
.49968 .65986 m .49967 .65988 L .49962 .65987 L .599 .182 0 r
F
.50396 .66542 m .50283 .6715 L .50259 .66553 L .754 .22 0 r
F
.50396 .66542 m .50418 .67139 L .50283 .6715 L F
.50533 .66532 m .50418 .67139 L .50396 .66542 L .761 .221 0 r
F
.50533 .66532 m .50555 .67129 L .50418 .67139 L F
.50668 .66522 m .50555 .67129 L .50533 .66532 L .757 .219 0 r
F
.51194 .66458 m .51248 .67039 L .51216 .66468 L .92 .317 0 r
F
.51194 .66458 m .51232 .67017 L .51248 .67039 L F
.51103 .66448 m .51232 .67017 L .51194 .66458 L 1 .331 0 r
F
.51103 .66448 m .51147 .66989 L .51232 .67017 L F
.50915 .66437 m .51147 .66989 L .51103 .66448 L 1 .243 0 r
F
.50915 .66437 m .50968 .66954 L .51147 .66989 L F
.50593 .66425 m .50968 .66954 L .50915 .66437 L 1 .179 0 r
F
.50593 .66425 m .50659 .66909 L .50968 .66954 L F
.49864 .66818 m .50284 .67393 L .50121 .66903 L 1 .231 0 r
F
.50259 .66553 m .50152 .67161 L .50126 .66565 L .735 .215 0 r
F
.50259 .66553 m .50283 .6715 L .50152 .67161 L F
.50086 .66411 m .50659 .66909 L .50593 .66425 L .774 .117 0 r
F
.50126 .66565 m .50028 .67173 L .5 .66579 L .701 .206 0 r
F
.50126 .66565 m .50152 .67161 L .50028 .67173 L F
.50086 .66411 m .50168 .6685 L .50659 .66909 L .774 .117 0 r
F
.50555 .67129 m .5044 .67739 L .50418 .67139 L .762 .222 0 r
F
.50555 .67129 m .50577 .67729 L .5044 .67739 L F
.5069 .67119 m .50577 .67729 L .50555 .67129 L .747 .217 0 r
F
.5069 .67119 m .50714 .67718 L .50577 .67729 L F
.50168 .6685 m .50803 .67404 L .50659 .66909 L .811 .13 0 r
F
.50069 .66139 m .52908 .67846 L .50894 .67299 L .247 .323 0 r
F
.50069 .66139 m .52917 .66653 L .52908 .67846 L F
.55025 .67719 m .53887 .67828 L .54001 .67653 L .446 .422 0 r
F
.55025 .67719 m .54179 .67665 L .54734 .66956 L F
.54179 .67665 m .54001 .67653 L .54612 .67072 L F
.54179 .67665 m .54612 .67072 L .54734 .66956 L F
.52857 .64892 m .54933 .66633 L .52917 .66653 L .323 .361 0 r
F
.54933 .66633 m .54721 .66922 L .52917 .66653 L F
.54721 .66922 m .54612 .67072 L .5458 .67064 L F
.54721 .66922 m .5458 .67064 L .52917 .66653 L F
.55025 .67719 m .54721 .66922 L .57948 .66371 L .446 .422 0 r
F
.54721 .66922 m .54975 .66668 L .57948 .66371 L F
.52857 .64892 m .56283 .6552 L .54975 .66668 L .323 .361 0 r
F
.5269 .62214 m .56484 .65239 L .52857 .64892 L .343 .375 0 r
F
.57948 .66371 m .55654 .66402 L .5754 .64303 L .434 .419 0 r
F
.55654 .66402 m .56271 .65537 L .5754 .64303 L F
.55378 .66406 m .56147 .65653 L .5754 .64303 L F
.56484 .65239 m .56283 .6552 L .52857 .64892 L .343 .375 0 r
F
.56283 .6552 m .55369 .66406 L .54975 .66668 L .323 .361 0 r
F
.55369 .66406 m .55242 .66408 L .5754 .64303 L .434 .419 0 r
F
.5269 .62214 m .58623 .63226 L .5753 .64254 L .343 .375 0 r
F
.56316 .65105 m .5753 .64254 L .56484 .65239 L F
.5269 .62214 m .5753 .64254 L .56316 .65105 L F
.57948 .66371 m .57537 .64289 L .62381 .64356 L .434 .419 0 r
F
.57537 .64289 m .57583 .64255 L .62381 .64356 L F
.5753 .64254 m .57732 .64113 L .57769 .64115 L F
.57583 .64255 m .57769 .64115 L .62381 .64356 L F
.5753 .64254 m .57769 .64115 L .57583 .64255 L F
.58767 .63085 m .58882 .63276 L .58623 .63226 L .367 .391 0 r
F
.58525 .67699 m .60731 .66548 L .62759 .66897 L .312 .385 0 r
F
.62759 .66897 m .60731 .66548 L .66249 .64931 L .344 .39 0 r
F
.60731 .66548 m .62381 .64356 L .66249 .64931 L .39 .403 0 r
F
.60731 .66548 m .57948 .66371 L .62381 .64356 L F
.58882 .63276 m .60954 .66694 L .58732 .63389 L .367 .391 0 r
F
.58882 .63276 m .58732 .63389 L .58623 .63226 L F
.58525 .67699 m .57026 .67646 L .60731 .66548 L .312 .385 0 r
F
.57026 .67646 m .57948 .66371 L .60731 .66548 L .381 .404 0 r
F
.58293 .6372 m .60954 .66694 L .57003 .65652 L .367 .391 0 r
F
.58623 .63226 m .58732 .63389 L .58293 .6372 L F
.58732 .63389 m .60954 .66694 L .58293 .6372 L F
.57537 .64289 m .5753 .64254 L .57583 .64255 L .434 .419 0 r
F
.55242 .66408 m .57297 .64474 L .5754 .64303 L F
.5754 .64303 m .54529 .66417 L .575 .64101 L F
.56484 .65239 m .58623 .63226 L .57003 .65652 L .343 .375 0 r
F
.5753 .64254 m .575 .64101 L .57732 .64113 L .434 .419 0 r
F
.55242 .66408 m .54529 .66417 L .57297 .64474 L F
.5269 .62214 m .58743 .63046 L .58623 .63226 L .343 .375 0 r
F
.56484 .65239 m .57003 .65652 L .56283 .6552 L F
.55654 .66402 m .55378 .66406 L .56271 .65537 L .434 .419 0 r
F
.55378 .66406 m .55369 .66406 L .56147 .65653 L F
.58743 .63046 m .58767 .63085 L .58623 .63226 L .367 .391 0 r
F
.56283 .6552 m .56608 .6558 L .55369 .66406 L .323 .361 0 r
F
.54975 .66668 m .55236 .66408 L .55369 .66406 L .446 .422 0 r
F
.54975 .66668 m .55369 .66406 L .57948 .66371 L F
.57026 .67646 m .55025 .67719 L .57948 .66371 L .381 .404 0 r
F
.54975 .66668 m .57003 .65652 L .55809 .67368 L .323 .361 0 r
F
.56608 .6558 m .57003 .65652 L .54975 .66668 L F
.52917 .66653 m .54612 .67072 L .54001 .67653 L .297 .341 0 r
F
.54721 .66922 m .54001 .67653 L .54631 .66684 L .446 .422 0 r
F
.54734 .66956 m .54612 .67072 L .54721 .66922 L F
.54612 .67072 m .54001 .67653 L .54721 .66922 L F
.54933 .66633 m .55809 .67368 L .54612 .67072 L .323 .361 0 r
F
.54721 .66922 m .54529 .66417 L .55236 .66408 L .446 .422 0 r
F
.53066 .68643 m .53037 .68598 L .55025 .67719 L .462 .427 0 r
F
.53037 .68598 m .53107 .68535 L .55025 .67719 L F
.5404 .6769 m .53608 .68081 L .52908 .67846 L .297 .341 0 r
F
.5302 .68572 m .53312 .68275 L .55025 .67719 L .462 .427 0 r
F
.54352 .68231 m .54109 .68426 L .56316 .68184 L .067 0 0 r
F
.54109 .68426 m .55603 .6826 L .56316 .68184 L 0 0 0 r
F
.54109 .68426 m .53581 .68655 L .55603 .6826 L F
.53581 .68655 m .54506 .68405 L .55603 .6826 L F
.53581 .68655 m .52783 .68935 L .54506 .68405 L F
.52783 .68935 m .53066 .68643 L .54506 .68405 L .342 .39 0 r
F
.54506 .68405 m .53066 .68643 L .55025 .67719 L .366 .401 0 r
F
.53312 .68275 m .54952 .68532 L .54312 .69337 L .266 .315 0 r
F
.52908 .67846 m .53608 .68081 L .53312 .68275 L F
.53312 .68275 m .53875 .67906 L .55025 .67719 L .462 .427 0 r
F
.55603 .6826 m .54506 .68405 L .57026 .67646 L .263 .37 0 r
F
.54506 .68405 m .55025 .67719 L .57026 .67646 L .366 .401 0 r
F
.53608 .68081 m .54952 .68532 L .53312 .68275 L .266 .315 0 r
F
.53312 .68275 m .53636 .67945 L .53875 .67906 L .462 .427 0 r
F
.53636 .67945 m .53737 .67843 L .53809 .67836 L F
.53636 .67945 m .53809 .67836 L .55025 .67719 L F
.5404 .6769 m .55809 .67368 L .54952 .68532 L .297 .341 0 r
F
.54001 .67653 m .5413 .67633 L .5404 .6769 L F
.5413 .67633 m .55809 .67368 L .5404 .6769 L F
.54612 .67072 m .55809 .67368 L .54001 .67653 L F
.54631 .66684 m .5261 .67951 L .54529 .66417 L .446 .422 0 r
F
.54001 .67653 m .53971 .67699 L .52908 .67846 L .297 .341 0 r
F
.52908 .67846 m .53264 .68224 L .52854 .68672 L .266 .315 0 r
F
.53264 .68224 m .53312 .68275 L .53097 .68461 L F
.53264 .68224 m .53097 .68461 L .52854 .68672 L F
.53312 .68275 m .52976 .68616 L .52854 .68672 L F
.51417 .68104 m .52854 .68672 L .52842 .68752 L .13 .258 0 r
F
.51417 .68104 m .52842 .68752 L .52449 .68981 L F
.51736 .68671 m .52172 .69139 L .51915 .69073 L .061 .213 0 r
F
.51553 .68904 m .51232 .69132 L .51574 .69061 L .191 0 0 r
F
.50767 .68157 m .51915 .69073 L .51214 .68531 L 0 .179 0 r
F
.51513 .68719 m .51547 .68732 L .51547 .6873 L .191 0 0 r
F
.51504 .68702 m .51504 .68697 L .51393 .68151 L 0 0 0 r
F
.51355 .68093 m .51511 .68661 L .51511 .68719 L F
.51507 .68524 m .5153 .68669 L .51575 .68535 L .429 .013 0 r
F
.51505 .68646 m .5153 .68669 L .51507 .68524 L F
.51241 .68017 m .51511 .68661 L .51355 .68093 L .753 .187 0 r
F
.51241 .68017 m .5145 .68568 L .51511 .68661 L F
.51185 .67661 m .51125 .68275 L .51086 .67679 L .48 .149 0 r
F
.51185 .67661 m .51231 .68254 L .51125 .68275 L F
.51019 .67914 m .5145 .68568 L .51241 .68017 L .772 .155 0 r
F
.51019 .67914 m .51301 .68443 L .5145 .68568 L F
.50649 .67774 m .51301 .68443 L .51019 .67914 L .693 .087 0 r
F
.50649 .67774 m .5103 .68271 L .51301 .68443 L F
.50767 .68157 m .51736 .68671 L .51915 .69073 L 0 .179 0 r
F
.51078 .6748 m .51355 .68093 L .51232 .67537 L .92 .243 0 r
F
.51078 .6748 m .51241 .68017 L .51355 .68093 L F
.50803 .67404 m .51241 .68017 L .51078 .6748 L .891 .194 0 r
F
.50894 .67299 m .52854 .68672 L .51417 .68104 L .194 .294 0 r
F
.5302 .68572 m .5135 .68993 L .5261 .67951 L .462 .427 0 r
F
.53066 .68643 m .52954 .68666 L .5302 .68572 L F
.53434 .68405 m .52924 .68704 L .52912 .68699 L .266 .315 0 r
F
.53074 .68571 m .52912 .68699 L .52854 .68672 L F
.53434 .68405 m .52912 .68699 L .53074 .68571 L F
.52854 .68672 m .52887 .68714 L .52842 .68752 L .229 .281 0 r
F
.52849 .68749 m .52912 .68699 L .53066 .68643 L .482 .431 0 r
F
.52912 .68699 m .52954 .68666 L .52973 .68662 L F
.52912 .68699 m .52973 .68662 L .53066 .68643 L F
.5221 .69129 m .52222 .69117 L .53066 .68643 L .342 .39 0 r
F
.52222 .69117 m .52381 .69024 L .53066 .68643 L F
.52236 .69105 m .52842 .68752 L .53066 .68643 L F
.52887 .68714 m .54312 .69337 L .53816 .69904 L .229 .281 0 r
F
.52854 .68672 m .52912 .68699 L .52887 .68714 L F
.52912 .68699 m .54312 .69337 L .52887 .68714 L F
.52887 .68714 m .52892 .68721 L .52842 .68752 L F
.52172 .69139 m .52043 .69174 L .51915 .69073 L .061 .213 0 r
F
.51915 .69073 m .52043 .69174 L .51996 .69188 L .001 .164 0 r
F
.52043 .69174 m .52661 .69665 L .51996 .69188 L F
.51608 .69309 m .51748 .69284 L .52163 .69145 L 0 0 0 r
F
.51608 .69309 m .52163 .69145 L .51951 .692 L F
.51915 .69073 m .51996 .69188 L .51951 .692 L .001 .164 0 r
F
.51815 .69175 m .51861 .69229 L .51827 .69176 L 0 0 0 r
F
.51755 .69156 m .51788 .69193 L .51815 .69175 L F
.51702 .6913 m .51748 .69219 L .51753 .69215 L F
.51718 .69142 m .51753 .69215 L .51788 .69193 L F
.51702 .6913 m .51753 .69215 L .51718 .69142 L F
.51599 .69056 m .51608 .69309 L .51748 .69219 L F
.51599 .69056 m .51748 .69219 L .51702 .6913 L F
.51232 .69132 m .51518 .69267 L .51599 .69056 L F
.51518 .69267 m .51608 .69309 L .51599 .69056 L F
.51748 .69284 m .5135 .68993 L .5294 .68668 L .482 .431 0 r
F
.52928 .68679 m .5294 .68668 L .52954 .68666 L F
.51748 .69284 m .5294 .68668 L .52928 .68679 L F
.51748 .69284 m .52954 .68666 L .52849 .68749 L F
.52954 .68666 m .5135 .68993 L .5302 .68572 L .462 .427 0 r
F
.53887 .67828 m .5261 .67951 L .54631 .66684 L .446 .422 0 r
F
.54001 .67653 m .5404 .6769 L .53971 .67699 L .297 .341 0 r
F
.5404 .6769 m .54952 .68532 L .53608 .68081 L F
.53037 .68598 m .5302 .68572 L .53107 .68535 L .462 .427 0 r
F
.5302 .68572 m .5261 .67951 L .53737 .67843 L F
.53312 .68275 m .53434 .68405 L .52976 .68616 L .266 .315 0 r
F
.53434 .68405 m .54312 .69337 L .52924 .68704 L F
.52222 .69117 m .52236 .69105 L .52381 .69024 L .342 .39 0 r
F
.52236 .69105 m .52367 .68983 L .52842 .68752 L F
.52449 .68981 m .52842 .68752 L .52769 .69253 L .13 .258 0 r
F
.52842 .68752 m .53816 .69904 L .52769 .69253 L .229 .281 0 r
F
.52892 .68721 m .53816 .69904 L .52842 .68752 L F
.52449 .68981 m .52769 .69253 L .52381 .69035 L .13 .258 0 r
F
.52381 .69035 m .52429 .69061 L .52242 .69118 L .061 .213 0 r
F
.52094 .69163 m .52163 .69145 L .52242 .69118 L 0 0 0 r
F
.52172 .69139 m .52769 .69253 L .52661 .69665 L .061 .213 0 r
F
.52429 .69061 m .52769 .69253 L .52172 .69139 L F
.5221 .69129 m .51748 .69284 L .52367 .68983 L .342 .39 0 r
F
.50865 .68466 m .50794 .68804 L .51063 .68454 L .429 .013 0 r
F
.50981 .68443 m .50881 .68432 L .50875 .68307 L .638 .192 0 r
F
.49908 .67708 m .51214 .68531 L .50589 .68035 L 0 .141 0 r
F
.49908 .67708 m .50767 .68157 L .51214 .68531 L F
.47913 .66948 m .48886 .67251 L .49908 .67708 L 0 .192 0 r
F
.48886 .67251 m .50633 .68092 L .49908 .67708 L 0 .213 0 r
F
.50633 .68092 m .50767 .68157 L .49908 .67708 L F
.45068 .66346 m .46037 .66433 L .47913 .66948 L 0 .251 0 r
F
.46037 .66433 m .48639 .6718 L .47913 .66948 L 0 .257 0 r
F
.48639 .6718 m .48886 .67251 L .47913 .66948 L F
.47304 .66754 m .47913 .66948 L .47194 .6671 L 0 .251 0 r
F
.46787 .66547 m .47194 .6671 L .46755 .66518 L 0 .25 0 r
F
.46593 .66371 m .46755 .66518 L .46607 .66353 L 0 .258 0 r
F
.4673 .66195 m .46607 .66353 L .46745 .66194 L 0 .275 0 r
F
.49329 .63715 m .49417 .64305 L .49284 .64358 L .314 .109 0 r
F
.49489 .63674 m .49417 .64305 L .49329 .63715 L .415 .14 0 r
F
.51245 .64366 m .51212 .64832 L .5132 .64287 L .07 0 0 r
F
.51245 .64366 m .51088 .64892 L .51212 .64832 L F
.5121 .62397 m .51037 .62971 L .51055 .62382 L 1 .389 0 r
F
.5121 .62397 m .51178 .62985 L .51037 .62971 L F
.50077 .62397 m .50102 .6299 L .49936 .63005 L .744 .225 0 r
F
.50245 .62386 m .50102 .6299 L .50077 .62397 L .797 .237 0 r
F
.49284 .64358 m .49395 .64941 L .4931 .65006 L .045 .023 0 r
F
.49417 .64305 m .49395 .64941 L .49284 .64358 L .246 .083 0 r
F
.49597 .63048 m .4965 .63642 L .49489 .63674 L .527 .173 0 r
F
.49769 .63024 m .4965 .63642 L .49597 .63048 L .598 .19 0 r
F
.44555 .48647 m .45356 .48461 L .47252 .49096 L .16 .311 0 r
F
.41548 .48062 m .45356 .48461 L .44555 .48647 L .282 .348 0 r
F
.51429 .63043 m .51262 .6359 L .51309 .63008 L 1 .584 0 r
F
.51429 .63043 m .51356 .63621 L .51262 .6359 L F
.4931 .65006 m .49446 .65577 L .49435 .65653 L 0 0 0 r
F
.49395 .64941 m .49446 .65577 L .4931 .65006 L F
.38624 .35904 m .37101 .37519 L .32867 .36032 L .789 .867 0 r
F
.50245 .62386 m .50265 .62978 L .50102 .6299 L .797 .237 0 r
F
.50411 .62378 m .50265 .62978 L .50245 .62386 L .849 .249 0 r
F
.51055 .62382 m .5089 .62964 L .50897 .62374 L 1 .336 0 r
F
.51055 .62382 m .51037 .62971 L .5089 .62964 L F
.5767 .31993 m .57524 .34892 L .55953 .33795 L .555 .571 0 r
F
.5767 .31993 m .59859 .3334 L .57524 .34892 L F
.46812 .55833 m .45602 .56301 L .46114 .55531 L 1 .988 0 r
F
.47242 .55154 m .46812 .55833 L .46114 .55531 L 1 1 0 r
F
.50411 .62378 m .50425 .62969 L .50265 .62978 L .849 .249 0 r
F
.50575 .62373 m .50425 .62969 L .50411 .62378 L .907 .262 0 r
F
.56217 .5467 m .55375 .55828 L .55011 .54997 L .648 .551 0 r
F
.56217 .5467 m .56706 .55601 L .55375 .55828 L F
.50897 .62374 m .50739 .62962 L .50737 .62371 L 1 .302 0 r
F
.50897 .62374 m .5089 .62964 L .50739 .62962 L F
.50575 .62373 m .50583 .62964 L .50425 .62969 L .907 .262 0 r
F
.50737 .62371 m .50583 .62964 L .50575 .62373 L .976 .279 0 r
F
.47715 .54516 m .46715 .5481 L .47377 .54146 L 1 1 0 r
F
.47715 .54516 m .47242 .55154 L .46715 .5481 L F
.49959 .50092 m .51121 .51028 L .50471 .50588 L .045 .216 0 r
F
.49182 .49787 m .49959 .50092 L .50471 .50588 L 0 .193 0 r
F
.50737 .62371 m .50739 .62962 L .50583 .62964 L .976 .279 0 r
F
.49769 .63024 m .4981 .63617 L .4965 .63642 L .598 .19 0 r
F
.49936 .63005 m .4981 .63617 L .49769 .63024 L .665 .205 0 r
F
.43935 .56851 m .43568 .57784 L .41728 .57561 L 1 .882 0 r
F
.45204 .57108 m .43568 .57784 L .43935 .56851 L 1 .84 0 r
F
.49489 .63674 m .49557 .64265 L .49417 .64305 L .415 .14 0 r
F
.4965 .63642 m .49557 .64265 L .49489 .63674 L .499 .164 0 r
F
.49397 .52536 m .4889 .52487 L .49794 .52054 L .768 .52 0 r
F
.49397 .52536 m .48751 .53008 L .4889 .52487 L F
.53932 .53444 m .53742 .54499 L .53309 .53796 L .491 .351 0 r
F
.53932 .53444 m .54523 .54199 L .53742 .54499 L F
.51424 .63667 m .51294 .64194 L .51356 .63621 L 1 .459 0 r
F
.51424 .63667 m .51331 .64232 L .51294 .64194 L F
.50856 .64977 m .50977 .65409 L .51088 .64892 L .388 .025 0 r
F
.50856 .64977 m .50695 .65464 L .50977 .65409 L F
.47242 .55154 m .46114 .55531 L .46715 .5481 L 1 1 0 r
F
.51309 .63008 m .51149 .6357 L .51178 .62985 L 1 .459 0 r
F
.51309 .63008 m .51262 .6359 L .51149 .6357 L F
.49936 .63005 m .49969 .63598 L .4981 .63617 L .665 .205 0 r
F
.50102 .6299 m .49969 .63598 L .49936 .63005 L .725 .219 0 r
F
.45602 .56301 m .45204 .57108 L .43935 .56851 L 1 .948 0 r
F
.59663 .68241 m .59843 .68036 L .64376 .67874 L .139 .327 0 r
F
.52551 .52105 m .52823 .53133 L .52305 .52514 L .328 .249 0 r
F
.51825 .51533 m .52551 .52105 L .52305 .52514 L .22 .215 0 r
F
.49417 .64305 m .49501 .64892 L .49395 .64941 L .246 .083 0 r
F
.49557 .64265 m .49501 .64892 L .49417 .64305 L .383 .126 0 r
F
.70832 .75911 m .69764 .77407 L .65325 .77108 L .53 .571 0 r
F
.77394 .76006 m .69764 .77407 L .70832 .75911 L .491 .507 0 r
F
.47425 .29688 m .50455 .31766 L .48682 .31548 L .449 .457 0 r
F
.45209 .29914 m .47425 .29688 L .48682 .31548 L .43 .441 0 r
F
.50102 .6299 m .50128 .63582 L .49969 .63598 L .725 .219 0 r
F
.50265 .62978 m .50128 .63582 L .50102 .6299 L .779 .231 0 r
F
.4965 .63642 m .49702 .64234 L .49557 .64265 L .499 .164 0 r
F
.4981 .63617 m .49702 .64234 L .4965 .63642 L .577 .183 0 r
F
.51178 .62985 m .51022 .63559 L .51037 .62971 L 1 .372 0 r
F
.51178 .62985 m .51149 .6357 L .51022 .63559 L F
.47425 .29688 m .4992 .29767 L .50455 .31766 L .449 .457 0 r
F
.49703 .33497 m .48053 .31873 L .50598 .31647 L .762 .879 0 r
F
.49703 .33497 m .47906 .33817 L .48053 .31873 L F
.42628 .36111 m .38624 .35904 L .4059 .34479 L .897 .952 0 r
F
.44272 .35135 m .42628 .36111 L .4059 .34479 L .893 .975 0 r
F
.50265 .62978 m .50285 .6357 L .50128 .63582 L .779 .231 0 r
F
.50425 .62969 m .50285 .6357 L .50265 .62978 L .831 .243 0 r
F
.5132 .64287 m .51258 .64791 L .51331 .64232 L 0 0 0 r
F
.5132 .64287 m .51212 .64832 L .51258 .64791 L F
.49395 .64941 m .49498 .6552 L .49446 .65577 L F
.49501 .64892 m .49498 .6552 L .49395 .64941 L .173 .054 0 r
F
.53264 .52744 m .53309 .53796 L .52823 .53133 L .414 .294 0 r
F
.53264 .52744 m .53932 .53444 L .53309 .53796 L F
.51037 .62971 m .50885 .63553 L .5089 .62964 L 1 .321 0 r
F
.51037 .62971 m .51022 .63559 L .50885 .63553 L F
.50425 .62969 m .5044 .63561 L .50285 .6357 L .831 .243 0 r
F
.50583 .62964 m .5044 .63561 L .50425 .62969 L .887 .255 0 r
F
.35777 .56803 m .35458 .58381 L .30663 .58154 L .649 .741 0 r
F
.39223 .57247 m .35458 .58381 L .35777 .56803 L .716 .783 0 r
F
.51356 .63621 m .51222 .64169 L .51262 .6359 L 1 .561 0 r
F
.51356 .63621 m .51294 .64194 L .51222 .64169 L F
.52551 .52105 m .53264 .52744 L .52823 .53133 L .328 .249 0 r
F
.50583 .62964 m .50593 .63555 L .5044 .63561 L .887 .255 0 r
F
.50739 .62962 m .50593 .63555 L .50583 .62964 L .952 .27 0 r
F
.5089 .62964 m .50742 .63552 L .50739 .62962 L 1 .29 0 r
F
.5089 .62964 m .50885 .63553 L .50742 .63552 L F
.50739 .62962 m .50742 .63552 L .50593 .63555 L .952 .27 0 r
F
.4981 .63617 m .49851 .6421 L .49702 .64234 L .577 .183 0 r
F
.49969 .63598 m .49851 .6421 L .4981 .63617 L .648 .2 0 r
F
.49557 .64265 m .49622 .64855 L .49501 .64892 L .383 .126 0 r
F
.49702 .64234 m .49622 .64855 L .49557 .64265 L .48 .156 0 r
F
.60947 .54855 m .58884 .56394 L .585 .55289 L .64 .68 0 r
F
.60947 .54855 m .61439 .56171 L .58884 .56394 L F
.49969 .63598 m .50002 .64191 L .49851 .6421 L .648 .2 0 r
F
.50128 .63582 m .50002 .64191 L .49969 .63598 L .71 .214 0 r
F
.51262 .6359 m .51125 .64154 L .51149 .6357 L 1 .428 0 r
F
.51262 .6359 m .51222 .64169 L .51125 .64154 L F
.50128 .63582 m .50154 .64175 L .50002 .64191 L .71 .214 0 r
F
.50285 .6357 m .50154 .64175 L .50128 .63582 L .764 .226 0 r
F
.49501 .64892 m .4958 .65476 L .49498 .6552 L .173 .054 0 r
F
.49622 .64855 m .4958 .65476 L .49501 .64892 L .359 .115 0 r
F
.51088 .64892 m .51137 .65372 L .51212 .64832 L .375 .047 0 r
F
.51088 .64892 m .50977 .65409 L .51137 .65372 L F
.49702 .64234 m .49754 .64825 L .49622 .64855 L .48 .156 0 r
F
.49851 .6421 m .49754 .64825 L .49702 .64234 L .565 .178 0 r
F
.51331 .64232 m .51246 .64764 L .51294 .64194 L .914 .371 0 r
F
.51331 .64232 m .51258 .64791 L .51246 .64764 L F
.50285 .6357 m .50306 .64163 L .50154 .64175 L .764 .226 0 r
F
.5044 .63561 m .50306 .64163 L .50285 .6357 L .814 .237 0 r
F
.51149 .6357 m .51011 .64146 L .51022 .63559 L 1 .345 0 r
F
.51149 .6357 m .51125 .64154 L .51011 .64146 L F
.46745 .66194 m .48209 .66376 L .48292 .66095 L .186 0 0 r
F
.46745 .66194 m .46607 .66353 L .48209 .66376 L F
.48105 .49199 m .49959 .50092 L .49182 .49787 L .089 .261 0 r
F
.47252 .49096 m .48105 .49199 L .49182 .49787 L .021 .254 0 r
F
.5044 .63561 m .50456 .64154 L .50306 .64163 L .814 .237 0 r
F
.50593 .63555 m .50456 .64154 L .5044 .63561 L .864 .248 0 r
F
.51022 .63559 m .50883 .64142 L .50885 .63553 L 1 .302 0 r
F
.51022 .63559 m .51011 .64146 L .50883 .64142 L F
.50593 .63555 m .50604 .64147 L .50456 .64154 L .864 .248 0 r
F
.50742 .63552 m .50604 .64147 L .50593 .63555 L .921 .26 0 r
F
.49851 .6421 m .49892 .64802 L .49754 .64825 L .565 .178 0 r
F
.50002 .64191 m .49892 .64802 L .49851 .6421 L .639 .196 0 r
F
.50885 .63553 m .50747 .64143 L .50742 .63552 L .995 .277 0 r
F
.50885 .63553 m .50883 .64142 L .50747 .64143 L F
.50742 .63552 m .50747 .64143 L .50604 .64147 L .921 .26 0 r
F
.45356 .48461 m .48105 .49199 L .47252 .49096 L .181 .308 0 r
F
.49622 .64855 m .49684 .65442 L .4958 .65476 L .359 .115 0 r
F
.49754 .64825 m .49684 .65442 L .49622 .64855 L .471 .152 0 r
F
.55162 .50406 m .56771 .49322 L .58049 .49734 L .421 .414 0 r
F
.55162 .50406 m .54219 .50282 L .56771 .49322 L F
.51294 .64194 m .51193 .64747 L .51222 .64169 L 1 .521 0 r
F
.51294 .64194 m .51246 .64764 L .51193 .64747 L F
.55552 .53782 m .55011 .54997 L .54523 .54199 L .566 .476 0 r
F
.55552 .53782 m .56217 .5467 L .55011 .54997 L F
.50002 .64191 m .50036 .64784 L .49892 .64802 L .639 .196 0 r
F
.50154 .64175 m .50036 .64784 L .50002 .64191 L .701 .21 0 r
F
.50598 .51706 m .50417 .51371 L .5154 .51112 L .602 .458 0 r
F
.50598 .51706 m .49794 .52054 L .50417 .51371 L F
.30442 .47764 m .31038 .46072 L .3724 .47239 L .418 .431 0 r
F
.45602 .56301 m .43935 .56851 L .44487 .55952 L 1 .948 0 r
F
.46114 .55531 m .45602 .56301 L .44487 .55952 L 1 1 0 r
F
.63139 .49726 m .68238 .47399 L .69332 .48997 L .447 .44 0 r
F
.63139 .49726 m .62208 .48776 L .68238 .47399 L F
.48751 .53008 m .47931 .5301 L .4889 .52487 L .92 .78 0 r
F
.48751 .53008 m .48067 .53544 L .47931 .5301 L F
.50154 .64175 m .50181 .64769 L .50036 .64784 L .701 .21 0 r
F
.50306 .64163 m .50181 .64769 L .50154 .64175 L .752 .222 0 r
F
.51212 .64832 m .51209 .65347 L .51258 .64791 L .264 .023 0 r
F
.51212 .64832 m .51137 .65372 L .51209 .65347 L F
.51222 .64169 m .5111 .64737 L .51125 .64154 L 1 .376 0 r
F
.51222 .64169 m .51193 .64747 L .5111 .64737 L F
.49959 .50092 m .50856 .50481 L .51121 .51028 L .045 .216 0 r
F
.49754 .64825 m .49802 .65416 L .49684 .65442 L .471 .152 0 r
F
.49892 .64802 m .49802 .65416 L .49754 .64825 L .562 .176 0 r
F
.50306 .64163 m .50328 .64757 L .50181 .64769 L .752 .222 0 r
F
.50456 .64154 m .50328 .64757 L .50306 .64163 L .797 .232 0 r
F
.51125 .64154 m .51005 .64732 L .51011 .64146 L 1 .308 0 r
F
.51125 .64154 m .5111 .64737 L .51005 .64732 L F
.50456 .64154 m .50474 .64747 L .50328 .64757 L .797 .232 0 r
F
.50604 .64147 m .50474 .64747 L .50456 .64154 L .839 .241 0 r
F
.50695 .65464 m .50918 .65923 L .50977 .65409 L .578 .096 0 r
F
.57842 .54215 m .56706 .55601 L .56217 .5467 L .619 .596 0 r
F
.57842 .54215 m .585 .55289 L .56706 .55601 L F
.50604 .64147 m .50617 .64739 L .50474 .64747 L .839 .241 0 r
F
.50747 .64143 m .50617 .64739 L .50604 .64147 L .885 .25 0 r
F
.51011 .64146 m .50885 .64731 L .50883 .64142 L 1 .278 0 r
F
.51011 .64146 m .51005 .64732 L .50885 .64731 L F
.49892 .64802 m .49931 .65394 L .49802 .65416 L .562 .176 0 r
F
.50036 .64784 m .49931 .65394 L .49892 .64802 L .638 .194 0 r
F
.50747 .64143 m .50755 .64734 L .50617 .64739 L .885 .25 0 r
F
.50883 .64142 m .50755 .64734 L .50747 .64143 L .941 .261 0 r
F
.50883 .64142 m .50885 .64731 L .50755 .64734 L F
.42226 .56488 m .41728 .57561 L .39223 .57247 L .872 .88 0 r
F
.43935 .56851 m .41728 .57561 L .42226 .56488 L 1 .882 0 r
F
.51258 .64791 m .51209 .65347 L .51216 .65332 L 0 0 0 r
F
.51258 .64791 m .51216 .65332 L .51246 .64764 L F
.50036 .64784 m .50068 .65377 L .49931 .65394 L .638 .194 0 r
F
.50181 .64769 m .50068 .65377 L .50036 .64784 L .698 .209 0 r
F
.48292 .66095 m .49324 .66395 L .49373 .66026 L .374 0 0 r
F
.48292 .66095 m .48209 .66376 L .49324 .66395 L F
.50181 .64769 m .50208 .65363 L .50068 .65377 L .698 .209 0 r
F
.50328 .64757 m .50208 .65363 L .50181 .64769 L .745 .219 0 r
F
.51246 .64764 m .51176 .65323 L .51193 .64747 L 1 .438 0 r
F
.51246 .64764 m .51216 .65332 L .51176 .65323 L F
.50328 .64757 m .5035 .65351 L .50208 .65363 L .745 .219 0 r
F
.50474 .64747 m .5035 .65351 L .50328 .64757 L .783 .228 0 r
F
.44272 .35135 m .4059 .34479 L .42903 .33305 L .893 .975 0 r
F
.46063 .34364 m .44272 .35135 L .42903 .33305 L .867 .974 0 r
F
.50977 .65409 m .511 .6591 L .51137 .65372 L .63 .131 0 r
F
.50977 .65409 m .50918 .65923 L .511 .6591 L F
.47906 .33817 m .45438 .32428 L .48053 .31873 L .821 .943 0 r
F
.47906 .33817 m .46063 .34364 L .45438 .32428 L F
.44487 .55952 m .43935 .56851 L .42226 .56488 L 1 .975 0 r
F
.50474 .64747 m .50492 .65341 L .5035 .65351 L .783 .228 0 r
F
.50617 .64739 m .50492 .65341 L .50474 .64747 L .815 .234 0 r
F
.51193 .64747 m .51103 .65319 L .5111 .64737 L 1 .301 0 r
F
.51193 .64747 m .51176 .65323 L .51103 .65319 L F
.46114 .55531 m .44487 .55952 L .45199 .55105 L 1 1 0 r
F
.46715 .5481 m .46114 .55531 L .45199 .55105 L F
.50617 .64739 m .50632 .65332 L .50492 .65341 L .815 .234 0 r
F
.50755 .64734 m .50632 .65332 L .50617 .64739 L .846 .24 0 r
F
.30985 .56174 m .30663 .58154 L .24036 .57834 L .602 .692 0 r
F
.35777 .56803 m .30663 .58154 L .30985 .56174 L .649 .741 0 r
F
.55192 .30926 m .55953 .33795 L .54189 .32894 L .524 .537 0 r
F
.55192 .30926 m .5767 .31993 L .55953 .33795 L F
.48067 .53544 m .46965 .53624 L .47931 .5301 L 1 1 0 r
F
.48067 .53544 m .47377 .54146 L .46965 .53624 L F
.5111 .64737 m .51006 .65319 L .51005 .64732 L 1 .266 0 r
F
.5111 .64737 m .51103 .65319 L .51006 .65319 L F
.50068 .65377 m .49968 .65986 L .49931 .65394 L .647 .195 0 r
F
.50755 .64734 m .50766 .65326 L .50632 .65332 L .846 .24 0 r
F
.50885 .64731 m .50766 .65326 L .50755 .64734 L .881 .245 0 r
F
.54741 .52954 m .54523 .54199 L .53932 .53444 L .494 .409 0 r
F
.54741 .52954 m .55552 .53782 L .54523 .54199 L F
.51005 .64732 m .50892 .65321 L .50885 .64731 L .928 .252 0 r
F
.51005 .64732 m .51006 .65319 L .50892 .65321 L F
.50885 .64731 m .50892 .65321 L .50766 .65326 L .881 .245 0 r
F
.64324 .5425 m .61439 .56171 L .60947 .54855 L .601 .668 0 r
F
.64324 .5425 m .64937 .55863 L .61439 .56171 L F
.60216 .31134 m .62761 .27102 L .65672 .28917 L .591 .662 0 r
F
.60216 .31134 m .58072 .30071 L .62761 .27102 L F
.50068 .65377 m .50098 .65971 L .49968 .65986 L .647 .195 0 r
F
.50208 .65363 m .50098 .65971 L .50068 .65377 L .702 .209 0 r
F
.51137 .65372 m .51187 .65902 L .51209 .65347 L .647 .15 0 r
F
.51137 .65372 m .511 .6591 L .51187 .65902 L F
.51829 .50961 m .52551 .52105 L .51825 .51533 L .268 .263 0 r
F
.49373 .66026 m .49324 .66395 L .50086 .66411 L .522 .008 0 r
F
.50208 .65363 m .50234 .65957 L .50098 .65971 L .702 .209 0 r
F
.5035 .65351 m .50234 .65957 L .50208 .65363 L .743 .218 0 r
F
.46715 .5481 m .45199 .55105 L .46039 .54325 L 1 1 0 r
F
.47377 .54146 m .46715 .5481 L .46039 .54325 L F
.5035 .65351 m .50373 .65946 L .50234 .65957 L .743 .218 0 r
F
.50492 .65341 m .50373 .65946 L .5035 .65351 L .771 .224 0 r
F
.47377 .54146 m .46039 .54325 L .46965 .53624 L 1 1 0 r
F
.49709 .66638 m .4972 .67238 L .49664 .66667 L .072 .005 0 r
F
.51209 .65347 m .51205 .65899 L .51216 .65332 L .507 .129 0 r
F
.51209 .65347 m .51187 .65902 L .51205 .65899 L F
.46063 .34364 m .42903 .33305 L .45438 .32428 L .867 .974 0 r
F
.50492 .65341 m .50512 .65936 L .50373 .65946 L .771 .224 0 r
F
.50632 .65332 m .50512 .65936 L .50492 .65341 L .792 .228 0 r
F
.50632 .65332 m .50649 .65927 L .50512 .65936 L F
.50766 .65326 m .50649 .65927 L .50632 .65332 L .807 .23 0 r
F
.51216 .65332 m .51174 .65899 L .51176 .65323 L .954 .233 0 r
F
.51216 .65332 m .51205 .65899 L .51174 .65899 L F
.50766 .65326 m .50781 .65919 L .50649 .65927 L .807 .23 0 r
F
.50892 .65321 m .50781 .65919 L .50766 .65326 L .818 .23 0 r
F
.51176 .65323 m .51107 .65902 L .51103 .65319 L .856 .222 0 r
F
.51176 .65323 m .51174 .65899 L .51107 .65902 L F
.50892 .65321 m .50904 .65912 L .50781 .65919 L .818 .23 0 r
F
.51006 .65319 m .50904 .65912 L .50892 .65321 L .827 .228 0 r
F
.51103 .65319 m .51015 .65906 L .51006 .65319 L .837 .225 0 r
F
.51103 .65319 m .51107 .65902 L .51015 .65906 L F
.49709 .66638 m .49754 .67218 L .4972 .67238 L .072 .005 0 r
F
.49786 .66614 m .49754 .67218 L .49709 .66638 L .419 .127 0 r
F
.51006 .65319 m .51015 .65906 L .50904 .65912 L .827 .228 0 r
F
.5382 .52202 m .53932 .53444 L .53264 .52744 L .427 .35 0 r
F
.5382 .52202 m .54741 .52954 L .53932 .53444 L F
.52834 .51535 m .53264 .52744 L .52551 .52105 L .355 .3 0 r
F
.51829 .50961 m .52834 .51535 L .52551 .52105 L .268 .263 0 r
F
.49786 .66614 m .49823 .672 L .49754 .67218 L .419 .127 0 r
F
.49885 .66595 m .49823 .672 L .49786 .66614 L .556 .169 0 r
F
.52834 .51535 m .5382 .52202 L .53264 .52744 L .355 .3 0 r
F
.63182 .31095 m .61648 .34911 L .59859 .3334 L .587 .63 0 r
F
.63182 .31095 m .65639 .33137 L .61648 .34911 L F
.49176 .49399 m .50856 .50481 L .49959 .50092 L .167 .271 0 r
F
.48105 .49199 m .49176 .49399 L .49959 .50092 L .089 .261 0 r
F
.49885 .66595 m .49917 .67185 L .49823 .672 L .556 .169 0 r
F
.5 .66579 m .49917 .67185 L .49885 .66595 L .644 .191 0 r
F
.49794 .52054 m .4915 .51747 L .50417 .51371 L .717 .563 0 r
F
.49794 .52054 m .4889 .52487 L .4915 .51747 L F
.5 .66579 m .50028 .67173 L .49917 .67185 L .644 .191 0 r
F
.56935 .532 m .56217 .5467 L .55552 .53782 L .555 .526 0 r
F
.56935 .532 m .57842 .54215 L .56217 .5467 L F
.41548 .48062 m .42609 .47566 L .45356 .48461 L .282 .348 0 r
F
.3724 .47239 m .42609 .47566 L .41548 .48062 L .36 .387 0 r
F
.44487 .55952 m .42226 .56488 L .42986 .5546 L 1 .975 0 r
F
.45199 .55105 m .44487 .55952 L .42986 .5546 L 1 1 0 r
F
.60066 .5358 m .585 .55289 L .57842 .54215 L .591 .618 0 r
F
.60066 .5358 m .60947 .54855 L .585 .55289 L F
.66007 .75843 m .65325 .77108 L .6201 .76889 L .58 .66 0 r
F
.70832 .75911 m .65325 .77108 L .66007 .75843 L .53 .571 0 r
F
.49777 .67823 m .49882 .68383 L .49868 .67839 L .878 .205 0 r
F
.50152 .67161 m .50051 .67767 L .50028 .67173 L .746 .216 0 r
F
.3989 .55975 m .39223 .57247 L .35777 .56803 L .76 .841 0 r
F
.42226 .56488 m .39223 .57247 L .3989 .55975 L .872 .88 0 r
F
.49777 .67823 m .49792 .68385 L .49882 .68383 L .878 .205 0 r
F
.49756 .6781 m .49792 .68385 L .49777 .67823 L 1 .276 0 r
F
.50152 .67161 m .50174 .67758 L .50051 .67767 L .746 .216 0 r
F
.50283 .6715 m .50174 .67758 L .50152 .67161 L .763 .221 0 r
F
.71403 .30551 m .67381 .35388 L .65639 .33137 L .603 .666 0 r
F
.71403 .30551 m .73679 .33594 L .67381 .35388 L F
.50283 .6715 m .50304 .67748 L .50174 .67758 L .763 .221 0 r
F
.50418 .67139 m .50304 .67748 L .50283 .6715 L .768 .223 0 r
F
.49756 .6781 m .49771 .68383 L .49792 .68385 L 1 .276 0 r
F
.49785 .67798 m .49771 .68383 L .49756 .6781 L .658 .181 0 r
F
.50418 .67139 m .5044 .67739 L .50304 .67748 L .768 .223 0 r
F
.49785 .67798 m .49801 .6838 L .49771 .68383 L .658 .181 0 r
F
.49851 .67787 m .49801 .6838 L .49785 .67798 L .761 .209 0 r
F
.49851 .67787 m .49867 .68376 L .49801 .6838 L F
.49942 .67777 m .49867 .68376 L .49851 .67787 L .789 .219 0 r
F
.69046 .53395 m .64937 .55863 L .64324 .5425 L .572 .644 0 r
F
.69046 .53395 m .69769 .55435 L .64937 .55863 L F
.49942 .67777 m .49959 .6837 L .49867 .68376 L .789 .219 0 r
F
.30985 .56174 m .24036 .57834 L .24244 .55277 L .602 .692 0 r
F
.4652 .48374 m .49176 .49399 L .48105 .49199 L .218 .309 0 r
F
.45356 .48461 m .4652 .48374 L .48105 .49199 L .181 .308 0 r
F
.42986 .5546 m .42226 .56488 L .3989 .55975 L .924 .95 0 r
F
.49324 .66395 m .50168 .6685 L .50086 .66411 L .597 .034 0 r
F
.4889 .52487 m .47804 .5225 L .4915 .51747 L .825 .786 0 r
F
.4889 .52487 m .47931 .5301 L .47804 .5225 L F
.38624 .35904 m .32867 .36032 L .34943 .33934 L .789 .867 0 r
F
.4059 .34479 m .38624 .35904 L .34943 .33934 L .798 .892 0 r
F
.49176 .49399 m .50418 .49714 L .50856 .50481 L .167 .271 0 r
F
.49324 .66395 m .49426 .66771 L .50168 .6685 L .597 .034 0 r
F
.48209 .66376 m .49426 .66771 L .49324 .66395 L .436 0 0 r
F
.49792 .68385 m .49788 .68524 L .498 .6846 L .407 .096 0 r
F
.49788 .68524 m .49765 .6896 L .49768 .68623 L 1 .391 0 r
F
.4979 .68547 m .49765 .6896 L .49788 .68524 L F
.49794 .68492 m .49768 .68623 L .49771 .68383 L F
.4979 .68547 m .49801 .68966 L .49765 .6896 L F
.49794 .68492 m .49801 .68517 L .4979 .68547 L F
.49801 .68428 m .49801 .68517 L .49794 .68492 L F
.49794 .68492 m .49776 .68949 L .498 .6846 L .407 .096 0 r
F
.49794 .68492 m .4979 .68547 L .49788 .68524 L 1 .391 0 r
F
.49788 .68524 m .49787 .68557 L .49794 .68492 L .407 .096 0 r
F
.49787 .68557 m .49776 .68949 L .49794 .68492 L F
.49801 .6838 m .49801 .68428 L .49794 .68492 L 1 .391 0 r
F
.49801 .68517 m .49801 .68966 L .4979 .68547 L F
.49771 .68383 m .49773 .68596 L .49788 .68524 L 0 0 0 r
F
.49773 .68596 m .49776 .68949 L .49787 .68557 L F
.49773 .68596 m .49787 .68557 L .49788 .68524 L F
.49771 .68383 m .49788 .68524 L .49792 .68385 L F
.49801 .6838 m .49794 .68492 L .49771 .68383 L 1 .391 0 r
F
.498 .6846 m .49776 .68949 L .49854 .68932 L .407 .096 0 r
F
.42409 .27555 m .47425 .29688 L .45209 .29914 L .474 .499 0 r
F
.39887 .28498 m .42409 .27555 L .45209 .29914 L .467 .492 0 r
F
.49771 .68383 m .49765 .6896 L .49776 .68949 L 0 0 0 r
F
.55817 .52268 m .55552 .53782 L .54741 .52954 L .497 .462 0 r
F
.55817 .52268 m .56935 .532 L .55552 .53782 L F
.45199 .55105 m .42986 .5546 L .43975 .54502 L 1 1 0 r
F
.46039 .54325 m .45199 .55105 L .43975 .54502 L F
.42609 .47566 m .4652 .48374 L .45356 .48461 L .29 .347 0 r
F
.48209 .66376 m .48334 .66664 L .49426 .66771 L .436 0 0 r
F
.46607 .66353 m .48334 .66664 L .48209 .66376 L .237 0 0 r
F
.5154 .51112 m .50417 .51371 L .51364 .50396 L .588 .479 0 r
F
.46607 .66353 m .46755 .66518 L .48334 .66664 L .237 0 0 r
F
.58049 .49734 m .60497 .4794 L .62208 .48776 L .459 .436 0 r
F
.58049 .49734 m .56771 .49322 L .60497 .4794 L F
.41122 .66287 m .44496 .66319 L .44331 .66324 L .104 .311 0 r
F
.49872 .68967 m .49786 .69555 L .49801 .68966 L 1 .356 0 r
F
.49872 .68967 m .49867 .69562 L .49786 .69555 L F
.49968 .68966 m .49867 .69562 L .49872 .68967 L 1 .299 0 r
F
.49968 .68966 m .4997 .69565 L .49867 .69562 L F
.50081 .68963 m .4997 .69565 L .49968 .68966 L .997 .273 0 r
F
.49801 .68966 m .49737 .69541 L .49765 .6896 L 1 .49 0 r
F
.49801 .68966 m .49786 .69555 L .49737 .69541 L F
.50081 .68963 m .50089 .69564 L .4997 .69565 L .997 .273 0 r
F
.50207 .68958 m .50089 .69564 L .50081 .68963 L .924 .258 0 r
F
.47931 .5301 m .46446 .52882 L .47804 .5225 L .967 .991 0 r
F
.47931 .5301 m .46965 .53624 L .46446 .52882 L F
.49765 .6896 m .49737 .69541 L .49732 .6952 L .827 .326 0 r
F
.49765 .6896 m .49732 .6952 L .49776 .68949 L F
.50207 .68958 m .50219 .69561 L .50089 .69564 L .924 .258 0 r
F
.50342 .68951 m .50219 .69561 L .50207 .68958 L .873 .248 0 r
F
.46039 .54325 m .43975 .54502 L .45148 .53637 L 1 1 0 r
F
.46965 .53624 m .46039 .54325 L .45148 .53637 L F
.50342 .68951 m .50357 .69556 L .50219 .69561 L .873 .248 0 r
F
.50481 .68943 m .50357 .69556 L .50342 .68951 L .832 .239 0 r
F
.49776 .68949 m .49787 .69488 L .49854 .68932 L 0 0 0 r
F
.49776 .68949 m .49732 .6952 L .49787 .69488 L F
.41122 .66287 m .4128 .66044 L .44496 .66319 L .104 .311 0 r
F
.36623 .66239 m .4128 .66044 L .41122 .66287 L .208 .342 0 r
F
.50481 .68943 m .505 .69549 L .50357 .69556 L .832 .239 0 r
F
.50623 .68934 m .505 .69549 L .50481 .68943 L .792 .23 0 r
F
.50623 .68934 m .50646 .6954 L .505 .69549 L F
.50766 .68923 m .50646 .6954 L .50623 .68934 L .749 .22 0 r
F
.49854 .68932 m .49925 .6944 L .50023 .68904 L .229 .011 0 r
F
.49854 .68932 m .49787 .69488 L .49925 .6944 L F
.46965 .53624 m .45148 .53637 L .46446 .52882 L 1 1 0 r
F
.50766 .68923 m .50793 .69529 L .50646 .6954 L .749 .22 0 r
F
.50906 .6891 m .50793 .69529 L .50766 .68923 L .698 .208 0 r
F
.54541 .51441 m .54741 .52954 L .5382 .52202 L .443 .405 0 r
F
.54541 .51441 m .55817 .52268 L .54741 .52954 L F
.54219 .50282 m .54993 .49058 L .56771 .49322 L .501 .447 0 r
F
.50906 .6891 m .50939 .69516 L .50793 .69529 L .698 .208 0 r
F
.50023 .68904 m .50179 .6937 L .50321 .68863 L .296 .016 0 r
F
.50023 .68904 m .49925 .6944 L .50179 .6937 L F
.36623 .66239 m .3671 .65663 L .4128 .66044 L .208 .342 0 r
F
.30336 .66175 m .3671 .65663 L .36623 .66239 L .277 .36 0 r
F
.62452 .75796 m .6201 .76889 L .59535 .76731 L .654 .762 0 r
F
.66007 .75843 m .6201 .76889 L .62452 .75796 L .58 .66 0 r
F
.4997 .69565 m .49852 .70161 L .49867 .69562 L 1 .334 0 r
F
.4997 .69565 m .49964 .70167 L .49852 .70161 L F
.50089 .69564 m .49964 .70167 L .4997 .69565 L 1 .295 0 r
F
.50089 .69564 m .50091 .70169 L .49964 .70167 L F
.50219 .69561 m .50091 .70169 L .50089 .69564 L .979 .273 0 r
F
.49867 .69562 m .49758 .70148 L .49786 .69555 L 1 .408 0 r
F
.49867 .69562 m .49852 .70161 L .49758 .70148 L F
.50219 .69561 m .50227 .70168 L .50091 .70169 L .979 .273 0 r
F
.50357 .69556 m .50227 .70168 L .50219 .69561 L .91 .258 0 r
F
.50357 .69556 m .5037 .70164 L .50227 .70168 L F
.505 .69549 m .5037 .70164 L .50357 .69556 L .856 .246 0 r
F
.49786 .69555 m .49692 .70129 L .49737 .69541 L 1 .524 0 r
F
.49786 .69555 m .49758 .70148 L .49692 .70129 L F
.505 .69549 m .50518 .70158 L .5037 .70164 L .856 .246 0 r
F
.50646 .6954 m .50518 .70158 L .505 .69549 L .808 .235 0 r
F
.49737 .69541 m .49662 .70098 L .49732 .6952 L 1 .387 0 r
F
.49737 .69541 m .49692 .70129 L .49662 .70098 L F
.50646 .6954 m .50669 .70149 L .50518 .70158 L .808 .235 0 r
F
.50793 .69529 m .50669 .70149 L .50646 .6954 L .759 .224 0 r
F
.32867 .36032 m .25107 .36897 L .2679 .3387 L .709 .797 0 r
F
.58827 .52381 m .57842 .54215 L .56935 .532 L .544 .558 0 r
F
.58827 .52381 m .60066 .5358 L .57842 .54215 L F
.50321 .68863 m .50593 .69272 L .50794 .68804 L .303 0 0 r
F
.50321 .68863 m .50179 .6937 L .50593 .69272 L F
.50793 .69529 m .50821 .70138 L .50669 .70149 L .759 .224 0 r
F
.50939 .69516 m .50821 .70138 L .50793 .69529 L .705 .211 0 r
F
.5317 .50734 m .5382 .52202 L .52834 .51535 L .385 .355 0 r
F
.5317 .50734 m .54541 .51441 L .5382 .52202 L F
.49732 .6952 m .49683 .70053 L .49787 .69488 L 0 0 0 r
F
.49732 .6952 m .49662 .70098 L .49683 .70053 L F
.63156 .52682 m .60947 .54855 L .60066 .5358 L .568 .62 0 r
F
.63156 .52682 m .64324 .5425 L .60947 .54855 L F
.50168 .6685 m .50358 .67302 L .50803 .67404 L .811 .13 0 r
F
.49426 .66771 m .50358 .67302 L .50168 .6685 L .635 .042 0 r
F
.50939 .69516 m .50974 .70125 L .50821 .70138 L .705 .211 0 r
F
.51082 .69499 m .50974 .70125 L .50939 .69516 L .643 .197 0 r
F
.30336 .66175 m .30205 .65127 L .3671 .65663 L .277 .36 0 r
F
.50091 .70169 m .49953 .70773 L .49964 .70167 L 1 .314 0 r
F
.50091 .70169 m .50089 .70777 L .49953 .70773 L F
.50227 .70168 m .50089 .70777 L .50091 .70169 L 1 .286 0 r
F
.50227 .70168 m .50233 .70777 L .50089 .70777 L F
.5037 .70164 m .50233 .70777 L .50227 .70168 L .942 .267 0 r
F
.49964 .70167 m .49828 .70764 L .49852 .70161 L 1 .36 0 r
F
.49964 .70167 m .49953 .70773 L .49828 .70764 L F
.51082 .69499 m .51125 .70108 L .50974 .70125 L .643 .197 0 r
F
.5122 .69479 m .51125 .70108 L .51082 .69499 L .571 .18 0 r
F
.5037 .70164 m .50382 .70774 L .50233 .70777 L .942 .267 0 r
F
.50518 .70158 m .50382 .70774 L .5037 .70164 L .879 .253 0 r
F
.49852 .70161 m .49719 .70748 L .49758 .70148 L 1 .439 0 r
F
.49852 .70161 m .49828 .70764 L .49719 .70748 L F
.50518 .70158 m .50535 .70769 L .50382 .70774 L .879 .253 0 r
F
.50669 .70149 m .50535 .70769 L .50518 .70158 L .825 .24 0 r
F
.49787 .69488 m .49776 .69988 L .49925 .6944 L 0 0 0 r
F
.49787 .69488 m .49683 .70053 L .49776 .69988 L F
.56626 .68151 m .59469 .67843 L .59843 .68036 L .076 .305 0 r
F
.50669 .70149 m .50691 .70761 L .50535 .70769 L .825 .24 0 r
F
.50821 .70138 m .50691 .70761 L .50669 .70149 L .773 .228 0 r
F
.49758 .70148 m .4963 .70723 L .49692 .70129 L 1 .544 0 r
F
.49758 .70148 m .49719 .70748 L .4963 .70723 L F
.5122 .69479 m .51274 .70087 L .51125 .70108 L .571 .18 0 r
F
.5135 .69453 m .51274 .70087 L .5122 .69479 L .491 .16 0 r
F
.36653 .55246 m .35777 .56803 L .30985 .56174 L .678 .782 0 r
F
.3989 .55975 m .35777 .56803 L .36653 .55246 L .76 .841 0 r
F
.42986 .5546 m .3989 .55975 L .40931 .54761 L .924 .95 0 r
F
.43975 .54502 m .42986 .5546 L .40931 .54761 L .952 1 0 r
F
.50821 .70138 m .5085 .70751 L .50691 .70761 L .773 .228 0 r
F
.50974 .70125 m .5085 .70751 L .50821 .70138 L .718 .216 0 r
F
.50794 .68804 m .50593 .69272 L .51232 .69132 L .267 0 0 r
F
.49692 .70129 m .4957 .70685 L .49662 .70098 L 1 .496 0 r
F
.49692 .70129 m .4963 .70723 L .4957 .70685 L F
.50974 .70125 m .51009 .70737 L .5085 .70751 L .718 .216 0 r
F
.51125 .70108 m .51009 .70737 L .50974 .70125 L .658 .202 0 r
F
.75739 .52176 m .69769 .55435 L .69046 .53395 L .551 .618 0 r
F
.75739 .52176 m .765 .54837 L .69769 .55435 L F
.5135 .69453 m .51418 .7006 L .51274 .70087 L .491 .16 0 r
F
.51468 .69419 m .51418 .7006 L .5135 .69453 L .404 .135 0 r
F
.50233 .70777 m .50084 .71388 L .50089 .70777 L 1 .297 0 r
F
.50233 .70777 m .50235 .7139 L .50084 .71388 L F
.50382 .70774 m .50235 .7139 L .50233 .70777 L .968 .275 0 r
F
.49426 .66771 m .49677 .67163 L .50358 .67302 L .635 .042 0 r
F
.48334 .66664 m .49677 .67163 L .49426 .66771 L .459 0 0 r
F
.50089 .70777 m .49937 .71383 L .49953 .70773 L 1 .328 0 r
F
.50089 .70777 m .50084 .71388 L .49937 .71383 L F
.51125 .70108 m .51169 .7072 L .51009 .70737 L .658 .202 0 r
F
.51274 .70087 m .51169 .7072 L .51125 .70108 L .59 .186 0 r
F
.49925 .6944 m .49967 .69894 L .50179 .6937 L .011 0 0 r
F
.49925 .6944 m .49776 .69988 L .49967 .69894 L F
.50382 .70774 m .50392 .71388 L .50235 .7139 L .968 .275 0 r
F
.50535 .70769 m .50392 .71388 L .50382 .70774 L .9 .259 0 r
F
.49953 .70773 m .49798 .71371 L .49828 .70764 L 1 .377 0 r
F
.49953 .70773 m .49937 .71383 L .49798 .71371 L F
.48001 .48419 m .50418 .49714 L .49176 .49399 L .264 .317 0 r
F
.4652 .48374 m .48001 .48419 L .49176 .49399 L .218 .309 0 r
F
.50535 .70769 m .50551 .71383 L .50392 .71388 L .9 .259 0 r
F
.50691 .70761 m .50551 .71383 L .50535 .70769 L .843 .246 0 r
F
.49662 .70098 m .4957 .70685 L .49549 .7063 L .885 .371 0 r
F
.49662 .70098 m .49549 .7063 L .49683 .70053 L F
.34943 .33934 m .32867 .36032 L .2679 .3387 L .723 .82 0 r
F
.49828 .70764 m .4967 .71353 L .49719 .70748 L 1 .454 0 r
F
.49828 .70764 m .49798 .71371 L .4967 .71353 L F
.50691 .70761 m .50713 .71375 L .50551 .71383 L .843 .246 0 r
F
.5085 .70751 m .50713 .71375 L .50691 .70761 L .79 .234 0 r
F
.51468 .69419 m .51556 .70024 L .51418 .7006 L .404 .135 0 r
F
.5157 .69376 m .51556 .70024 L .51468 .69419 L .294 .102 0 r
F
.60114 .29366 m .59859 .3334 L .5767 .31993 L .562 .6 0 r
F
.60114 .29366 m .63182 .31095 L .59859 .3334 L F
.51274 .70087 m .5133 .70699 L .51169 .7072 L .59 .186 0 r
F
.51418 .7006 m .5133 .70699 L .51274 .70087 L .516 .169 0 r
F
.5085 .70751 m .50878 .71366 L .50713 .71375 L .79 .234 0 r
F
.51009 .70737 m .50878 .71366 L .5085 .70751 L .736 .222 0 r
F
.50417 .51371 m .49584 .5069 L .51364 .50396 L .668 .595 0 r
F
.50417 .51371 m .4915 .51747 L .49584 .5069 L F
.49719 .70748 m .49555 .71324 L .4963 .70723 L 1 .553 0 r
F
.49719 .70748 m .4967 .71353 L .49555 .71324 L F
.50803 .67404 m .51019 .67914 L .51241 .68017 L .891 .194 0 r
F
.50358 .67302 m .51019 .67914 L .50803 .67404 L .77 .123 0 r
F
.51009 .70737 m .51044 .71353 L .50878 .71366 L .736 .222 0 r
F
.51169 .7072 m .51044 .71353 L .51009 .70737 L .679 .209 0 r
F
.51418 .7006 m .5149 .70672 L .5133 .70699 L .516 .169 0 r
F
.51556 .70024 m .5149 .70672 L .51418 .7006 L .44 .15 0 r
F
.4963 .70723 m .4946 .71281 L .4957 .70685 L 1 .59 0 r
F
.4963 .70723 m .49555 .71324 L .4946 .71281 L F
.49683 .70053 m .49584 .7055 L .49776 .69988 L 0 0 0 r
F
.49683 .70053 m .49549 .7063 L .49584 .7055 L F
.50235 .7139 m .50076 .72003 L .50084 .71388 L 1 .304 0 r
F
.50235 .7139 m .50237 .72005 L .50076 .72003 L F
.50392 .71388 m .50237 .72005 L .50235 .7139 L .987 .282 0 r
F
.51169 .7072 m .51214 .71336 L .51044 .71353 L .679 .209 0 r
F
.5133 .70699 m .51214 .71336 L .51169 .7072 L .616 .195 0 r
F
.50084 .71388 m .49918 .71997 L .49937 .71383 L 1 .337 0 r
F
.50084 .71388 m .50076 .72003 L .49918 .71997 L F
.50392 .71388 m .504 .72004 L .50237 .72005 L .987 .282 0 r
F
.50551 .71383 m .504 .72004 L .50392 .71388 L .918 .265 0 r
F
.50551 .71383 m .50566 .72 L .504 .72004 L F
.50713 .71375 m .50566 .72 L .50551 .71383 L .86 .252 0 r
F
.49937 .71383 m .49764 .71984 L .49798 .71371 L 1 .386 0 r
F
.49937 .71383 m .49918 .71997 L .49764 .71984 L F
.5157 .69376 m .51685 .69978 L .51556 .70024 L .294 .102 0 r
F
.51649 .69318 m .51685 .69978 L .5157 .69376 L .147 .062 0 r
F
.59843 .68036 m .63974 .67359 L .64376 .67874 L .186 .344 0 r
F
.59843 .68036 m .59469 .67843 L .63974 .67359 L F
.59824 .75763 m .59535 .76731 L .5768 .76617 L .765 .847 0 r
F
.62452 .75796 m .59535 .76731 L .59824 .75763 L .654 .762 0 r
F
.50179 .6937 m .50296 .69761 L .50593 .69272 L .058 0 0 r
F
.50179 .6937 m .49967 .69894 L .50296 .69761 L F
.50713 .71375 m .50734 .71993 L .50566 .72 L .86 .252 0 r
F
.50878 .71366 m .50734 .71993 L .50713 .71375 L .809 .24 0 r
F
.49798 .71371 m .49615 .71964 L .4967 .71353 L 1 .457 0 r
F
.49798 .71371 m .49764 .71984 L .49615 .71964 L F
.5133 .70699 m .51386 .71316 L .51214 .71336 L .616 .195 0 r
F
.5149 .70672 m .51386 .71316 L .5133 .70699 L .549 .18 0 r
F
.50878 .71366 m .50905 .71984 L .50734 .71993 L .809 .24 0 r
F
.51044 .71353 m .50905 .71984 L .50878 .71366 L .758 .229 0 r
F
.40931 .54761 m .3989 .55975 L .36653 .55246 L .792 .889 0 r
F
.51556 .70024 m .51649 .70636 L .5149 .70672 L .44 .15 0 r
F
.51685 .69978 m .51649 .70636 L .51556 .70024 L .358 .127 0 r
F
.4957 .70685 m .49391 .71219 L .49549 .7063 L 1 .462 0 r
F
.4957 .70685 m .4946 .71281 L .49391 .71219 L F
.4967 .71353 m .49472 .71934 L .49555 .71324 L 1 .551 0 r
F
.4967 .71353 m .49615 .71964 L .49472 .71934 L F
.51044 .71353 m .51079 .71971 L .50905 .71984 L .758 .229 0 r
F
.51214 .71336 m .51079 .71971 L .51044 .71353 L .705 .217 0 r
F
.48334 .66664 m .48667 .66973 L .49677 .67163 L .459 0 0 r
F
.46755 .66518 m .48667 .66973 L .48334 .66664 L .251 0 0 r
F
.34713 .25727 m .42409 .27555 L .39887 .28498 L .502 .541 0 r
F
.32303 .27739 m .34713 .25727 L .39887 .28498 L .502 .543 0 r
F
.3724 .47239 m .38619 .46292 L .42609 .47566 L .36 .387 0 r
F
.31038 .46072 m .38619 .46292 L .3724 .47239 L .412 .427 0 r
F
.5149 .70672 m .51561 .71289 L .51386 .71316 L .549 .18 0 r
F
.51649 .70636 m .51561 .71289 L .5149 .70672 L .482 .165 0 r
F
.51214 .71336 m .51257 .71956 L .51079 .71971 L .705 .217 0 r
F
.51386 .71316 m .51257 .71956 L .51214 .71336 L .649 .206 0 r
F
.50237 .72005 m .50067 .72622 L .50076 .72003 L 1 .309 0 r
F
.50237 .72005 m .50237 .72624 L .50067 .72622 L F
.504 .72004 m .50237 .72624 L .50237 .72005 L .998 .287 0 r
F
.504 .72004 m .50407 .72623 L .50237 .72624 L F
.50566 .72 m .50407 .72623 L .504 .72004 L .931 .27 0 r
F
.50076 .72003 m .49897 .72615 L .49918 .71997 L 1 .341 0 r
F
.50076 .72003 m .50067 .72622 L .49897 .72615 L F
.50566 .72 m .50579 .72619 L .50407 .72623 L .931 .27 0 r
F
.50734 .71993 m .50579 .72619 L .50566 .72 L .877 .257 0 r
F
.51649 .69318 m .51801 .69917 L .51685 .69978 L .147 .062 0 r
F
.49776 .69988 m .49696 .70438 L .49967 .69894 L 0 0 0 r
F
.49776 .69988 m .49584 .7055 L .49696 .70438 L F
.49918 .71997 m .49727 .72602 L .49764 .71984 L 1 .387 0 r
F
.49918 .71997 m .49897 .72615 L .49727 .72602 L F
.49555 .71324 m .49338 .71888 L .4946 .71281 L 1 .633 0 r
F
.49555 .71324 m .49472 .71934 L .49338 .71888 L F
.4059 .34479 m .34943 .33934 L .37687 .32099 L .798 .892 0 r
F
.42903 .33305 m .4059 .34479 L .37687 .32099 L .795 .904 0 r
F
.50734 .71993 m .50753 .72613 L .50579 .72619 L .877 .257 0 r
F
.50905 .71984 m .50753 .72613 L .50734 .71993 L .829 .246 0 r
F
.50358 .67302 m .50649 .67774 L .51019 .67914 L .77 .123 0 r
F
.49677 .67163 m .50649 .67774 L .50358 .67302 L .626 .03 0 r
F
.51685 .69978 m .51806 .70589 L .51649 .70636 L .358 .127 0 r
F
.51801 .69917 m .51806 .70589 L .51685 .69978 L .259 .103 0 r
F
.78148 .74047 m .77394 .76006 L .70832 .75911 L .483 .502 0 r
F
.51386 .71316 m .5144 .71936 L .51257 .71956 L .649 .206 0 r
F
.51561 .71289 m .5144 .71936 L .51386 .71316 L .59 .193 0 r
F
.49764 .71984 m .49557 .72582 L .49615 .71964 L 1 .452 0 r
F
.49764 .71984 m .49727 .72602 L .49557 .72582 L F
.50905 .71984 m .5093 .72604 L .50753 .72613 L .829 .246 0 r
F
.51079 .71971 m .5093 .72604 L .50905 .71984 L .783 .237 0 r
F
.51649 .70636 m .51742 .71254 L .51561 .71289 L .482 .165 0 r
F
.51806 .70589 m .51742 .71254 L .51649 .70636 L .416 .15 0 r
F
.51079 .71971 m .51111 .72593 L .5093 .72604 L .783 .237 0 r
F
.51257 .71956 m .51111 .72593 L .51079 .71971 L .736 .227 0 r
F
.49549 .7063 m .49391 .71219 L .49359 .7113 L .896 .4 0 r
F
.49549 .7063 m .49359 .7113 L .49584 .7055 L F
.57281 .51297 m .56935 .532 L .55817 .52268 L .499 .502 0 r
F
.57281 .51297 m .58827 .52381 L .56935 .532 L F
.49615 .71964 m .49385 .72551 L .49472 .71934 L 1 .538 0 r
F
.49615 .71964 m .49557 .72582 L .49385 .72551 L F
.51561 .71289 m .51632 .71911 L .5144 .71936 L .59 .193 0 r
F
.51742 .71254 m .51632 .71911 L .51561 .71289 L .53 .182 0 r
F
.51257 .71956 m .51298 .72579 L .51111 .72593 L .736 .227 0 r
F
.5144 .71936 m .51298 .72579 L .51257 .71956 L .687 .217 0 r
F
.50593 .69272 m .50817 .69574 L .51232 .69132 L .043 0 0 r
F
.50593 .69272 m .50296 .69761 L .50817 .69574 L F
.50237 .72624 m .50058 .73244 L .50067 .72622 L 1 .311 0 r
F
.50237 .72624 m .50236 .73246 L .50058 .73244 L F
.50407 .72623 m .50236 .73246 L .50237 .72624 L 1 .29 0 r
F
.50407 .72623 m .50414 .73245 L .50236 .73246 L F
.50579 .72619 m .50414 .73245 L .50407 .72623 L .941 .274 0 r
F
.4946 .71281 m .49217 .71822 L .49391 .71219 L 1 .627 0 r
F
.4946 .71281 m .49338 .71888 L .49217 .71822 L F
.50067 .72622 m .49876 .73237 L .49897 .72615 L 1 .341 0 r
F
.50067 .72622 m .50058 .73244 L .49876 .73237 L F
.50579 .72619 m .50592 .73241 L .50414 .73245 L .941 .274 0 r
F
.50753 .72613 m .50592 .73241 L .50579 .72619 L .891 .263 0 r
F
.45524 .26975 m .4992 .29767 L .47425 .29688 L .485 .511 0 r
F
.42409 .27555 m .45524 .26975 L .47425 .29688 L .474 .499 0 r
F
.49897 .72615 m .49691 .73225 L .49727 .72602 L 1 .383 0 r
F
.49897 .72615 m .49876 .73237 L .49691 .73225 L F
.43975 .54502 m .40931 .54761 L .42304 .53643 L .952 1 0 r
F
.45148 .53637 m .43975 .54502 L .42304 .53643 L .945 1 0 r
F
.50753 .72613 m .50772 .73236 L .50592 .73241 L .891 .263 0 r
F
.5093 .72604 m .50772 .73236 L .50753 .72613 L .849 .253 0 r
F
.5144 .71936 m .51492 .72561 L .51298 .72579 L .687 .217 0 r
F
.51632 .71911 m .51492 .72561 L .5144 .71936 L .637 .208 0 r
F
.49472 .71934 m .49211 .72506 L .49338 .71888 L 1 .634 0 r
F
.49472 .71934 m .49385 .72551 L .49211 .72506 L F
.5093 .72604 m .50954 .73228 L .50772 .73236 L .849 .253 0 r
F
.51111 .72593 m .50954 .73228 L .5093 .72604 L .809 .245 0 r
F
.49727 .72602 m .49499 .73206 L .49557 .72582 L 1 .44 0 r
F
.49727 .72602 m .49691 .73225 L .49499 .73206 L F
.51806 .70589 m .51929 .71208 L .51742 .71254 L .416 .15 0 r
F
.51962 .70527 m .51929 .71208 L .51806 .70589 L .348 .136 0 r
F
.51801 .69917 m .51962 .70527 L .51806 .70589 L .259 .103 0 r
F
.51899 .69835 m .51962 .70527 L .51801 .69917 L .15 .083 0 r
F
.51742 .71254 m .51833 .71879 L .51632 .71911 L .53 .182 0 r
F
.51929 .71208 m .51833 .71879 L .51742 .71254 L .473 .171 0 r
F
.51111 .72593 m .51142 .73218 L .50954 .73228 L .809 .245 0 r
F
.51298 .72579 m .51142 .73218 L .51111 .72593 L .77 .237 0 r
F
.45524 .26975 m .49069 .26838 L .4992 .29767 L .485 .511 0 r
F
.50598 .31647 m .48335 .29014 L .51973 .28934 L .711 .833 0 r
F
.50598 .31647 m .48053 .31873 L .48335 .29014 L F
.5787 .75741 m .5768 .76617 L .56282 .76535 L .908 .878 0 r
F
.59824 .75763 m .5768 .76617 L .5787 .75741 L .765 .847 0 r
F
.51632 .71911 m .51698 .72538 L .51492 .72561 L .637 .208 0 r
F
.51833 .71879 m .51698 .72538 L .51632 .71911 L .585 .199 0 r
F
.49557 .72582 m .49298 .73177 L .49385 .72551 L 1 .517 0 r
F
.49557 .72582 m .49499 .73206 L .49298 .73177 L F
.49967 .69894 m .49915 .70278 L .50296 .69761 L 0 0 0 r
F
.49967 .69894 m .49696 .70438 L .49915 .70278 L F
.51298 .72579 m .51336 .73205 L .51142 .73218 L .77 .237 0 r
F
.51492 .72561 m .51336 .73205 L .51298 .72579 L .731 .23 0 r
F
.50236 .73246 m .50049 .73869 L .50058 .73244 L 1 .31 0 r
F
.50236 .73246 m .50237 .73871 L .50049 .73869 L F
.50414 .73245 m .50237 .73871 L .50236 .73246 L 1 .291 0 r
F
.64376 .67874 m .70433 .66669 L .70756 .67645 L .26 .365 0 r
F
.64376 .67874 m .63974 .67359 L .70433 .66669 L F
.50414 .73245 m .50421 .7387 L .50237 .73871 L 1 .291 0 r
F
.50592 .73241 m .50421 .7387 L .50414 .73245 L .947 .277 0 r
F
.50058 .73244 m .49857 .73864 L .49876 .73237 L 1 .337 0 r
F
.50058 .73244 m .50049 .73869 L .49857 .73864 L F
.50592 .73241 m .50605 .73866 L .50421 .7387 L .947 .277 0 r
F
.50772 .73236 m .50605 .73866 L .50592 .73241 L .904 .267 0 r
F
.4915 .51747 m .47686 .51164 L .49584 .5069 L .742 .762 0 r
F
.4915 .51747 m .47804 .5225 L .47686 .51164 L F
.49876 .73237 m .49657 .73853 L .49691 .73225 L 1 .374 0 r
F
.49876 .73237 m .49857 .73864 L .49657 .73853 L F
.49584 .7055 m .49398 .71032 L .49378 .71004 L .752 .387 0 r
F
.49398 .71032 m .49359 .7113 L .49378 .71004 L F
.49378 .71004 m .48978 .71408 L .49351 .70966 L .872 .457 0 r
F
.49378 .71004 m .49351 .70966 L .49469 .70826 L F
.49584 .7055 m .49378 .71004 L .49696 .70438 L .752 .387 0 r
F
.50772 .73236 m .50789 .73861 L .50605 .73866 L .904 .267 0 r
F
.50954 .73228 m .50789 .73861 L .50772 .73236 L .868 .259 0 r
F
.46755 .66518 m .47194 .6671 L .48667 .66973 L .251 0 0 r
F
.49391 .71219 m .49111 .71729 L .49359 .7113 L 1 .534 0 r
F
.49391 .71219 m .49217 .71822 L .49111 .71729 L F
.51492 .72561 m .5154 .7319 L .51336 .73205 L .731 .23 0 r
F
.51698 .72538 m .5154 .7319 L .51492 .72561 L .69 .224 0 r
F
.49338 .71888 m .49034 .7244 L .49217 .71822 L 1 .71 0 r
F
.49338 .71888 m .49211 .72506 L .49034 .7244 L F
.44196 .47201 m .48001 .48419 L .4652 .48374 L .309 .351 0 r
F
.42609 .47566 m .44196 .47201 L .4652 .48374 L .29 .347 0 r
F
.48001 .48419 m .49731 .48627 L .50418 .49714 L .264 .317 0 r
F
.50954 .73228 m .50977 .73854 L .50789 .73861 L .868 .259 0 r
F
.51142 .73218 m .50977 .73854 L .50954 .73228 L .837 .253 0 r
F
.49691 .73225 m .49445 .73836 L .49499 .73206 L 1 .423 0 r
F
.49691 .73225 m .49657 .73853 L .49445 .73836 L F
.51929 .71208 m .52048 .71836 L .51833 .71879 L .473 .171 0 r
F
.52125 .71147 m .52048 .71836 L .51929 .71208 L .422 .163 0 r
F
.51962 .70527 m .52125 .71147 L .51929 .71208 L .348 .136 0 r
F
.71183 .74323 m .70832 .75911 L .66007 .75843 L .518 .559 0 r
F
.78148 .74047 m .70832 .75911 L .71183 .74323 L .483 .502 0 r
F
.49385 .72551 m .49085 .73133 L .49211 .72506 L 1 .611 0 r
F
.49385 .72551 m .49298 .73177 L .49085 .73133 L F
.51833 .71879 m .51918 .72509 L .51698 .72538 L .585 .199 0 r
F
.52048 .71836 m .51918 .72509 L .51833 .71879 L .536 .193 0 r
F
.51142 .73218 m .51169 .73845 L .50977 .73854 L .837 .253 0 r
F
.51336 .73205 m .51169 .73845 L .51142 .73218 L .807 .248 0 r
F
.52114 .70443 m .52125 .71147 L .51962 .70527 L .278 .127 0 r
F
.51899 .69835 m .52114 .70443 L .51962 .70527 L .15 .083 0 r
F
.49677 .67163 m .5007 .67582 L .50649 .67774 L .626 .03 0 r
F
.48667 .66973 m .5007 .67582 L .49677 .67163 L .437 0 0 r
F
.51698 .72538 m .51758 .7317 L .5154 .7319 L .69 .224 0 r
F
.51918 .72509 m .51758 .7317 L .51698 .72538 L .649 .219 0 r
F
.49499 .73206 m .49217 .7381 L .49298 .73177 L 1 .49 0 r
F
.49499 .73206 m .49445 .73836 L .49217 .7381 L F
.51336 .73205 m .51369 .73834 L .51169 .73845 L .807 .248 0 r
F
.5154 .7319 m .51369 .73834 L .51336 .73205 L .778 .245 0 r
F
.50237 .73871 m .50043 .74498 L .50049 .73869 L 1 .307 0 r
F
.50237 .73871 m .50238 .74499 L .50043 .74498 L F
.50421 .7387 m .50238 .74499 L .50237 .73871 L .992 .291 0 r
F
.50421 .7387 m .50428 .74497 L .50238 .74499 L F
.50605 .73866 m .50428 .74497 L .50421 .7387 L .948 .279 0 r
F
.51971 .69723 m .52114 .70443 L .51899 .69835 L .051 .074 0 r
F
.50049 .73869 m .49841 .74494 L .49857 .73864 L 1 .33 0 r
F
.50049 .73869 m .50043 .74498 L .49841 .74494 L F
.50605 .73866 m .50617 .74494 L .50428 .74497 L .948 .279 0 r
F
.50789 .73861 m .50617 .74494 L .50605 .73866 L .914 .271 0 r
F
.49857 .73864 m .49628 .74485 L .49657 .73853 L 1 .361 0 r
F
.49857 .73864 m .49841 .74494 L .49628 .74485 L F
.5154 .7319 m .51581 .73821 L .51369 .73834 L .778 .245 0 r
F
.51758 .7317 m .51581 .73821 L .5154 .7319 L .749 .242 0 r
F
.50789 .73861 m .50805 .74489 L .50617 .74494 L .914 .271 0 r
F
.50977 .73854 m .50805 .74489 L .50789 .73861 L .887 .265 0 r
F
.51918 .72509 m .51995 .73144 L .51758 .7317 L .649 .219 0 r
F
.5216 .7247 m .51995 .73144 L .51918 .72509 L .609 .217 0 r
F
.52048 .71836 m .5216 .7247 L .51918 .72509 L .536 .193 0 r
F
.50977 .73854 m .50997 .74483 L .50805 .74489 L .887 .265 0 r
F
.51169 .73845 m .50997 .74483 L .50977 .73854 L .865 .261 0 r
F
.52283 .71778 m .5216 .7247 L .52048 .71836 L .492 .189 0 r
F
.52125 .71147 m .52283 .71778 L .52048 .71836 L .422 .163 0 r
F
.49657 .73853 m .49398 .74471 L .49445 .73836 L 1 .403 0 r
F
.49657 .73853 m .49628 .74485 L .49398 .74471 L F
.49211 .72506 m .48853 .7307 L .49034 .7244 L 1 .713 0 r
F
.49211 .72506 m .49085 .73133 L .48853 .7307 L F
.49298 .73177 m .48966 .73771 L .49085 .73133 L 1 .573 0 r
F
.49298 .73177 m .49217 .7381 L .48966 .73771 L F
.51169 .73845 m .51193 .74475 L .50997 .74483 L .865 .261 0 r
F
.51369 .73834 m .51193 .74475 L .51169 .73845 L .845 .259 0 r
F
.56406 .75726 m .56282 .76535 L .55218 .76478 L 1 .84 0 r
F
.5787 .75741 m .56282 .76535 L .56406 .75726 L .908 .878 0 r
F
.51758 .7317 m .5181 .73805 L .51581 .73821 L .749 .242 0 r
F
.51995 .73144 m .5181 .73805 L .51758 .7317 L .719 .241 0 r
F
.51232 .69132 m .50817 .69574 L .51608 .69309 L 0 0 0 r
F
.49217 .71822 m .48852 .72345 L .49111 .71729 L 1 .738 0 r
F
.49217 .71822 m .49034 .7244 L .48852 .72345 L F
.52333 .71066 m .52283 .71778 L .52125 .71147 L .375 .16 0 r
F
.52114 .70443 m .52333 .71066 L .52125 .71147 L .278 .127 0 r
F
.49445 .73836 m .49145 .74449 L .49217 .7381 L 1 .458 0 r
F
.49445 .73836 m .49398 .74471 L .49145 .74449 L F
.51369 .73834 m .51399 .74466 L .51193 .74475 L .845 .259 0 r
F
.51581 .73821 m .51399 .74466 L .51369 .73834 L .828 .259 0 r
F
.5007 .67582 m .5103 .68271 L .50649 .67774 L .549 0 0 r
F
.45148 .53637 m .42304 .53643 L .43946 .52654 L .945 1 0 r
F
.46446 .52882 m .45148 .53637 L .43946 .52654 L .901 1 0 r
F
.58072 .30071 m .58843 .25698 L .62761 .27102 L .619 .708 0 r
F
.50238 .74499 m .5004 .75129 L .50043 .74498 L 1 .302 0 r
F
.50238 .74499 m .50241 .75129 L .5004 .75129 L F
.50428 .74497 m .50241 .75129 L .50238 .74499 L .979 .289 0 r
F
.50043 .74498 m .4983 .75127 L .49841 .74494 L 1 .321 0 r
F
.50043 .74498 m .5004 .75129 L .4983 .75127 L F
.50428 .74497 m .50436 .75127 L .50241 .75129 L .979 .289 0 r
F
.50617 .74494 m .50436 .75127 L .50428 .74497 L .946 .28 0 r
F
.38619 .46292 m .44196 .47201 L .42609 .47566 L .362 .387 0 r
F
.49359 .7113 m .49029 .71596 L .49378 .71004 L .958 .468 0 r
F
.49359 .7113 m .49111 .71729 L .49029 .71596 L F
.66156 .74522 m .66007 .75843 L .62452 .75796 L .561 .633 0 r
F
.71183 .74323 m .66007 .75843 L .66156 .74522 L .518 .559 0 r
F
.51581 .73821 m .51616 .74456 L .51399 .74466 L .828 .259 0 r
F
.5181 .73805 m .51616 .74456 L .51581 .73821 L .812 .261 0 r
F
.49841 .74494 m .49605 .75122 L .49628 .74485 L 1 .346 0 r
F
.49841 .74494 m .4983 .75127 L .49605 .75122 L F
.50617 .74494 m .50628 .75123 L .50436 .75127 L .946 .28 0 r
F
.50805 .74489 m .50628 .75123 L .50617 .74494 L .921 .274 0 r
F
.51995 .73144 m .52061 .73784 L .5181 .73805 L .719 .241 0 r
F
.52259 .73111 m .52061 .73784 L .51995 .73144 L .691 .244 0 r
F
.5216 .7247 m .52259 .73111 L .51995 .73144 L .609 .217 0 r
F
.55504 .5036 m .55817 .52268 L .54541 .51441 L .457 .45 0 r
F
.55504 .5036 m .57281 .51297 L .55817 .52268 L F
.5243 .72419 m .52259 .73111 L .5216 .7247 L .572 .217 0 r
F
.52283 .71778 m .5243 .72419 L .5216 .7247 L .492 .189 0 r
F
.50805 .74489 m .5082 .75119 L .50628 .75123 L .921 .274 0 r
F
.50997 .74483 m .5082 .75119 L .50805 .74489 L .904 .27 0 r
F
.49628 .74485 m .4936 .75111 L .49398 .74471 L 1 .38 0 r
F
.49628 .74485 m .49605 .75122 L .4936 .75111 L F
.52262 .70329 m .52333 .71066 L .52114 .70443 L .215 .126 0 r
F
.51971 .69723 m .52262 .70329 L .52114 .70443 L .051 .074 0 r
F
.49217 .7381 m .4886 .74416 L .48966 .73771 L 1 .529 0 r
F
.49217 .7381 m .49145 .74449 L .4886 .74416 L F
.50997 .74483 m .51014 .75113 L .5082 .75119 L .904 .27 0 r
F
.51193 .74475 m .51014 .75113 L .50997 .74483 L .892 .269 0 r
F
.49085 .73133 m .48682 .73714 L .48853 .7307 L 1 .674 0 r
F
.49085 .73133 m .48966 .73771 L .48682 .73714 L F
.49696 .70438 m .49417 .70935 L .49469 .70826 L .638 .384 0 r
F
.49417 .70935 m .49378 .71004 L .49469 .70826 L F
.49469 .70826 m .48971 .71142 L .49542 .70671 L .797 .465 0 r
F
.49696 .70438 m .49469 .70826 L .49915 .70278 L .638 .384 0 r
F
.49469 .70826 m .49542 .70671 L .49659 .70575 L .797 .465 0 r
F
.47804 .5225 m .45772 .51821 L .47686 .51164 L .827 .911 0 r
F
.47804 .5225 m .46446 .52882 L .45772 .51821 L F
.5181 .73805 m .51852 .74443 L .51616 .74456 L .812 .261 0 r
F
.52061 .73784 m .51852 .74443 L .5181 .73805 L .797 .265 0 r
F
.50296 .69761 m .50285 .70053 L .50817 .69574 L 0 0 0 r
F
.50296 .69761 m .49915 .70278 L .50285 .70053 L F
.51193 .74475 m .51214 .75107 L .51014 .75113 L .892 .269 0 r
F
.51399 .74466 m .51214 .75107 L .51193 .74475 L .884 .271 0 r
F
.52545 .71702 m .5243 .72419 L .52283 .71778 L .456 .19 0 r
F
.52333 .71066 m .52545 .71702 L .52283 .71778 L .375 .16 0 r
F
.49398 .74471 m .49087 .75095 L .49145 .74449 L 1 .424 0 r
F
.49398 .74471 m .4936 .75111 L .49087 .75095 L F
.61465 .51215 m .60066 .5358 L .58827 .52381 L .534 .572 0 r
F
.61465 .51215 m .63156 .52682 L .60066 .5358 L F
.51399 .74466 m .51422 .751 L .51214 .75107 L .884 .271 0 r
F
.51616 .74456 m .51422 .751 L .51399 .74466 L .88 .274 0 r
F
.6752 .51398 m .64324 .5425 L .63156 .52682 L .55 .61 0 r
F
.6752 .51398 m .69046 .53395 L .64324 .5425 L F
.49034 .7244 m .48595 .7298 L .48852 .72345 L 1 .813 0 r
F
.49034 .7244 m .48853 .7307 L .48595 .7298 L F
.52259 .73111 m .52344 .73758 L .52061 .73784 L .691 .244 0 r
F
.52561 .73068 m .52344 .73758 L .52259 .73111 L .665 .25 0 r
F
.5243 .72419 m .52561 .73068 L .52259 .73111 L .572 .217 0 r
F
.52061 .73784 m .52113 .74427 L .51852 .74443 L .797 .265 0 r
F
.52344 .73758 m .52113 .74427 L .52061 .73784 L .783 .273 0 r
F
.56597 .28043 m .5767 .31993 L .55192 .30926 L .539 .573 0 r
F
.56597 .28043 m .60114 .29366 L .5767 .31993 L F
.51616 .74456 m .51644 .75092 L .51422 .751 L .88 .274 0 r
F
.51852 .74443 m .51644 .75092 L .51616 .74456 L .879 .281 0 r
F
.55298 .75718 m .55218 .76478 L .54399 .76437 L 1 .754 0 r
F
.56406 .75726 m .55218 .76478 L .55298 .75718 L 1 .84 0 r
F
.5004 .75129 m .49825 .75763 L .4983 .75127 L 1 .309 0 r
F
.5004 .75129 m .50041 .75763 L .49825 .75763 L F
.50241 .75129 m .50041 .75763 L .5004 .75129 L .992 .295 0 r
F
.50241 .75129 m .50247 .75762 L .50041 .75763 L F
.50436 .75127 m .50247 .75762 L .50241 .75129 L .961 .285 0 r
F
.46446 .52882 m .43946 .52654 L .45772 .51821 L .901 1 0 r
F
.4983 .75127 m .49591 .75761 L .49605 .75122 L 1 .329 0 r
F
.4983 .75127 m .49825 .75763 L .49591 .75761 L F
.50436 .75127 m .50446 .75759 L .50247 .75762 L .961 .285 0 r
F
.50628 .75123 m .50446 .75759 L .50436 .75127 L .94 .279 0 r
F
.49145 .74449 m .48773 .7507 L .4886 .74416 L 1 .482 0 r
F
.49145 .74449 m .49087 .75095 L .48773 .7507 L F
.50628 .75123 m .5064 .75755 L .50446 .75759 L .94 .279 0 r
F
.5082 .75119 m .5064 .75755 L .50628 .75123 L .926 .276 0 r
F
.49605 .75122 m .49335 .75755 L .4936 .75111 L 1 .355 0 r
F
.49605 .75122 m .49591 .75761 L .49335 .75755 L F
.62502 .74667 m .62452 .75796 L .59824 .75763 L .621 .711 0 r
F
.66156 .74522 m .62452 .75796 L .62502 .74667 L .561 .633 0 r
F
.48966 .73771 m .48529 .74368 L .48682 .73714 L 1 .618 0 r
F
.48966 .73771 m .4886 .74416 L .48529 .74368 L F
.5082 .75119 m .50834 .75751 L .5064 .75755 L .926 .276 0 r
F
.51014 .75113 m .50834 .75751 L .5082 .75119 L .919 .275 0 r
F
.52009 .69571 m .52262 .70329 L .51971 .69723 L 0 .085 0 r
F
.51852 .74443 m .51884 .75084 L .51644 .75092 L .879 .281 0 r
F
.52113 .74427 m .51884 .75084 L .51852 .74443 L .881 .291 0 r
F
.52741 .72351 m .52561 .73068 L .5243 .72419 L .541 .224 0 r
F
.52545 .71702 m .52741 .72351 L .5243 .72419 L .456 .19 0 r
F
.42903 .33305 m .37687 .32099 L .40964 .30622 L .795 .904 0 r
F
.45438 .32428 m .42903 .33305 L .40964 .30622 L .777 .9 0 r
F
.51014 .75113 m .5103 .75746 L .50834 .75751 L .919 .275 0 r
F
.51214 .75107 m .5103 .75746 L .51014 .75113 L .918 .277 0 r
F
.52557 .70955 m .52545 .71702 L .52333 .71066 L .335 .165 0 r
F
.52262 .70329 m .52557 .70955 L .52333 .71066 L .215 .126 0 r
F
.4936 .75111 m .49045 .75745 L .49087 .75095 L 1 .39 0 r
F
.4936 .75111 m .49335 .75755 L .49045 .75745 L F
.51214 .75107 m .51231 .75741 L .5103 .75746 L .918 .277 0 r
F
.51422 .751 m .51231 .75741 L .51214 .75107 L .923 .281 0 r
F
.52344 .73758 m .52409 .74408 L .52113 .74427 L .783 .273 0 r
F
.5267 .73723 m .52409 .74408 L .52344 .73758 L .77 .287 0 r
F
.52561 .73068 m .5267 .73723 L .52344 .73758 L .665 .25 0 r
F
.52113 .74427 m .5215 .75074 L .51884 .75084 L .881 .291 0 r
F
.52409 .74408 m .5215 .75074 L .52113 .74427 L .884 .306 0 r
F
.49111 .71729 m .48664 .72212 L .49029 .71596 L 1 .724 0 r
F
.49111 .71729 m .48852 .72345 L .48664 .72212 L F
.51422 .751 m .51441 .75736 L .51231 .75741 L .923 .281 0 r
F
.51644 .75092 m .51441 .75736 L .51422 .751 L .934 .289 0 r
F
.49087 .75095 m .48709 .75729 L .48773 .7507 L 1 .435 0 r
F
.49087 .75095 m .49045 .75745 L .48709 .75729 L F
.48853 .7307 m .48352 .73632 L .48595 .7298 L 1 .791 0 r
F
.48853 .7307 m .48682 .73714 L .48352 .73632 L F
.62208 .48776 m .65998 .4592 L .68238 .47399 L .48 .467 0 r
F
.62208 .48776 m .60497 .4794 L .65998 .4592 L F
.51644 .75092 m .51663 .75731 L .51441 .75736 L .934 .289 0 r
F
.51884 .75084 m .51663 .75731 L .51644 .75092 L .949 .301 0 r
F
.52915 .7301 m .5267 .73723 L .52561 .73068 L .641 .263 0 r
F
.52741 .72351 m .52915 .7301 L .52561 .73068 L .541 .224 0 r
F
.4128 .66044 m .45068 .66346 L .44496 .66319 L .091 .303 0 r
F
.4886 .74416 m .48403 .75033 L .48529 .74368 L 1 .556 0 r
F
.4886 .74416 m .48773 .7507 L .48403 .75033 L F
.49825 .75763 m .49588 .76403 L .49591 .75761 L 1 .311 0 r
F
.49825 .75763 m .49826 .76402 L .49588 .76403 L F
.50041 .75763 m .49826 .76402 L .49825 .75763 L .983 .297 0 r
F
.50041 .75763 m .50047 .764 L .49826 .76402 L F
.50247 .75762 m .50047 .764 L .50041 .75763 L .958 .287 0 r
F
.59826 .74772 m .59824 .75763 L .5787 .75741 L .707 .767 0 r
F
.62502 .74667 m .59824 .75763 L .59826 .74772 L .621 .711 0 r
F
.54449 .75713 m .54399 .76437 L .53757 .7641 L 1 .652 0 r
F
.55298 .75718 m .54399 .76437 L .54449 .75713 L 1 .754 0 r
F
.50247 .75762 m .50256 .76396 L .50047 .764 L .958 .287 0 r
F
.50446 .75759 m .50256 .76396 L .50247 .75762 L .94 .28 0 r
F
.49591 .75761 m .49323 .76402 L .49335 .75755 L 1 .33 0 r
F
.49591 .75761 m .49588 .76403 L .49323 .76402 L F
.50446 .75759 m .50457 .76392 L .50256 .76396 L .94 .28 0 r
F
.5064 .75755 m .50457 .76392 L .50446 .75759 L .93 .277 0 r
F
.51884 .75084 m .51904 .75726 L .51663 .75731 L .949 .301 0 r
F
.5215 .75074 m .51904 .75726 L .51884 .75084 L .969 .318 0 r
F
.52409 .74408 m .52454 .75062 L .5215 .75074 L .884 .306 0 r
F
.52754 .74384 m .52454 .75062 L .52409 .74408 L .888 .329 0 r
F
.5267 .73723 m .52754 .74384 L .52409 .74408 L .77 .287 0 r
F
.49335 .75755 m .49023 .76399 L .49045 .75745 L 1 .355 0 r
F
.49335 .75755 m .49323 .76402 L .49023 .76399 L F
.5064 .75755 m .50653 .76388 L .50457 .76392 L .93 .277 0 r
F
.50834 .75751 m .50653 .76388 L .5064 .75755 L .927 .276 0 r
F
.48053 .31873 m .44587 .29579 L .48335 .29014 L .748 .876 0 r
F
.48053 .31873 m .45438 .32428 L .44587 .29579 L F
.52844 .71598 m .52741 .72351 L .52545 .71702 L .427 .199 0 r
F
.52557 .70955 m .52844 .71598 L .52545 .71702 L .335 .165 0 r
F
.32102 .54203 m .30985 .56174 L .24244 .55277 L .621 .721 0 r
F
.36653 .55246 m .30985 .56174 L .32102 .54203 L .678 .782 0 r
F
.50834 .75751 m .50847 .76384 L .50653 .76388 L .927 .276 0 r
F
.5103 .75746 m .50847 .76384 L .50834 .75751 L .931 .278 0 r
F
.48667 .66973 m .49198 .67317 L .5007 .67582 L .437 0 0 r
F
.47194 .6671 m .49198 .67317 L .48667 .66973 L .228 0 0 r
F
.53059 .73678 m .52754 .74384 L .5267 .73723 L .758 .309 0 r
F
.52915 .7301 m .53059 .73678 L .5267 .73723 L .641 .263 0 r
F
.5215 .75074 m .52172 .75721 L .51904 .75726 L .969 .318 0 r
F
.52454 .75062 m .52172 .75721 L .5215 .75074 L .992 .341 0 r
F
.53585 .49595 m .54541 .51441 L .5317 .50734 L .412 .404 0 r
F
.53585 .49595 m .55504 .5036 L .54541 .51441 L F
.5103 .75746 m .51044 .7638 L .50847 .76384 L .931 .278 0 r
F
.51231 .75741 m .51044 .7638 L .5103 .75746 L .942 .283 0 r
F
.49045 .75745 m .48673 .76392 L .48709 .75729 L 1 .39 0 r
F
.49045 .75745 m .49023 .76399 L .48673 .76392 L F
.48773 .7507 m .4831 .75704 L .48403 .75033 L 1 .494 0 r
F
.48773 .7507 m .48709 .75729 L .4831 .75704 L F
.51231 .75741 m .51245 .76376 L .51044 .7638 L .942 .283 0 r
F
.51441 .75736 m .51245 .76376 L .51231 .75741 L .96 .291 0 r
F
.57851 .7485 m .5787 .75741 L .56406 .75726 L .814 .772 0 r
F
.59826 .74772 m .5787 .75741 L .57851 .7485 L .707 .767 0 r
F
.48682 .73714 m .48135 .74299 L .48352 .73632 L 1 .727 0 r
F
.48682 .73714 m .48529 .74368 L .48135 .74299 L F
.52454 .75062 m .52477 .75717 L .52172 .75721 L .992 .341 0 r
F
.52809 .75048 m .52477 .75717 L .52454 .75062 L 1 .374 0 r
F
.52754 .74384 m .52809 .75048 L .52454 .75062 L .888 .329 0 r
F
.51441 .75736 m .51453 .76373 L .51245 .76376 L .96 .291 0 r
F
.51663 .75731 m .51453 .76373 L .51441 .75736 L .986 .304 0 r
F
.53167 .74353 m .52809 .75048 L .52754 .74384 L .89 .361 0 r
F
.53059 .73678 m .53167 .74353 L .52754 .74384 L .758 .309 0 r
F
.53787 .75712 m .53757 .7641 L .53246 .76392 L 1 .559 0 r
F
.54449 .75713 m .53757 .7641 L .53787 .75712 L 1 .652 0 r
F
.52405 .70174 m .52557 .70955 L .52262 .70329 L .17 .139 0 r
F
.52009 .69571 m .52405 .70174 L .52262 .70329 L 0 .085 0 r
F
.49378 .71004 m .49029 .71596 L .48978 .71408 L .872 .457 0 r
F
.51663 .75731 m .51675 .76371 L .51453 .76373 L .986 .304 0 r
F
.51904 .75726 m .51675 .76371 L .51663 .75731 L 1 .321 0 r
F
.48709 .75729 m .48254 .76381 L .4831 .75704 L 1 .434 0 r
F
.48709 .75729 m .48673 .76392 L .48254 .76381 L F
.53109 .72258 m .52915 .7301 L .52741 .72351 L .516 .238 0 r
F
.52844 .71598 m .53109 .72258 L .52741 .72351 L .427 .199 0 r
F
.56379 .74909 m .56406 .75726 L .55298 .75718 L .919 .723 0 r
F
.57851 .7485 m .56406 .75726 L .56379 .74909 L .814 .772 0 r
F
.51904 .75726 m .51914 .76369 L .51675 .76371 L 1 .321 0 r
F
.52172 .75721 m .51914 .76369 L .51904 .75726 L 1 .345 0 r
F
.52809 .75048 m .52834 .75714 L .52477 .75717 L 1 .374 0 r
F
.53235 .75032 m .52834 .75714 L .52809 .75048 L 1 .418 0 r
F
.53167 .74353 m .53235 .75032 L .52809 .75048 L .89 .361 0 r
F
.48852 .72345 m .48301 .72853 L .48664 .72212 L 1 .901 0 r
F
.48852 .72345 m .48595 .7298 L .48301 .72853 L F
.52172 .75721 m .52178 .7637 L .51914 .76369 L 1 .345 0 r
F
.52477 .75717 m .52178 .7637 L .52172 .75721 L 1 .378 0 r
F
.48529 .74368 m .47955 .74978 L .48135 .74299 L 1 .648 0 r
F
.48529 .74368 m .48403 .75033 L .47955 .74978 L F
.55269 .74952 m .55298 .75718 L .54449 .75713 L .997 .642 0 r
F
.56379 .74909 m .55298 .75718 L .55269 .74952 L .919 .723 0 r
F
.52477 .75717 m .52478 .76373 L .52178 .7637 L 1 .378 0 r
F
.52834 .75714 m .52478 .76373 L .52477 .75717 L 1 .423 0 r
F
.53261 .75712 m .53246 .76392 L .52828 .7638 L 1 .482 0 r
F
.53787 .75712 m .53246 .76392 L .53261 .75712 L 1 .559 0 r
F
.68034 .27775 m .65639 .33137 L .63182 .31095 L .585 .643 0 r
F
.68034 .27775 m .71403 .30551 L .65639 .33137 L F
.52834 .75714 m .52828 .7638 L .52478 .76373 L 1 .423 0 r
F
.53261 .75712 m .52828 .7638 L .52834 .75714 L 1 .482 0 r
F
.53235 .75032 m .53261 .75712 L .52834 .75714 L 1 .418 0 r
F
.53341 .72933 m .53059 .73678 L .52915 .7301 L .621 .286 0 r
F
.53109 .72258 m .53341 .72933 L .52915 .7301 L .516 .238 0 r
F
.40931 .54761 m .36653 .55246 L .3807 .53762 L .792 .889 0 r
F
.42304 .53643 m .40931 .54761 L .3807 .53762 L .806 .919 0 r
F
.5442 .74986 m .54449 .75713 L .53787 .75712 L 1 .554 0 r
F
.55269 .74952 m .54449 .75713 L .5442 .74986 L .997 .642 0 r
F
.53759 .75011 m .53261 .75712 L .53235 .75032 L 1 .478 0 r
F
.53759 .75011 m .53787 .75712 L .53261 .75712 L F
.5442 .74986 m .53787 .75712 L .53759 .75011 L 1 .554 0 r
F
.48403 .75033 m .47821 .75667 L .47955 .74978 L 1 .569 0 r
F
.48403 .75033 m .4831 .75704 L .47821 .75667 L F
.53673 .74313 m .53235 .75032 L .53167 .74353 L .888 .406 0 r
F
.53673 .74313 m .53759 .75011 L .53235 .75032 L F
.5007 .67582 m .50589 .68035 L .5103 .68271 L .549 0 0 r
F
.53532 .73619 m .53167 .74353 L .53059 .73678 L .745 .342 0 r
F
.53341 .72933 m .53532 .73619 L .53059 .73678 L .621 .286 0 r
F
.53532 .73619 m .53673 .74313 L .53167 .74353 L .745 .342 0 r
F
.4831 .75704 m .48254 .76381 L .47739 .76363 L 1 .493 0 r
F
.4831 .75704 m .47739 .76363 L .47821 .75667 L F
.45438 .32428 m .40964 .30622 L .44587 .29579 L .777 .9 0 r
F
.49198 .67317 m .50589 .68035 L .5007 .67582 L .361 0 0 r
F
.52806 .70803 m .52844 .71598 L .52557 .70955 L .306 .179 0 r
F
.52405 .70174 m .52806 .70803 L .52557 .70955 L .17 .139 0 r
F
.49915 .70278 m .49508 .70778 L .49659 .70575 L .569 .396 0 r
F
.49508 .70778 m .49469 .70826 L .49659 .70575 L F
.49659 .70575 m .49026 .70767 L .49874 .70285 L .724 .471 0 r
F
.49915 .70278 m .49659 .70575 L .50285 .70053 L .569 .396 0 r
F
.49659 .70575 m .49874 .70285 L .49991 .70219 L .724 .471 0 r
F
.5431 .74259 m .53759 .75011 L .53673 .74313 L .874 .467 0 r
F
.5431 .74259 m .5442 .74986 L .53759 .75011 L F
.47821 .75667 m .47739 .76363 L .4709 .76335 L 1 .569 0 r
F
.48595 .7298 m .47959 .73517 L .48301 .72853 L 1 .918 0 r
F
.48595 .7298 m .48352 .73632 L .47959 .73517 L F
.47821 .75667 m .4709 .76335 L .47208 .75614 L 1 .569 0 r
F
.47955 .74978 m .47821 .75667 L .47208 .75614 L 1 .662 0 r
F
.54124 .73538 m .53673 .74313 L .53532 .73619 L .728 .389 0 r
F
.54124 .73538 m .5431 .74259 L .53673 .74313 L F
.50817 .69574 m .50866 .69735 L .51608 .69309 L 0 0 0 r
F
.50817 .69574 m .50314 .70027 L .50866 .69735 L F
.51608 .69309 m .50866 .69735 L .51748 .69284 L F
.50866 .69735 m .50524 .69714 L .51656 .69317 L .504 .428 0 r
F
.50866 .69735 m .51656 .69317 L .51748 .69284 L F
.50314 .70027 m .50285 .70053 L .50866 .69735 L 0 0 0 r
F
.51996 .69362 m .52405 .70174 L .52009 .69571 L 0 .117 0 r
F
.48352 .73632 m .47653 .74201 L .47959 .73517 L 1 .853 0 r
F
.48352 .73632 m .48135 .74299 L .47653 .74201 L F
.55128 .74187 m .5442 .74986 L .5431 .74259 L .842 .54 0 r
F
.55128 .74187 m .55269 .74952 L .5442 .74986 L F
.53195 .71457 m .53109 .72258 L .52844 .71598 L .407 .217 0 r
F
.52806 .70803 m .53195 .71457 L .52844 .71598 L .306 .179 0 r
F
.47208 .75614 m .4709 .76335 L .46257 .76294 L 1 .661 0 r
F
.49029 .71596 m .48465 .72023 L .48978 .71408 L 1 .7 0 r
F
.49029 .71596 m .48664 .72212 L .48465 .72023 L F
.47955 .74978 m .47208 .75614 L .47399 .74901 L 1 .662 0 r
F
.48135 .74299 m .47955 .74978 L .47399 .74901 L 1 .76 0 r
F
.48135 .74299 m .47399 .74901 L .47653 .74201 L F
.53869 .72828 m .53532 .73619 L .53341 .72933 L .603 .321 0 r
F
.53869 .72828 m .54124 .73538 L .53532 .73619 L F
.53555 .72133 m .53341 .72933 L .53109 .72258 L .498 .263 0 r
F
.53195 .71457 m .53555 .72133 L .53109 .72258 L .407 .217 0 r
F
.53555 .72133 m .53869 .72828 L .53341 .72933 L .498 .263 0 r
F
.56316 .68184 m .58525 .67699 L .59469 .67843 L .163 .337 0 r
F
.56316 .68184 m .55603 .6826 L .58525 .67699 L F
.56197 .7409 m .55269 .74952 L .55128 .74187 L .788 .615 0 r
F
.56197 .7409 m .56379 .74909 L .55269 .74952 L F
.46424 .75538 m .46257 .76294 L .45168 .76236 L 1 .761 0 r
F
.47208 .75614 m .46257 .76294 L .46424 .75538 L 1 .661 0 r
F
.54881 .73429 m .5431 .74259 L .54124 .73538 L .703 .449 0 r
F
.54881 .73429 m .55128 .74187 L .5431 .74259 L F
.47399 .74901 m .47208 .75614 L .46424 .75538 L 1 .771 0 r
F
.48664 .72212 m .47957 .72673 L .48465 .72023 L 1 .966 0 r
F
.48664 .72212 m .48301 .72853 L .47957 .72673 L F
.52539 .69961 m .52806 .70803 L .52405 .70174 L .153 .166 0 r
F
.51996 .69362 m .52539 .69961 L .52405 .70174 L 0 .117 0 r
F
.3807 .53762 m .36653 .55246 L .32102 .54203 L .697 .813 0 r
F
.57618 .73958 m .56379 .74909 L .56197 .7409 L .716 .668 0 r
F
.57618 .73958 m .57851 .7485 L .56379 .74909 L F
.47399 .74901 m .46424 .75538 L .46691 .74791 L 1 .771 0 r
F
.47653 .74201 m .47399 .74901 L .46691 .74791 L 1 .885 0 r
F
.49469 .70826 m .48978 .71408 L .48971 .71142 L .797 .465 0 r
F
.54537 .72685 m .54124 .73538 L .53869 .72828 L .584 .37 0 r
F
.54537 .72685 m .54881 .73429 L .54124 .73538 L F
.46249 .47018 m .49731 .48627 L .48001 .48419 L .336 .363 0 r
F
.44196 .47201 m .46249 .47018 L .48001 .48419 L .309 .351 0 r
F
.48301 .72853 m .47476 .73353 L .47957 .72673 L 1 1 0 r
F
.48301 .72853 m .47959 .73517 L .47476 .73353 L F
.47653 .74201 m .46691 .74791 L .47048 .74061 L 1 .885 0 r
F
.47959 .73517 m .47653 .74201 L .47048 .74061 L 1 .987 0 r
F
.45399 .75429 m .45168 .76236 L .43722 .76152 L 1 .846 0 r
F
.46424 .75538 m .45168 .76236 L .45399 .75429 L 1 .761 0 r
F
.53088 .70595 m .53195 .71457 L .52806 .70803 L .291 .203 0 r
F
.52539 .69961 m .53088 .70595 L .52806 .70803 L .153 .166 0 r
F
.47959 .73517 m .47048 .74061 L .47476 .73353 L 1 .987 0 r
F
.4128 .66044 m .42008 .65836 L .45068 .66346 L .091 .303 0 r
F
.3671 .65663 m .42008 .65836 L .4128 .66044 L .196 .335 0 r
F
.55868 .7328 m .55128 .74187 L .54881 .73429 L .667 .516 0 r
F
.55868 .7328 m .56197 .7409 L .55128 .74187 L F
.5411 .71961 m .53869 .72828 L .53555 .72133 L .484 .302 0 r
F
.5411 .71961 m .54537 .72685 L .53869 .72828 L F
.47194 .6671 m .47913 .66948 L .49198 .67317 L .228 0 0 r
F
.46691 .74791 m .46424 .75538 L .45399 .75429 L 1 .882 0 r
F
.51364 .50396 m .50276 .49161 L .52792 .48992 L .628 .608 0 r
F
.51364 .50396 m .49584 .5069 L .50276 .49161 L F
.5362 .71263 m .53555 .72133 L .53195 .71457 L .395 .246 0 r
F
.53088 .70595 m .5362 .71263 L .53195 .71457 L .291 .203 0 r
F
.5362 .71263 m .5411 .71961 L .53555 .72133 L .395 .246 0 r
F
.59532 .73776 m .57851 .7485 L .57618 .73958 L .642 .681 0 r
F
.59532 .73776 m .59826 .74772 L .57851 .7485 L F
.49198 .67317 m .49908 .67708 L .50589 .68035 L .361 0 0 r
F
.5932 .49907 m .58827 .52381 L .57281 .51297 L .501 .526 0 r
F
.5932 .49907 m .61465 .51215 L .58827 .52381 L F
.50285 .70053 m .49659 .70575 L .49991 .70219 L .53 .415 0 r
F
.50285 .70053 m .49991 .70219 L .50866 .69735 L F
.48978 .71408 m .48253 .71757 L .48971 .71142 L .972 .678 0 r
F
.48978 .71408 m .48465 .72023 L .48253 .71757 L F
.46691 .74791 m .45399 .75429 L .45771 .74636 L 1 .882 0 r
F
.47048 .74061 m .46691 .74791 L .45771 .74636 L 1 1 0 r
F
.44038 .75276 m .43722 .76152 L .41778 .76034 L .921 .883 0 r
F
.45399 .75429 m .43722 .76152 L .44038 .75276 L 1 .846 0 r
F
.55402 .72488 m .54881 .73429 L .54537 .72685 L .562 .428 0 r
F
.55402 .72488 m .55868 .7328 L .54881 .73429 L F
.34943 .33934 m .2679 .3387 L .29592 .3103 L .723 .82 0 r
F
.37687 .32099 m .34943 .33934 L .29592 .3103 L .729 .836 0 r
F
.62139 .73524 m .59826 .74772 L .59532 .73776 L .58 .649 0 r
F
.62139 .73524 m .62502 .74667 L .59826 .74772 L F
.57179 .73075 m .56197 .7409 L .55868 .7328 L .622 .571 0 r
F
.57179 .73075 m .57618 .73958 L .56197 .7409 L F
.42304 .53643 m .3807 .53762 L .39975 .52408 L .806 .919 0 r
F
.43946 .52654 m .42304 .53643 L .39975 .52408 L .799 .923 0 r
F
.48465 .72023 m .4754 .72419 L .48253 .71757 L 1 .989 0 r
F
.48465 .72023 m .47957 .72673 L .4754 .72419 L F
.45771 .74636 m .45399 .75429 L .44038 .75276 L 1 .964 0 r
F
.47048 .74061 m .45771 .74636 L .46268 .73864 L 1 1 0 r
F
.47476 .73353 m .47048 .74061 L .46268 .73864 L F
.52661 .69665 m .53088 .70595 L .52539 .69961 L .163 .202 0 r
F
.54821 .71724 m .54537 .72685 L .5411 .71961 L .473 .351 0 r
F
.54821 .71724 m .55402 .72488 L .54537 .72685 L F
.31038 .46072 m .3277 .44449 L .38619 .46292 L .412 .427 0 r
F
.47957 .72673 m .46867 .73123 L .4754 .72419 L 1 1 0 r
F
.47957 .72673 m .47476 .73353 L .46867 .73123 L F
.47476 .73353 m .46268 .73864 L .46867 .73123 L F
.54149 .70994 m .5411 .71961 L .5362 .71263 L .39 .287 0 r
F
.54149 .70994 m .54821 .71724 L .5411 .71961 L F
.53418 .70306 m .5362 .71263 L .53088 .70595 L .29 .238 0 r
F
.52661 .69665 m .53418 .70306 L .53088 .70595 L .163 .202 0 r
F
.38194 .24066 m .45524 .26975 L .42409 .27555 L .505 .545 0 r
F
.34713 .25727 m .38194 .24066 L .42409 .27555 L .502 .541 0 r
F
.53418 .70306 m .54149 .70994 L .5362 .71263 L .29 .238 0 r
F
.59469 .67843 m .62759 .66897 L .63974 .67359 L .245 .364 0 r
F
.59469 .67843 m .58525 .67699 L .62759 .66897 L F
.49659 .70575 m .48971 .71142 L .49026 .70767 L .724 .471 0 r
F
.42203 .7506 m .41778 .76034 L .39137 .75867 L .773 .853 0 r
F
.44038 .75276 m .41778 .76034 L .42203 .7506 L .921 .883 0 r
F
.65732 .73174 m .62502 .74667 L .62139 .73524 L .535 .594 0 r
F
.65732 .73174 m .66156 .74522 L .62502 .74667 L F
.56547 .72216 m .55868 .7328 L .55402 .72488 L .538 .481 0 r
F
.56547 .72216 m .57179 .73075 L .55868 .7328 L F
.58946 .72791 m .57618 .73958 L .57179 .73075 L .576 .594 0 r
F
.58946 .72791 m .59532 .73776 L .57618 .73958 L F
.45771 .74636 m .44038 .75276 L .44552 .74417 L 1 .964 0 r
F
.46268 .73864 m .45771 .74636 L .44552 .74417 L 1 1 0 r
F
.49584 .5069 m .47582 .4959 L .50276 .49161 L .678 .723 0 r
F
.49584 .5069 m .47686 .51164 L .47582 .4959 L F
.48675 .47064 m .51626 .49016 L .49731 .48627 L .367 .382 0 r
F
.46249 .47018 m .48675 .47064 L .49731 .48627 L .336 .363 0 r
F
.73808 .49533 m .69046 .53395 L .6752 .51398 L .536 .594 0 r
F
.73808 .49533 m .75739 .52176 L .69046 .53395 L F
.44552 .74417 m .44038 .75276 L .42203 .7506 L 1 .982 0 r
F
.65219 .4953 m .63156 .52682 L .61465 .51215 L .526 .574 0 r
F
.65219 .4953 m .6752 .51398 L .63156 .52682 L F
.40772 .4551 m .46249 .47018 L .44196 .47201 L .372 .393 0 r
F
.38619 .46292 m .40772 .4551 L .44196 .47201 L .362 .387 0 r
F
.56826 .48806 m .57281 .51297 L .55504 .5036 L .468 .483 0 r
F
.56826 .48806 m .5932 .49907 L .57281 .51297 L F
.43946 .52654 m .39975 .52408 L .4228 .51235 L .799 .923 0 r
F
.45772 .51821 m .43946 .52654 L .4228 .51235 L .771 .894 0 r
F
.3671 .65663 m .37598 .65115 L .42008 .65836 L .196 .335 0 r
F
.30205 .65127 m .37598 .65115 L .3671 .65663 L .266 .354 0 r
F
.48971 .71142 m .48019 .71381 L .49026 .70767 L .851 .653 0 r
F
.48971 .71142 m .48253 .71757 L .48019 .71381 L F
.42008 .65836 m .46037 .66433 L .45068 .66346 L .097 .3 0 r
F
.46268 .73864 m .44552 .74417 L .45243 .73586 L 1 1 0 r
F
.46867 .73123 m .46268 .73864 L .45243 .73586 L F
.55751 .71394 m .55402 .72488 L .54821 .71724 L .464 .4 0 r
F
.55751 .71394 m .56547 .72216 L .55402 .72488 L F
.50866 .69735 m .49991 .70219 L .50524 .69714 L .504 .428 0 r
F
.7074 .72682 m .66156 .74522 L .65732 .73174 L .5 .536 0 r
F
.7074 .72682 m .71183 .74323 L .66156 .74522 L F
.48253 .71757 m .4702 .72059 L .48019 .71381 L 1 .949 0 r
F
.48253 .71757 m .4754 .72419 L .4702 .72059 L F
.47686 .51164 m .44864 .50286 L .47582 .4959 L .728 .825 0 r
F
.47686 .51164 m .45772 .51821 L .44864 .50286 L F
.32102 .54203 m .24244 .55277 L .2559 .52691 L .621 .721 0 r
F
.46867 .73123 m .45243 .73586 L .46079 .72797 L 1 1 0 r
F
.4754 .72419 m .46867 .73123 L .46079 .72797 L F
.39697 .74755 m .39137 .75867 L .35511 .75632 L .659 .768 0 r
F
.42203 .7506 m .39137 .75867 L .39697 .74755 L .773 .853 0 r
F
.45772 .51821 m .4228 .51235 L .44864 .50286 L .771 .894 0 r
F
.4754 .72419 m .46079 .72797 L .4702 .72059 L 1 1 0 r
F
.52769 .69253 m .53418 .70306 L .52661 .69665 L .192 .242 0 r
F
.54826 .7062 m .54821 .71724 L .54149 .70994 L .389 .332 0 r
F
.54826 .7062 m .55751 .71394 L .54821 .71724 L F
.3277 .44449 m .40772 .4551 L .38619 .46292 L .411 .427 0 r
F
.61366 .72394 m .59532 .73776 L .58946 .72791 L .537 .582 0 r
F
.61366 .72394 m .62139 .73524 L .59532 .73776 L F
.48675 .47064 m .51347 .47371 L .51626 .49016 L .367 .382 0 r
F
.58089 .71837 m .57179 .73075 L .56547 .72216 L .514 .512 0 r
F
.58089 .71837 m .58946 .72791 L .57179 .73075 L F
.55603 .6826 m .57026 .67646 L .58525 .67699 L .263 .37 0 r
F
.53816 .69904 m .54149 .70994 L .53418 .70306 L .3 .279 0 r
F
.52769 .69253 m .53816 .69904 L .53418 .70306 L .192 .242 0 r
F
.53816 .69904 m .54826 .7062 L .54149 .70994 L .3 .279 0 r
F
.54117 .47953 m .55504 .5036 L .53585 .49595 L .435 .443 0 r
F
.54117 .47953 m .56826 .48806 L .55504 .5036 L F
.63702 .25441 m .63182 .31095 L .60114 .29366 L .567 .62 0 r
F
.63702 .25441 m .68034 .27775 L .63182 .31095 L F
.44552 .74417 m .42203 .7506 L .42908 .74107 L 1 .982 0 r
F
.45243 .73586 m .44552 .74417 L .42908 .74107 L 1 1 0 r
F
.3807 .53762 m .32102 .54203 L .3401 .52318 L .697 .813 0 r
F
.39975 .52408 m .3807 .53762 L .3401 .52318 L .706 .828 0 r
F
.42908 .74107 m .42203 .7506 L .39697 .74755 L .824 .922 0 r
F
.50072 .67632 m .51736 .68671 L .50767 .68157 L .024 .236 0 r
F
.48886 .67251 m .50072 .67632 L .50767 .68157 L 0 .213 0 r
F
.49991 .70219 m .4917 .70234 L .50524 .69714 L .655 .472 0 r
F
.49991 .70219 m .49026 .70767 L .4917 .70234 L F
.77808 .71983 m .71183 .74323 L .7074 .72682 L .471 .49 0 r
F
.77808 .71983 m .78148 .74047 L .71183 .74323 L F
.56996 .70932 m .56547 .72216 L .55751 .71394 L .454 .436 0 r
F
.56996 .70932 m .58089 .71837 L .56547 .72216 L F
.45243 .73586 m .42908 .74107 L .43866 .73193 L 1 1 0 r
F
.46079 .72797 m .45243 .73586 L .43866 .73193 L F
.63974 .67359 m .68947 .65734 L .70433 .66669 L .299 .377 0 r
F
.63974 .67359 m .62759 .66897 L .68947 .65734 L F
.37687 .32099 m .29592 .3103 L .33431 .28547 L .729 .836 0 r
F
.40964 .30622 m .37687 .32099 L .33431 .28547 L .727 .843 0 r
F
.3401 .52318 m .32102 .54203 L .2559 .52691 L .634 .74 0 r
F
.36229 .74322 m .35511 .75632 L .30486 .75298 L .583 .665 0 r
F
.39697 .74755 m .35511 .75632 L .36229 .74322 L .659 .768 0 r
F
.60497 .4794 m .62626 .44693 L .65998 .4592 L .513 .502 0 r
F
.49026 .70767 m .47755 .70846 L .4917 .70234 L .752 .618 0 r
F
.49026 .70767 m .48019 .71381 L .47755 .70846 L F
.64724 .71834 m .62139 .73524 L .61366 .72394 L .505 .547 0 r
F
.64724 .71834 m .65732 .73174 L .62139 .73524 L F
.50072 .67632 m .51417 .68104 L .51736 .68671 L .024 .236 0 r
F
.46079 .72797 m .43866 .73193 L .45033 .72335 L 1 1 0 r
F
.4702 .72059 m .46079 .72797 L .45033 .72335 L .984 1 0 r
F
.47371 .66606 m .50072 .67632 L .48886 .67251 L .052 .268 0 r
F
.46037 .66433 m .47371 .66606 L .48886 .67251 L 0 .257 0 r
F
.60202 .71303 m .58946 .72791 L .58089 .71837 L .492 .515 0 r
F
.60202 .71303 m .61366 .72394 L .58946 .72791 L F
.55716 .70094 m .55751 .71394 L .54826 .7062 L .39 .37 0 r
F
.55716 .70094 m .56996 .70932 L .55751 .71394 L F
.42008 .65836 m .43305 .65703 L .46037 .66433 L .097 .3 0 r
F
.37598 .65115 m .43305 .65703 L .42008 .65836 L .196 .331 0 r
F
.48019 .71381 m .46352 .71549 L .47755 .70846 L .863 .854 0 r
F
.48019 .71381 m .4702 .72059 L .46352 .71549 L F
.30205 .65127 m .31202 .64084 L .37598 .65115 L .266 .354 0 r
F
.4702 .72059 m .45033 .72335 L .46352 .71549 L .984 1 0 r
F
.51748 .69284 m .50524 .69714 L .5135 .68993 L .482 .431 0 r
F
.42609 .2292 m .49069 .26838 L .45524 .26975 L .512 .553 0 r
F
.38194 .24066 m .42609 .2292 L .45524 .26975 L .505 .545 0 r
F
.62229 .47879 m .61465 .51215 L .5932 .49907 L .502 .538 0 r
F
.62229 .47879 m .65219 .4953 L .61465 .51215 L F
.42908 .74107 m .39697 .74755 L .40657 .73668 L .824 .922 0 r
F
.43866 .73193 m .42908 .74107 L .40657 .73668 L .848 .961 0 r
F
.43628 .4498 m .48675 .47064 L .46249 .47018 L .387 .405 0 r
F
.40772 .4551 m .43628 .4498 L .46249 .47018 L .372 .393 0 r
F
.54312 .69337 m .54826 .7062 L .53816 .69904 L .316 .318 0 r
F
.54312 .69337 m .55716 .70094 L .54826 .7062 L F
.47718 .2243 m .52838 .2719 L .49069 .26838 L .522 .565 0 r
F
.47718 .2243 m .5319 .22684 L .52838 .2719 L F
.51973 .28934 m .48828 .24696 L .54104 .24857 L .674 .792 0 r
F
.42609 .2292 m .47718 .2243 L .49069 .26838 L .512 .553 0 r
F
.51973 .28934 m .48335 .29014 L .48828 .24696 L .674 .792 0 r
F
.43305 .65703 m .47371 .66606 L .46037 .66433 L .119 .301 0 r
F
.40657 .73668 m .39697 .74755 L .36229 .74322 L .688 .809 0 r
F
.47057 .44776 m .51347 .47371 L .48675 .47064 L .407 .422 0 r
F
.47057 .44776 m .50869 .44953 L .51347 .47371 L F
.52792 .48992 m .50276 .49161 L .5136 .46911 L .596 .605 0 r
F
.39975 .52408 m .3401 .52318 L .36652 .50607 L .706 .828 0 r
F
.4228 .51235 m .39975 .52408 L .36652 .50607 L .701 .825 0 r
F
.58645 .23705 m .60114 .29366 L .56597 .28043 L .55 .599 0 r
F
.58645 .23705 m .63702 .25441 L .60114 .29366 L F
.58696 .70278 m .58089 .71837 L .56996 .70932 L .444 .451 0 r
F
.58696 .70278 m .60202 .71303 L .58089 .71837 L F
.49016 .66889 m .51417 .68104 L .50072 .67632 L .121 .28 0 r
F
.47371 .66606 m .49016 .66889 L .50072 .67632 L .052 .268 0 r
F
.40964 .30622 m .33431 .28547 L .3812 .26585 L .727 .843 0 r
F
.44587 .29579 m .40964 .30622 L .3812 .26585 L .716 .838 0 r
F
.50524 .69714 m .49443 .6947 L .5135 .68993 L .593 .468 0 r
F
.50524 .69714 m .4917 .70234 L .49443 .6947 L F
.31365 .73703 m .30486 .75298 L .23451 .74825 L .533 .575 0 r
F
.36229 .74322 m .30486 .75298 L .31365 .73703 L .583 .665 0 r
F
.43866 .73193 m .40657 .73668 L .41982 .72632 L .848 .961 0 r
F
.45033 .72335 m .43866 .73193 L .41982 .72632 L .837 .953 0 r
F
.6946 .71037 m .65732 .73174 L .64724 .71834 L .478 .507 0 r
F
.6946 .71037 m .7074 .72682 L .65732 .73174 L F
.48335 .29014 m .43372 .25275 L .48828 .24696 L .698 .821 0 r
F
.48335 .29014 m .44587 .29579 L .43372 .25275 L F
.70701 .47042 m .6752 .51398 L .65219 .4953 L .519 .568 0 r
F
.70701 .47042 m .73808 .49533 L .6752 .51398 L F
.63151 .70543 m .61366 .72394 L .60202 .71303 L .471 .498 0 r
F
.63151 .70543 m .64724 .71834 L .61366 .72394 L F
.44587 .29579 m .3812 .26585 L .43372 .25275 L .716 .838 0 r
F
.58699 .46527 m .5932 .49907 L .56826 .48806 L .478 .504 0 r
F
.58699 .46527 m .62229 .47879 L .5932 .49907 L F
.4917 .70234 m .47445 .70079 L .49443 .6947 L .67 .576 0 r
F
.4917 .70234 m .47755 .70846 L .47445 .70079 L F
.45033 .72335 m .41982 .72632 L .43612 .71675 L .837 .953 0 r
F
.46352 .71549 m .45033 .72335 L .43612 .71675 L .793 .879 0 r
F
.56916 .69347 m .56996 .70932 L .55716 .70094 L .391 .394 0 r
F
.56916 .69347 m .58696 .70278 L .56996 .70932 L F
.43628 .4498 m .47057 .44776 L .48675 .47064 L .387 .405 0 r
F
.50276 .49161 m .47497 .47269 L .5136 .46911 L .63 .681 0 r
F
.50276 .49161 m .47582 .4959 L .47497 .47269 L F
.49016 .66889 m .50894 .67299 L .51417 .68104 L .121 .28 0 r
F
.4228 .51235 m .36652 .50607 L .39908 .49151 L .701 .825 0 r
F
.44864 .50286 m .4228 .51235 L .39908 .49151 L .685 .798 0 r
F
.40657 .73668 m .36229 .74322 L .37523 .7304 L .688 .809 0 r
F
.41982 .72632 m .40657 .73668 L .37523 .7304 L .701 .822 0 r
F
.47755 .70846 m .45465 .70818 L .47445 .70079 L .731 .739 0 r
F
.47755 .70846 m .46352 .71549 L .45465 .70818 L F
.46352 .71549 m .43612 .71675 L .45465 .70818 L .793 .879 0 r
F
.35662 .43026 m .43628 .4498 L .40772 .4551 L .415 .432 0 r
F
.3277 .44449 m .35662 .43026 L .40772 .4551 L .411 .427 0 r
F
.45136 .65686 m .49016 .66889 L .47371 .66606 L .154 .306 0 r
F
.43305 .65703 m .45136 .65686 L .47371 .66606 L .119 .301 0 r
F
.37523 .7304 m .36229 .74322 L .31365 .73703 L .602 .688 0 r
F
.54952 .68532 m .55716 .70094 L .54312 .69337 L .332 .348 0 r
F
.54952 .68532 m .56916 .69347 L .55716 .70094 L F
.37598 .65115 m .39312 .64658 L .43305 .65703 L .196 .331 0 r
F
.31202 .64084 m .39312 .64658 L .37598 .65115 L .264 .351 0 r
F
.47582 .4959 m .43597 .48022 L .47497 .47269 L .66 .749 0 r
F
.47582 .4959 m .44864 .50286 L .43597 .48022 L F
.44864 .50286 m .39908 .49151 L .43597 .48022 L .685 .798 0 r
F
.3401 .52318 m .2559 .52691 L .28116 .50193 L .634 .74 0 r
F
.36652 .50607 m .3401 .52318 L .28116 .50193 L .64 .748 0 r
F
.39312 .64658 m .45136 .65686 L .43305 .65703 L .207 .33 0 r
F
.6107 .69342 m .60202 .71303 L .58696 .70278 L .434 .45 0 r
F
.6107 .69342 m .63151 .70543 L .60202 .71303 L F
.31365 .73703 m .23451 .74825 L .2443 .72811 L .533 .575 0 r
F
.76263 .69882 m .7074 .72682 L .6946 .71037 L .455 .473 0 r
F
.76263 .69882 m .77808 .71983 L .7074 .72682 L F
.41982 .72632 m .37523 .7304 L .39351 .71827 L .701 .822 0 r
F
.43612 .71675 m .41982 .72632 L .39351 .71827 L .695 .799 0 r
F
.62759 .66897 m .66249 .64931 L .68947 .65734 L .344 .39 0 r
F
.47428 .65822 m .50894 .67299 L .49016 .66889 L .198 .312 0 r
F
.45136 .65686 m .47428 .65822 L .49016 .66889 L .154 .306 0 r
F
.5135 .68993 m .49906 .68364 L .5261 .67951 L .542 .461 0 r
F
.5135 .68993 m .49443 .6947 L .49906 .68364 L F
.67347 .69447 m .64724 .71834 L .63151 .70543 L .453 .474 0 r
F
.67347 .69447 m .6946 .71037 L .64724 .71834 L F
.58579 .68273 m .58696 .70278 L .56916 .69347 L .392 .406 0 r
F
.58579 .68273 m .6107 .69342 L .58696 .70278 L F
.43612 .71675 m .39351 .71827 L .41633 .70721 L .695 .799 0 r
F
.45465 .70818 m .43612 .71675 L .41633 .70721 L .674 .734 0 r
F
.66513 .44847 m .65219 .4953 L .62229 .47879 L .502 .542 0 r
F
.66513 .44847 m .70701 .47042 L .65219 .4953 L F
.49443 .6947 m .47066 .68967 L .49906 .68364 L .602 .535 0 r
F
.49443 .6947 m .47445 .70079 L .47066 .68967 L F
.37523 .7304 m .31365 .73703 L .3308 .72135 L .602 .688 0 r
F
.39351 .71827 m .37523 .7304 L .3308 .72135 L .611 .689 0 r
F
.47428 .65822 m .50069 .66139 L .50894 .67299 L .198 .312 0 r
F
.3308 .72135 m .31365 .73703 L .2443 .72811 L .546 .588 0 r
F
.45465 .70818 m .41633 .70721 L .44254 .69759 L .674 .734 0 r
F
.47445 .70079 m .45465 .70818 L .44254 .69759 L .642 .637 0 r
F
.47445 .70079 m .44254 .69759 L .47066 .68967 L F
.39647 .41943 m .47057 .44776 L .43628 .4498 L .424 .441 0 r
F
.35662 .43026 m .39647 .41943 L .43628 .4498 L .415 .432 0 r
F
.55809 .67368 m .56916 .69347 L .54952 .68532 L .346 .369 0 r
F
.55809 .67368 m .58579 .68273 L .56916 .69347 L F
.36652 .50607 m .28116 .50193 L .31775 .47921 L .64 .748 0 r
F
.39908 .49151 m .36652 .50607 L .31775 .47921 L .638 .743 0 r
F
.4182 .64354 m .47428 .65822 L .45136 .65686 L .228 .331 0 r
F
.39312 .64658 m .4182 .64354 L .45136 .65686 L .207 .33 0 r
F
.31202 .64084 m .33408 .63135 L .39312 .64658 L .264 .351 0 r
F
.64468 .67978 m .63151 .70543 L .6107 .69342 L .424 .441 0 r
F
.64468 .67978 m .67347 .69447 L .63151 .70543 L F
.33408 .63135 m .4182 .64354 L .39312 .64658 L .269 .349 0 r
F
.39351 .71827 m .3308 .72135 L .35594 .70653 L .611 .689 0 r
F
.41633 .70721 m .39351 .71827 L .35594 .70653 L .61 .667 0 r
F
.61455 .43089 m .62229 .47879 L .58699 .46527 L .485 .517 0 r
F
.61455 .43089 m .66513 .44847 L .62229 .47879 L F
.73468 .67832 m .6946 .71037 L .67347 .69447 L .436 .453 0 r
F
.73468 .67832 m .76263 .69882 L .6946 .71037 L F
.39908 .49151 m .31775 .47921 L .36411 .46013 L .638 .743 0 r
F
.43597 .48022 m .39908 .49151 L .36411 .46013 L .63 .723 0 r
F
.44547 .41332 m .50869 .44953 L .47057 .44776 L .436 .455 0 r
F
.39647 .41943 m .44547 .41332 L .47057 .44776 L .424 .441 0 r
F
.44547 .41332 m .5007 .41294 L .50869 .44953 L .436 .455 0 r
F
.5136 .46911 m .47441 .43747 L .53069 .43508 L .595 .645 0 r
F
.5136 .46911 m .47497 .47269 L .47441 .43747 L F
.4503 .64262 m .50069 .66139 L .47428 .65822 L .256 .336 0 r
F
.4182 .64354 m .4503 .64262 L .47428 .65822 L .228 .331 0 r
F
.48781 .64431 m .52917 .66653 L .50069 .66139 L .288 .346 0 r
F
.48781 .64431 m .52857 .64892 L .52917 .66653 L F
.5261 .67951 m .50661 .66728 L .54529 .66417 L .503 .452 0 r
F
.5261 .67951 m .49906 .68364 L .50661 .66728 L F
.60954 .66694 m .6107 .69342 L .58579 .68273 L .392 .41 0 r
F
.60954 .66694 m .64468 .67978 L .6107 .69342 L F
.41633 .70721 m .35594 .70653 L .38804 .6932 L .61 .667 0 r
F
.44254 .69759 m .41633 .70721 L .38804 .6932 L .599 .622 0 r
F
.43597 .48022 m .36411 .46013 L .41753 .44593 L .63 .723 0 r
F
.47497 .47269 m .43597 .48022 L .41753 .44593 L .615 .69 0 r
F
.47497 .47269 m .41753 .44593 L .47441 .43747 L F
.3308 .72135 m .2443 .72811 L .26642 .70805 L .546 .588 0 r
F
.35594 .70653 m .3308 .72135 L .26642 .70805 L .553 .588 0 r
F
.49906 .68364 m .46577 .67321 L .50661 .66728 L .547 .5 0 r
F
.49906 .68364 m .47066 .68967 L .46577 .67321 L F
.4503 .64262 m .48781 .64431 L .50069 .66139 L .256 .336 0 r
F
.44254 .69759 m .38804 .6932 L .42539 .68194 L .599 .622 0 r
F
.47066 .68967 m .44254 .69759 L .42539 .68194 L .579 .562 0 r
F
.57003 .65652 m .58579 .68273 L .55809 .67368 L .358 .382 0 r
F
.57003 .65652 m .60954 .66694 L .58579 .68273 L F
.47066 .68967 m .42539 .68194 L .46577 .67321 L .579 .562 0 r
F
.36826 .62379 m .4503 .64262 L .4182 .64354 L .281 .351 0 r
F
.33408 .63135 m .36826 .62379 L .4182 .64354 L .269 .349 0 r
F
.69479 .65938 m .67347 .69447 L .64468 .67978 L .415 .431 0 r
F
.69479 .65938 m .73468 .67832 L .67347 .69447 L F
.35594 .70653 m .26642 .70805 L .30079 .68903 L .553 .588 0 r
F
.38804 .6932 m .35594 .70653 L .30079 .68903 L .553 .573 0 r
F
.4135 .6192 m .48781 .64431 L .4503 .64262 L .298 .355 0 r
F
.36826 .62379 m .4135 .6192 L .4503 .64262 L .281 .351 0 r
F
.64471 .6431 m .64468 .67978 L .60954 .66694 L .391 .41 0 r
F
.64471 .6431 m .69479 .65938 L .64468 .67978 L F
.46752 .61845 m .52857 .64892 L .48781 .64431 L .319 .363 0 r
F
.46752 .61845 m .5269 .62214 L .52857 .64892 L F
.54529 .66417 m .51884 .6424 L .575 .64101 L .473 .443 0 r
F
.54529 .66417 m .50661 .66728 L .51884 .6424 L F
.38804 .6932 m .30079 .68903 L .34618 .67207 L .553 .573 0 r
F
.42539 .68194 m .38804 .6932 L .34618 .67207 L .545 .545 0 r
F
.50661 .66728 m .4591 .64813 L .51884 .6424 L .505 .474 0 r
F
.50661 .66728 m .46577 .67321 L .4591 .64813 L F
.4135 .6192 m .46752 .61845 L .48781 .64431 L .298 .355 0 r
F
.58743 .63046 m .64471 .6431 L .60954 .66694 L .367 .391 0 r
F
.42539 .68194 m .34618 .67207 L .40013 .65817 L .545 .545 0 r
F
.46577 .67321 m .42539 .68194 L .40013 .65817 L .529 .51 0 r
F
.46577 .67321 m .40013 .65817 L .4591 .64813 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00N_oo3hAP3hB0R?oo001gool4Q40>Q60?
Q806S:22ool004Soo`Jn02Koo`R4@0f4H0n4P0^<X7goo`00B?oo3;h07Ooo2hA03XAP3XB048bPN?oo
0018oolA_P0Dool@Q40=Q60>Q80@S:03S<1eool004Sooa6n00O680_ooa>4@0b4H0j4P0n<X0N<`7;o
o`00B?oo4Kh03LHP0_oo5XA01XAP2;J03ji038bP2Xc0Kooo0018oolA_P0=aR0FQ40@]X0?[T04YP07
S:0>S<1/ool004Sooa6n00[681J4@0BfX0nfP0j^@0FV00N<X12<`6[oo`00B?oo4Kh02LHP4hA02;JP
3kJ03Zi01JH01XbP4Hc00iCPIooo0018oolA_P08aR0@Q40<]Z0?]X0=[T03YP000hbPYP2<X006S:0@
S<06U>1Uool004Wooa2e`0O680f4@12fX0nfP0f^@0>V0003S:2V08bP00F<X12<`0VDh6?oo`00BOoo
4KG01Kg038A00kjP4;JP3KJ03Ji01ZH01XbP3hc039CPHOoo0019oolA]L04_L0:Q407_Z0?]Z0=]X0=
[T05YP06S:0?S<0?U>1Oool004[ooa2e`0:m`0V4@0^nX0jfX0ffP0b^@0FV00N<X0j<`1:Dh5goo`00
B_oo4KG000Bm`8APQ624H0>4@0jnX0jfX0ffP0b^@0FV00J4H0j<`1:Dh0>E85_oo`00B_oo4KG018AP
4[jP3[JP3;J02ji01JH01hAP0hb02Xc04YCP1IDPF_oo001;ool?]L04Q60D_Z0=]Z0<]X0;[T05YP06
Q606S807S<0AU>08UB1Iool004_oo`ne`0>4H1JnX0bfX0^fP0^^@0FV00N4H0V<P0><`16Dh0ZE85So
o`00Booo2;G01Zf00XAP6;jP3;JP2kl02kJP1JhP1XAP38b049CP3IDPEooo001;ool=[H02Q60J_Z08
]Z04ab0:_`0:]Z05[R07Q60;S803S<0=U>0?UB03_V1Cool004coo`b]P003Q62nX;jP01ZnX0BfX0O7
80Zo00ZfX0F^80J4H0^<P0J<`0ZDh16E80:nH5?oo`00COoo2Zf07[jP2lLP2[l02KJP1JhP1hAP2Xb0
2Hc01YCP59DPE?oo001=ool9[H0N_Z02cb0;ab09_`09]Z05[R06O00:S80<S<03U>0CUB03WD1Cool0
04koo`J]P1jnX0G?80[780Vo00RfX0F^80Ml00>4@0J<P0j<`1>E80JM@5;oo`00Cooo1:f00kj06[jP
2<lP2LLP2Kl01kJP1jhP1G`01XA00hb03Xc00iD03iDP2Ie0DOoo001?ool3[H06_X0F_Z0:cb0:ab07
_`08a`06]T06O008Q40=S<06U@0<UB0<WD1@ool0053oo`03[H2nP;j000NnP1:nX0g?80W780Bo00?G
P0O700Jf@0Il00R4@0><P0V<`0VE00VE80jM@53oo`00D?oo3;j03kjP3llP2<LP1mN01lL01KI000A[
@:EPLh1cP0=l00N4@0F<P0N<`0^E00JE816M@4ooo`00Cooo3kj02kjP4/lP1<LP1=o01]N01/L01KI0
0V]01G>01hA028b00hc03YD00iDP59e0C_oo001>oolB_X08_Z0Ccb08gl06eh06a`04]T000jEPJd1[
@005Lh03Pn03Q40:S80AU@0GWD1=ool004gooaFnP0BnX1??80?W`0SO`0GGP0G700Fn8003Y>1[@7>0
00AcP0J3h0Z<P0:D`0jE01VM@4goo`00C?oo6;j04llP1^O01mo01MN01MM01;hP00>Th6;0H/000V/0
0g>01X?P0X`P1hb019C02iD069e019f0C?oo001<ool3]V0D_X03c^0>cb0:il06gl05kn04ed04_R02
Y>02H/04J`06Pn04S205S806U<07U@0GWD08WH1<ool004_oo`NfH12nP0K>h0_?80?WP0WW`0?O`0?o
h0C_h0?G@0Bn80:/80=B@0A[009kH0>3h0J<80><P0RD`0BE01JM@0^MP4coo`00Booo2[IP3;j02<kP
2LlP1NN02>O01_oP1>oP0nmP0lFP00B/88^08H11`09B@003HX1[06/000EkH0R<80^D`1FM@12MP4_o
o`00B_oo3[IP2;j02lkP1/lP1nN01^O01ooP0^oP0_oP0nmP0/FP00B[X000000A8091`0=RP0EkH0:;
`0J<80:DP0RD`0>M812M@1BMP4_oo`00B_oo4KIP1;j03/kP0llP2NN00nO03OoP0^mP0lcP00BaX8UP
@:08P08aH003FP1RP6:0009bh09kH0B;`0><80FDP0BD`0NM80bM@0BUP1>MP4_oo`00BOoo5KIP4<kP
3>N03ooP0_lP0/cP00KAh;W0RF10X1R0<B02DJ000eX0L^1bh002L^06Rl08U80;WB08WD07YH0DWH1:
ool004WooaFfH0?6X0c>h0CW@0SWP13oh0;o800:e23jH=WP`L2AH6TP>>0`h55PDJ03JV03Pd03Rl03
U206U802Y>0;WB04WD0;YH0CWH1:ool004SooaFfH0O6X0S>h0SW@0CWP17oh0;nP009nf3jH=WP`L2A
H750D@1A@55P009Yh003JV22`8;000>3@0JD80>DP0FTh0ZM80nUP1>MP4[oo`00B?oo1KHP3kIP2lJP
1<kP2nM04ooP00Omh>^Po63jP>80`L2YX002LD0015TPJJ1YX6WP18;000>3@9?0Tl001Y@P2:CP1IdP
1Jf03jF039f01ZFPB_oo0018ool9]R0;]V0>aZ0<id02oh0Aon003?f0nl3lH?ZPhP39h;6PTF1a@6UP
JH1YX09j@0>2`0BC`0>D80>TX0NTh0Z]P0nUP0JMP0bUX4[oo`00B?oo3[HP1KIP3lJP0mkP2>M01On0
3_oP00_o`?lPoH3kX?ZPhP39h;6PVH21H75P009i`003NP1j@7Y000>C80>C`0NTX0>Th0BeH0Z]P0jU
P1:UX4[oo`00B?oo4[HP3lJP1mkP1>M01on03OoP0_lP00cm8?^PnZ3Z8=7P/L2IP85PRJ21X7W0NP03
T/02Tb04[406Y:07]F0:[H07YH07[L0BYJ1:ool004Oooa>f80Fn@0[6X0[Nh0SoP0;oX0_oh00=of3n
H?d0nh3jX>XPdN2i`:VPVJ29X86PTR000Y9P0Y;00j_01:a01[dP1kEP2Jf03Zg04ZFPB_oo0017oolC
]R09_T05aZ0;g^03m`04oh05oj04on05ol02oV002?c0nh3jX>XPdN2i`:VPZL02VN000i8P//2b`003
Zd02Zl05a<05_B07]F0:]N0=[L0BYJ1:ool004Oooa>f80fn@0_Nh0Og00KoX0?oH0?o`0;o000<o^3n
0?f0o03kH?ZPlR3J0<WP/L2Y`9WP0[9000>bP;;0Zd000Z]00lA01<C01KdP2;g02KGP3Jg04ZFPB_oo
0017oolB]R0>_T05cV05g^08m`02o^03oj04of02o^03o`003oi0oP3m8?_0nd3jX?8PhP3B0<X0`P2j
0;8P/T2bP002bd02bl03a404a<05cJ08_L09]N0=[L0BYJ1:ool004Kooa>f80jn@0W>H0Sg00Gnh0Go
H0;nh0Cn@00>oF3lX?_0n^3jH?8PhP3B0<X0`P3B@=9PdZ3Bh0;;@0;;`0?4@0CMH0G=X0Rm`0Veh0f]
`1:UX4[oo`00Aooo2:g02[HP3[i02LiP1>IP1?L01OkP1?jP0okP0_i0013mP?ePo:3l0?^0n/3jH?Y0
jR3R0=XPdR3B@=9PdZ3Bh0;ch0;/H0?Th0CMH0G=X0Rm`0Veh0f]`1:Uh4[oo`00Aooo4Jg03ki02LiP
1nIP1_kP1?jP0_hP0_i00_f000Sl`?`Pnj3k@?[0nV3j@>XP0^8P00GZH>Z0l/3c0?=P00;ch0;/H0?T
h0CMH0G=X0Rm`0Vn80f^01:Uh4[oo`00Aooo4Zg03KGP2/iP1nIP1Oi01?jP0ohP0_eP0_c000Sl@?`P
nj3k@?ZPnV3j@>XP0^8P00GZH>Z0l/3c0?=P00;ch0;m00?mP0Cf00GN@0S>@0Vn80f^01:Uh4[oo`00
Aooo4Zg03KGP2LH02>IP1Oi01?gP0oe00_eP00Wl`?a0o43k`?]0n`3jP?Y0lT000^XP00Kb@?ZPn/3k
8?]Pnn02o602o@03oH04mP05gT08cT09_R0=[P0AYN1;ool004Oooa:]`0feh0W600O=h0;n@0Q[P11[
X0Qc`0;m00?mP0Cf00GN@0S>@0Vn80f^016Uh4_oo`00Aooo4Zg03KGP2LH00/gP46^03f^P47?000?n
X>k0k/000nk01mK02KhP3Zh04JGPBooo0017oolB[L0=]N08aP05Jf0?Jh0>Jj0@Ll06Ln07e/09aX0=
]T0BYN1;ool004Oooa:]`0feh0C600Y[H0m[P0e[X11c`0]ch0;F`0W6P0ff@16^04coo`00Aooo4Zg0
3Jf03f]P3V^03F^P47?047?P1LJ03KI04Zh0C?oo0018oolBYH0:[H0CJf0=Jh0=Jj0>Ll0ALn03O202
aX0=]T0A[P1=ool004Sooa:UP0R]P1I[H0e[P0=[X12M80ZD`0ech0Ml80^f@1:^04goo`00BOoo4JF0
1Zf06F]P1f^029f03idP2iC037?P2g`P00>fH;I0]T001KI04Jh0C_oo0019oolBYH03[H0IJf0AWH0?
WB0;U<0;Ln0?O204]V0A[P1?ool004[ooa6UP0:]P1M[H0BU`12MP0jM80^D`0]ch19l80:fH0F^80b^
04ooo`00B_oo4JF000>M86]PJf004f]P2:G03if03YdP2iC02g?P4G`P0hA02ZhP1Zh0D?oo001;ool8
YH08WD0CJf0;YL0?WH0=WB0;U<0;Ln0AO206Q40=[R1Aool004_oo`nM@15[H0nU`0jMP0fM80ZD`0]c
h11l80Z4@0Z^85;oo`00C?oo3Ie03f]P4ZG03Yf039dP2YC01W?01G?P47`P38A02:hPDooo001=ool<
WD0=Jf04YN0AYL0=WH0<WB0:U<0:Ll0@O20?Q405[R1Dool004koo`^M@0Y[H0RUh16U`0bMP0^M80ZD
`0]c`0=l00]l81>4@0:^85Goo`00Cooo2Ie02F]P2jGP4:G039f02jEP2Ic02g?01W`027`P5HA0E_oo
001@ool8WD06Jf0?YN0@YL06WH05[N0;YF08W<0;Ll0:O004O20DQ404Q81Dool0057oo`FM@003U>1[
H6]P009[H1>Uh0nU`0^]h0ZUH0RL`003S41c`7?000Uc`0al01B4@0N4P5?oo`00DOoo1iCP0V^05JGP
3:G00jiP2ZgP2ZEP1ic000><@6=0Jh000V^01g?037`04hA02XB0D_oo001Cool5U>0HYN08YL06[V0:
[N09YF07W<02S4000f=0Jh1[P004Jh03Ll0<O00BQ40>Q81@ool005Coo`>Dh1ZUh0BU`0Z^H0V]h0VU
H0JL`003S41S@6=000U[P0]l01:4@164P4ooo`00EOoo7JGP3JiP2JgP2:EP1ZC000BD06=0Hd1S@0Q[
P0Ac`0Ml0164@1B4P4koo`00E?oo7:GP1;J03:iP2:gP2:g01JC00Y@00U[P26^01g?017`03hA068B0
COoo001BoolLYN07]X0;[V04[N04_X07[L05Y<03U002F^03Jb04Jh0:Ll0?Q40GQ804S<1<ool0053o
oabUh0ZfP0Z^H0RnP0N]`0BT`0>D00=Jh0I[80Yc`0>480Z4@1J4P0V<`4_oo`00Cooo6ZGP3[J01jiP
0lLP1kj01Zg01:c00i?00e:01V/P0g>01W?01h@P1HA05XB03Hc0B_oo001>oolJYN0@]X04[V06ab06
_X06_P03[<03Tl04DX02H/03Jb06Lh03Ll0:Q20EQ80BS<19ool004gooaVUh1>fP0[780>nP0?G@0Fn
00:/`0:KX003Ld0Yh480009200ER`0QcP0Z480><P124P1N<`4Soo`00C?oo6JGP4[J01<mP2<LP1]M0
1;h00[B00Y^P00AHh00P0@0iX092009JH09R`0=c80EcP0=l00J480J<P0b4P0B<h1N<`4Ooo`00Booo
6:GP4[J01lmP1/LP0^OP1MM01=I000NdP9^0`L2QP6400208P002>J04FV05Lb03Lh05O003Q209S808
Q808S>0FS<17ool004[ooaNUh16fP0_?H0?780GWh0;G@0;gh0?F@00;a22K@>80`L2QP640F>08P2TP
:F1Ah002FV03J/04Lb08O00<S804Q80<S>0AS<05S>16ool004WooaNUh16fP0C?@0W?H0OWh0Cgh0;F
@00:kR3Ch?[0jP3Ah:60PD1Hh43P:B02BJ000e7PJ/1Z`003J/05Nj04O004S60;S80@S>0;S<0:S>16
ool004Woo`FM`16Uh16fP0O?@0G?H0Cgh0?Wh0?oh0?gh0;^8009dn3K8?[0jP3Ah:60RF1Q843P0099
H003BJ1Z@6Y000=Z`09k@0EkX0R<H0J<P0FDh12<h0F<`0n<h4Koo`00B?oo2ig02jGP4KJ02/m02?OP
2?oP0_gP00_cX?aPnX3b8=7PZJ29H64PJD1A@4UP009Qh09Z@0Ek@09kX0><80R<H0^Dh2><h4Koo`00
B?oo49g01JGP4;J02lm02?OP2_oP00[m`?`0o63jX?XPfN31`:60PF1Y@09YP003JJ1Qh7[0009j`0Ak
@0J<80B<H0nDh0N<h0RE81B<h4Goo`00Aooo5Ig04;J01<l01lm02?OP2_oP00ko`?fPoL3lH?ZPnR3I
h<70XH21H7UPLF1YP6VP0WYP0g[019?01X`P4YCP3iDP58cPAOoo0017oolEWL05[T0:]X08c`03cd08
mn0:on02ol002olPoJ3l@?ZPnT3J0<70ZJ2AP7UPLF000X7000=j07YPNV000i=019?01Yc039CP1Ye0
3YDP58cPAOoo0016oolEWL0:[T05]X0;c`08mn0<on003olPoX3m`?^PnZ3j@=X0`L2a`:6PTJ29X86P
PL1j0003T/02Td05Y605W<07U>0;WD0?UB0CS>15ool004GooaFM`0n^@0_?00C_P0Cgh0coh0;o@00=
oV3lh?^0nZ3j@>80bN2a`:6PTJ29X9X0VR000Y9P0Y;00j_P1:AP1Ic02:EP2ie03YDP2XcP2ID0AOoo
0015ool7WH0>WL0?[T05aZ05c`08kh0<on004?o0o^3nH?ePo:3kH?ZPnT3R8=80`N2ih:WPXN2J09XP
0Y9P0k=P0Z_P1:AP1Ze01jEP2ie03YDP4iD0AOoo0015ool=WH07WL0?[T0:aZ09kh04ol07on004?o0
o^3nh?gPo@3lX?]PnZ3j@>8PdP31h;WPZN2j8;YP0[Z000Bbh;=P/f2cH0:[h0Fm00F]@0RUH0ZM@0jE
H1>E04Goo`00AOoo4if04:i02/JP1=l01>n01Oo00on01?oP013o0?hPoR3mh?d0nl3k@?ZPnT3Z8=X0
dP3:0<8P^R2jH0:jP004/^3D0=@0e003c804_@05[D08YF0:YJ0>UF0CU@15ool004Gooa>MP0NUh0R^
@0[6X0SO00Ko`0?oP0Go00;n8008oD3lP?]Pnd3jX?Y0jR3J00;J8003fT3JP=[000;K00;CP0;D00?<
P0Bm00K5h0N]h0ZUX0jEH1>E04Goo`00AOoo4if03ZGP2lJP2=l01Ol00on01?l00_hP00[mH?e0o83k
h?]Pn`3jP?Y0jR3R80;J8003fT3JP=[000;K00;CP0;dX0?]@0CE`0K5h0N]h0ZUX0jEH1>E04Goo`00
AOoo4if03ZGP2[I02=l01_l00ojP0oh00_hP0_eP00OlX?`0nh3k8?[PnX3b@003jR000nY0lV3jh002
nb000o^0o23l8002m:03kD04eL06aN07[N0:YJ0>UF0BU@16ool004CooaBMP0jUh0Zf@0O>H0Ko00Cn
X0?n00;mH0?lX006o03kP?/Pn^3jP?900nXP00?Z@?9Pn^000_/P00?kP?`Po2000_BP0ne01=G01/GP
1kiP2Zh03Yf04YDPA_oo0015oolCUB0>YN0:]T07cV06iT03oL03oP03oF003obPo03l0?^0nb3jh?ZP
nV3b@>XPjT3b@?Z0nZ3k8002nj000o`Po<3l`002oF03oP04kX06eX07_V0:[P0=WH0BUB17ool004Go
oaBE80bMP0^f@0O>H0KV@0?m`0?m@0?lX00?o03kP?^0nh3k8?[PnX3jH?90jR3Z@?90nX3jX?/P00;k
X003o23l`?c000;mH0?n00C^P0KFP0NnH0Z^00fMP1:E84Ooo`00A_oo4iDP3If02JfP2<iP1NI01?g0
0oe00obP00Sl0?^0nh3k8?[PnZ3jH?900^XP00Gb8?YPnZ3jh?^P00;l8003o<3mP?f000;n@0?nh0Co
@0GW80NnH0^^00bMP1:E84Soo`00A_oo4iDP3If02ZfP1kg01Lf01=d00nb00o?P00OcH?<0l`3b`>Z0
jV3R@002hR001nXPlT3jH?[0nb3l0?bP00;l`0;mP0;n@0;nh0Go@0GW80O6`0Z^@0fMP1:E84Soo`00
Aooo4YDP3If02ZfP1kg01Lf01=d00nb00o?P00OcH?<0l`3b`>Z0jV3R@002hR001nXPlT3jH?[0nb3l
0?bP00;mP0;nH0;o@0;o`0Coh0KW80K6`0^^@0bM`1:E84Woo`00Aooo4YDP3If02ZfP1kg01Lf01=d0
0nb00l]00/[P00G:P<YPbT3B8=8000;J0007hR3b@?YPn^3k@?aPoD000_hP00?nH?m0od000oo01?oP
1NnP1lK02Zi03Ig04IE0B_oo0017oolBUB0>U@0:WB07YB05]<04_403`l02bd02b^001LZ0bV3:@=8P
dP000]X000SR8?90nV3jh?_0o63m@?hP0_m02OoP1NnP1/L02Zi03Ig04IE0Booo0018oolBS>0=U@0:
WB07YB05]<04_403`l02bd02XV000jXPZP2ah002^N002/WPfP3J0?8PnX3k0?`0o>3m`?kP2_oP1NnP
1lL02JiP3Ig04IE0C?oo0019oolBS>0=U@09WB07YB06W204Vj02Xb02XZ02XV000jXPZP2ah002^N00
2LWPdN3J0?8PnX3k8?`0o>3m`00:on05kn07a`09[V0=WL0AUD1=ool004[ooa6<h0fE00VM80RDP0FL
80BKX0:S80:RX0::00:9`00<TL2QX:W0^L39h=X0lR3jP?/Po43m@?i02OoP1NoP1lLP2JiP3Ig04IE0
C_oo001:oolBS>0<U@0:S:07U805W205P`02PX02PT003hX0RL29`970RH2IP:6P^L3Ah>XPnX3k8?b0
oT3oH008on05in07ab09[V0=WL0AUD1?ool004_ooa6<h1N<X0JDP0J3P0B300:2P0:2@09aX00>LH1i
P860VH2QX;W0dN3Z8?Z0nb3lP?j0od3oX0Koh0GWh0?700C780V^H0fM`16E@53oo`00C?oo28cP2HB0
4hbP24;03d[045;P0_mP0ooP0]MP0nOP1/L02ZiP1YfP1ig04IE0DOoo001<oolBQ80;S:0A@/0>B/0H
D^06a`04[R05[V0=WJ0BUD1Bool004kooa64P0F<X1M2`0i:`1mBh0F^80jMX0BE80fE@5Coo`00Cooo
48B07T;03D[07U;P00>^85/PFb000U/P0if02IfP2IDP2IE0EOoo001@ool<Q80R@/0=B/0MD^000e/P
WH1K8006Fb02WH04WJ0>UB05UD1Fool0057oo`R4P2M2`0a:`1]Bh0iK81>E85Soo`00D_oo1XB0:D;0
2d[025;P47^000=[@5;PFb000e/P00>MP5/PFb0035/P3YDPFOoo001Cool4O20I@/0;<Z08>Z09@Z08
Pl0?Nh000f]0D^1Bh00BFb04Hd09UB1Kool005Goo`03O212`4;001=2`18bX0HjX163`0ikP0=Bh0IK
8003Jd1K85/P00QK80US@0BE85goo`00Eooo2D;P2T;04C:P2H@03h?03G^00V]00U;P4E/P3F=0G_oo
001GoolB@^09<Z0BQ00?Pl0<Nh0015;PJd1Bh5;P45/P4V=0Fooo001GoolB@^06<Z05S40@Q00>Pl0<
Nh03Jd02D^04F`0;Fb0EHd1Iool005Sooa5:h08bX0Z<@12400f3`0YkP0=[@0=Bh0UK00EK81ES@0E[
H5Koo`00FOoo3T[P3ha03h@038?02X>000=cH5;PLf0015;P35/05F=02F]PE?oo001Jool9D`0DS40>
Q006Pl06Rn09Ph02Lf05D^0<F`0CHd0>Jf1Bool005coo`EC00B<P1><@0f400b;h0R3P09cH0E:X0]K
01=S@19[H53oo`00G_oo2Hb04Xa01h@01YAP2X_P28>00g=P14ZP1E[P1U/04V=05V]PC_oo001Lool=
S80AS40<U60:Rn06Ph03Lf05BZ0:F^0AHd0FJf05Jh1<ool005Wooa:<P0b<@0BLh0bDH0R;h0J;X0=c
H003@X1cH4:00092P0YJh0=S80eS@0A[P15[H0U[P4_oo`00E_oo5hb01Xa02IcP2iAP29a01H^P0g=P
0d:000<ZH4:0D/000U;01e[P1V<P26=02F^02f]P3V^0B_oo001Eool5S:0ES80>W>08U603Y@06W405
Rj0017]PD`1C028013XP1U;015[P2F<P16=03F^01V]P4f^0B?oo001Cool:S:0@S804WD0=W>04U606
Y@05W405Tj000g]P>80000020D02<N02>R02DX06D/0<Hb0ZJh17ool0057oo`n<X0^<P0RM@0bLh0VU
00>L@0:/P0BCX005/J2AH4S00000X002:H02<N04DX03D/0;Hb0AJh06Ll0GJh16ool0053ooa><X0J<
P0bM@0JLh0F]`0RU00F/P0:S`008Pd39h;6PTF1a84300:0Q@08YP0=:80=BP0US815[P0]c`11[P0Mc
`4Goo`00C_oo68bP4Ie02Zg01:D01;gP0Zb00/CP00^S`9<PnT3R0;6PTF1a8430<@0Y02500099h0=:
80ARh0ES80AcP0][P15c`0Q[P0ic`4Coo`00C?oo6HbP19f03Ie00kIP2Jg01kgP0lCP00^k`9<Pnh3j
@>80/J2IP7U0JB1102T00099P099h0ARX0ARh0QcP0I[P0Ekh2Mc`4?oo`00Booo68bP29f02Ie01kIP
1Jg01<l00kgP0]k00mdP00gKX?bPn`3jH>80bL2IP7U0JB1I@550BF19P003HT04HZ04Lf08Lh0;Nn0<
Ll05O00FLl12ool004[ooaR<X0bMP0BM@0^fH0S?00?N`0;oP0;mH00<o43m0?/0nV3Z0<WP/J2AP7U0
JD1A@4UP0V7P0f9017<P17=P17>01G`02W_P1W?02g`05W?0@Ooo0019oolGS:0@WH0<]V03eh04c`03
on03oh02on003_f0oN3lH?/0nV3Z0<WP/J2AP7U0JD1aP6V0JJ02HN03N/04Lb04Lf09O00:Nn0AO00E
Ll11ool004SooaJ<X16MP0FfP0JfH0OGP0Woh00?oj3m`?fPo43k0?YPjR3Ah;W0XJ2AP7V0LH1YP6VP
00=jH0=j`0=c80J400Ql00Z4H15l00Yc`0]kh43oo`00A_oo5hbP49f02kJ02=N02OoP0_nP00co8?fP
o43k0?YPjR3Ah;W0XJ2AP96PRL02PN000gX0NV1jH003N/04Rl06Q008S:0:Q60@O00ENn10ool004Ko
o`N<P0n<X0nMP0bfP0COX0CGP0_oh00=ob3nP?cPo23k0?YPlR3J0<7P/L2Q`96PRL000X7P00Aj09;P
T^2Bh0>;H0B;`0JD`0N<X0^4H0Ql00Ql@1Akh43oo`00AOoo3hb01hbP3if01[IP1[J01mnP3?oP0_m0
00Sn@?b0o23k0?YPlR3J0<7P0[WP00Bah:WPXP2J@0:JP0:Bh0>;H0FLP0FD`0R<X0Z4H11l@1Akh43o
o`00AOoo5Hb03if02kIP2=nP3OoP013n`?i0oF3lP?]Pn^3jH?8PfP39h<7P^N2ah:WPXP2J@0:JP0>c
P0>/80BLP0FD`0R<X0^<`0ml@1Akh43oo`00A?oo5Xb01iE01if02kIP2=MP3OoP0_k000km`?cPo23k
8?[PnV3b8>80fP3B0<X0bR32@<9P0[ZP00Bk0;>0/h2cP0>/80BLP0JUH0RE80Z<`0ml@1Akh43oo`00
A?oo5Hb03YE02kIP2MMP1?o02?oP017o0?h0oP3m`?cPo23k8?[PnV3b8>80fP3B0<X0bR32@<9P00:j
X004^`3D@=A0e403c>05]D05YF08UB0:S<0?O40DO010ool004?ooaJ<P0jE@0Z^80WGH0Go`0CoX0?o
h0;o00;n0007oB3lH?_0n`3j`?YPlR000n8P00CR@>9PhZ3Rh0;S80;KX0;D@0?<h0Fe@0FUH0RE80Z=
00n4H1Al043oo`00COoo2hb03YE02jhP2<K01_o01?nP0ol00_hP00Wm@?dPo63k`?]Pn`3j`?YPlR00
0n8P00CR@>9PhZ3Rh0;S80;KX0;D@0?]`0GF80Ff80RMX0Z=00n4H1=l047oo`00Eooo3iE02jhP2<K0
1Nl01?nP0ol00ohP00Wm@?b0nn3kH?/0n/3jX?Y0lR000^XP00GZ@?Z0nZ3jh?]000;k`0;lH0;m80?]
`0GF80Ff80RMX0Z=00n4H1=l047oo`00IOoo2jhP2<K01^l01?k00oh01?e000SlP?_Pnf3k0?[0nV3j
@?8P0^XP00GZ@?Z0nZ3jh?]000;k`0;lH0;m80?]`0GF80Ff80RMX0Z=00j4H1Al047oo`00Mooo1^l0
1?k00oh00oe00_b000Okh?]Pn`3j`?ZPnV3b@002jR001_90nV3j`?/0nf3k`0;lH0;m80;n00?nX0G_
00G6`0RV00ZE@0j4P1=l04;oo`00Qooo0_b000Okh?]Pn`3j`?ZPnV3b@002jR001_90nV3j`?/0nf3k
`0;lH0;m80;n00?nX0C_00K6`0NV00ZE@0j4P1=l04?oo`00Z_oo1jH02iE03XB04W`0A?oo002kool>
Q80BO015ool00<Sooa9l04Koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.51419 .40356 m .47596 .40506 L .48655 .37847 L .678 .793 0 r
F
.47596 .40506 m .45891 .37751 L .48655 .37847 L .652 .764 0 r
F
.47596 .40506 m .44494 .4028 L .45891 .37751 L F
.44494 .4028 m .44789 .39199 L .45891 .37751 L F
.43994 .40244 m .44061 .40031 L .45891 .37751 L F
.44812 .36726 m .45379 .37451 L .44019 .38784 L .492 .501 0 r
F
.4498 .38258 m .44986 .38099 L .45308 .37659 L .626 .73 0 r
F
.44986 .38099 m .45258 .37651 L .45308 .37659 L F
.44191 .39699 m .44384 .39205 L .4498 .38258 L F
.45379 .37451 m .45258 .37651 L .44019 .38784 L .492 .501 0 r
F
.45258 .37651 m .44506 .38892 L .44233 .38832 L F
.45258 .37651 m .44233 .38832 L .44019 .38784 L F
.44812 .36726 m .45417 .36897 L .45295 .37343 L F
.45417 .36897 m .45683 .36972 L .45295 .37343 L F
.45766 .37066 m .45622 .37083 L .45683 .36972 L .629 .731 0 r
F
.46091 .36329 m .45683 .36972 L .44812 .36726 L .453 .437 0 r
F
.45971 .36755 m .4645 .35746 L .47389 .35839 L .629 .731 0 r
F
.45736 .36906 m .46178 .36188 L .45971 .36755 L F
.46178 .36188 m .4645 .35746 L .45971 .36755 L F
.45891 .37751 m .45736 .36906 L .47389 .35839 L F
.48655 .37847 m .45891 .37751 L .47389 .35839 L .665 .78 0 r
F
.45455 .35155 m .46425 .3551 L .46343 .35735 L .453 .437 0 r
F
.45455 .35155 m .46343 .35735 L .46125 .36113 L F
.45455 .35155 m .46243 .36282 L .44812 .36726 L F
.45979 .3397 m .46734 .35203 L .45455 .35155 L .404 .366 0 r
F
.46554 .35555 m .46343 .35735 L .46465 .35524 L .632 .72 0 r
F
.47389 .35839 m .46456 .35747 L .46554 .35555 L F
.46456 .35747 m .46343 .35735 L .46554 .35555 L F
.45979 .3397 m .47092 .34503 L .46734 .35203 L .404 .366 0 r
F
.46734 .35203 m .46465 .35524 L .45455 .35155 L F
.47167 .34686 m .46465 .35524 L .46957 .34669 L .632 .72 0 r
F
.46411 .33084 m .47126 .3446 L .45979 .3397 L .342 .294 0 r
F
.47125 .34463 m .47176 .3438 L .48484 .34392 L .632 .72 0 r
F
.47124 .34463 m .47126 .3446 L .47125 .34463 L F
.47126 .3446 m .47176 .3438 L .47125 .34463 L F
.46411 .33084 m .47285 .33638 L .47206 .34248 L .342 .294 0 r
F
.47389 .35839 m .47124 .34463 L .48484 .34392 L .632 .72 0 r
F
.48484 .34392 m .47494 .34383 L .48263 .33433 L .636 .685 0 r
F
.47494 .34383 m .47334 .34382 L .47542 .3417 L F
.47494 .34383 m .47542 .3417 L .48263 .33433 L F
.47334 .34382 m .47391 .3418 L .48263 .33433 L F
.47156 .3438 m .47198 .34306 L .48263 .33433 L F
.47713 .33418 m .47804 .33422 L .47797 .33438 L .156 .209 0 r
F
.47762 .33492 m .47797 .33438 L .47771 .33506 L F
.47713 .33418 m .47797 .33438 L .47762 .33492 L F
.4755 .32472 m .48021 .3295 L .48032 .33106 L .05 .15 0 r
F
.48263 .33433 m .48041 .33435 L .48458 .32878 L .552 .488 0 r
F
.48041 .33435 m .47838 .33438 L .48063 .33235 L F
.48041 .33435 m .48063 .33235 L .48458 .32878 L F
.47838 .33438 m .47877 .33371 L .48458 .32878 L F
.47934 .33203 m .48032 .33106 L .47953 .3324 L .05 .15 0 r
F
.4755 .32472 m .48032 .33106 L .47934 .33203 L F
.48021 .3295 m .48086 .33011 L .48084 .33035 L 0 .103 0 r
F
.47414 .32969 m .47758 .33218 L .47713 .33418 L .156 .209 0 r
F
.47414 .32969 m .47771 .33506 L .47285 .33638 L F
.47583 .33991 m .47771 .33506 L .48263 .33433 L .576 .58 0 r
F
.47771 .33506 m .47566 .33783 L .47285 .33638 L .156 .209 0 r
F
.47334 .34382 m .47156 .3438 L .47391 .3418 L .636 .685 0 r
F
.49436 .35791 m .47389 .35839 L .48484 .34392 L .681 .795 0 r
F
.47198 .34306 m .48354 .34967 L .47168 .34539 L .262 .267 0 r
F
.47285 .33638 m .47506 .33913 L .47198 .34306 L F
.47402 .34139 m .4759 .33806 L .47583 .33991 L .576 .58 0 r
F
.47602 .33705 m .47797 .33438 L .47402 .34139 L F
.47506 .33913 m .48354 .34967 L .47198 .34306 L .262 .267 0 r
F
.4759 .33806 m .47797 .33438 L .47718 .33643 L .576 .58 0 r
F
.4759 .33806 m .47718 .33643 L .47583 .33991 L F
.47475 .33875 m .47518 .33888 L .47506 .33913 L .262 .267 0 r
F
.47509 .33754 m .47566 .33783 L .47475 .33875 L F
.47566 .33783 m .48158 .34088 L .47518 .33888 L F
.47566 .33783 m .47518 .33888 L .47475 .33875 L F
.47285 .33638 m .47509 .33754 L .47475 .33875 L F
.46411 .33084 m .47206 .34248 L .47168 .34349 L .342 .294 0 r
F
.47111 .3443 m .47168 .34349 L .47126 .3446 L F
.46411 .33084 m .47168 .34349 L .47111 .3443 L F
.47108 .3438 m .47602 .33705 L .47561 .33794 L .576 .58 0 r
F
.47198 .34306 m .47561 .33794 L .47402 .34139 L F
.47156 .3438 m .47206 .34248 L .47198 .34306 L .342 .294 0 r
F
.47108 .3438 m .47561 .33794 L .47198 .34306 L .576 .58 0 r
F
.47108 .3438 m .47405 .33442 L .47725 .33439 L F
.47602 .33705 m .47725 .33439 L .47797 .33438 L F
.47108 .3438 m .47725 .33439 L .47602 .33705 L F
.47506 .33913 m .48158 .34088 L .48354 .34967 L .262 .267 0 r
F
.47518 .33888 m .48158 .34088 L .47506 .33913 L F
.47771 .33506 m .48158 .34088 L .47566 .33783 L .156 .209 0 r
F
.47771 .33506 m .47797 .33438 L .47821 .33438 L .576 .58 0 r
F
.47771 .33506 m .47821 .33438 L .48263 .33433 L F
.47797 .33438 m .47843 .33369 L .48458 .32878 L .552 .488 0 r
F
.47843 .33369 m .47891 .33302 L .48458 .32878 L F
.4755 .32472 m .47953 .3324 L .47414 .32969 L .05 .15 0 r
F
.47953 .3324 m .47882 .33309 L .47414 .32969 L F
.47882 .33309 m .48006 .3312 L .4817 .33032 L .552 .488 0 r
F
.47882 .33309 m .4817 .33032 L .48458 .32878 L F
.48484 .34392 m .48263 .33433 L .49264 .33311 L .636 .685 0 r
F
.49264 .33311 m .48263 .33433 L .49076 .32736 L .639 .608 0 r
F
.48263 .33433 m .48458 .32878 L .49076 .32736 L .552 .488 0 r
F
.48032 .33106 m .48669 .33826 L .48055 .33434 L 0 .103 0 r
F
.48021 .3295 m .48084 .33035 L .48032 .33106 L F
.48173 .3303 m .48261 .32908 L .48458 .32878 L .45 .425 0 r
F
.48208 .32959 m .48261 .32908 L .48173 .3303 L F
.48096 .33051 m .48261 .32908 L .48079 .33081 L F
.48096 .33051 m .48171 .32973 L .48261 .32908 L F
.48223 .32926 m .48107 .33031 L .48021 .3295 L 0 .026 0 r
F
.48171 .32973 m .48229 .32913 L .48239 .32912 L .45 .425 0 r
F
.48171 .32973 m .48239 .32912 L .48261 .32908 L F
.49076 .32736 m .48458 .32878 L .49189 .32467 L .497 .435 0 r
F
.48458 .32878 m .48846 .3266 L .49189 .32467 L .324 .389 0 r
F
.48093 .32327 m .48338 .32792 L .48343 .32829 L 0 0 0 r
F
.48458 .32878 m .48386 .32889 L .48846 .3266 L .324 .389 0 r
F
.48386 .32889 m .4825 .3291 L .48371 .32859 L F
.48386 .32889 m .48371 .32859 L .48846 .3266 L F
.4825 .3291 m .48256 .32905 L .48846 .3266 L F
.48286 .32823 m .48343 .32829 L .48302 .32865 L 0 0 0 r
F
.48093 .32327 m .48343 .32829 L .48286 .32823 L F
.48093 .32327 m .48302 .32865 L .48038 .32592 L F
.48239 .32912 m .48291 .3287 L .48505 .32775 L .324 .389 0 r
F
.48239 .32912 m .48505 .32775 L .48846 .3266 L F
.48302 .32865 m .4837 .3304 L .48257 .32888 L 0 0 0 r
F
.48302 .32865 m .48257 .32888 L .48038 .32592 L F
.48291 .3287 m .48343 .32829 L .4842 .32803 L .324 .389 0 r
F
.48291 .3287 m .4842 .32803 L .48505 .32775 L F
.48038 .32592 m .48221 .32921 L .48021 .3295 L 0 .026 0 r
F
.48038 .32592 m .48248 .32875 L .48229 .32913 L F
.48221 .32921 m .48229 .32913 L .48223 .32926 L F
.48038 .32592 m .48229 .32913 L .48221 .32921 L F
.48239 .32912 m .48229 .32913 L .48343 .32829 L .324 .389 0 r
F
.47692 .32105 m .48021 .3295 L .4755 .32472 L 0 .095 0 r
F
.47692 .32105 m .48038 .32592 L .48021 .3295 L F
.48229 .32913 m .47976 .32952 L .48309 .3284 L .324 .389 0 r
F
.48229 .32913 m .48309 .3284 L .48343 .32829 L F
.48357 .32829 m .48383 .32881 L .48383 .32882 L 0 0 0 r
F
.48357 .3283 m .48562 .33232 L .48357 .32829 L F
.48302 .32865 m .48343 .32829 L .4837 .3304 L F
.4825 .3291 m .48239 .32912 L .48256 .32905 L .324 .389 0 r
F
.48248 .32875 m .4837 .3304 L .48223 .32926 L 0 .026 0 r
F
.48343 .32829 m .48356 .32829 L .48355 .32825 L .155 .334 0 r
F
.48343 .32829 m .48674 .33452 L .4837 .3304 L 0 0 0 r
F
.48338 .32792 m .48357 .32829 L .48343 .32829 L F
.48357 .32829 m .48674 .33452 L .48343 .32829 L F
.48404 .32809 m .48607 .32818 L .48846 .3266 L .155 .334 0 r
F
.48607 .32818 m .48614 .32819 L .48617 .32816 L F
.48607 .32818 m .48617 .32816 L .48846 .3266 L F
.48422 .32824 m .48614 .32819 L .48404 .32809 L F
.48614 .32819 m .48623 .32818 L .48846 .3266 L F
.49264 .33311 m .49076 .32736 L .49802 .32512 L .639 .608 0 r
F
.49802 .32512 m .49076 .32736 L .49633 .32226 L .64 .506 0 r
F
.49076 .32736 m .49189 .32467 L .49633 .32226 L .497 .435 0 r
F
.48627 .32819 m .48672 .3333 L .48589 .32853 L .151 .044 0 r
F
.48629 .32819 m .48672 .3333 L .48627 .32819 L F
.48846 .3266 m .48623 .32818 L .49282 .32707 L .105 0 0 r
F
.48623 .32818 m .48628 .32818 L .49282 .32707 L F
.48628 .32818 m .48629 .32819 L .48627 .32819 L .151 .044 0 r
F
.48669 .32831 m .48676 .32833 L .48658 .32827 L .275 0 0 r
F
.48761 .32848 m .48819 .33222 L .48733 .3327 L .367 .116 0 r
F
.48761 .32848 m .48819 .33222 L .48761 .32848 L F
.48781 .32849 m .48782 .32852 L .48761 .32846 L F
.48782 .32852 m .48819 .33222 L .48761 .32848 L F
.48782 .32852 m .48761 .32848 L .48761 .32846 L F
.48761 .32848 m .48733 .3327 L .48676 .32833 L F
.48669 .32831 m .48733 .3327 L .48672 .3333 L .151 .044 0 r
F
.48676 .32833 m .48733 .3327 L .48669 .32831 L F
.48628 .32818 m .48718 .3284 L .49282 .32707 L .275 0 0 r
F
.48651 .32826 m .48629 .32819 L .48628 .32818 L .151 .044 0 r
F
.48669 .32831 m .48672 .3333 L .48629 .32819 L F
.48621 .32819 m .48651 .32826 L .48628 .32818 L .275 0 0 r
F
.48651 .32826 m .48718 .3284 L .48628 .32818 L F
.48651 .32826 m .48669 .32831 L .48658 .32827 L F
.48669 .32831 m .48651 .32826 L .48628 .32818 L .151 .044 0 r
F
.48669 .32819 m .48669 .32831 L .48628 .32818 L F
.48383 .32882 m .48562 .33232 L .48674 .33452 L 0 0 0 r
F
.4837 .3304 m .48885 .33749 L .48472 .33374 L F
.4837 .3304 m .48674 .33452 L .48885 .33749 L F
.49989 .3423 m .48484 .34392 L .49264 .33311 L .701 .798 0 r
F
.48472 .33374 m .48885 .33749 L .49231 .34149 L 0 .045 0 r
F
.49436 .35791 m .48484 .34392 L .49989 .3423 L .681 .795 0 r
F
.48885 .33749 m .49716 .34412 L .49231 .34149 L .564 .009 0 r
F
.4892 .33776 m .4924 .34079 L .49716 .34412 L F
.48885 .33749 m .4924 .34079 L .4892 .33776 L F
.51572 .35495 m .49436 .35791 L .49989 .3423 L .731 .857 0 r
F
.49231 .34149 m .50423 .34862 L .4976 .34691 L 0 .122 0 r
F
.49231 .34149 m .49716 .34412 L .50423 .34862 L F
.4924 .34079 m .49525 .34374 L .49578 .34398 L .646 .042 0 r
F
.51572 .35495 m .49989 .3423 L .51565 .33881 L .731 .857 0 r
F
.49716 .34412 m .50955 .34965 L .50423 .34862 L .386 0 0 r
F
.49808 .34453 m .50104 .34626 L .50955 .34965 L F
.49716 .34412 m .50104 .34626 L .49808 .34453 L F
.54417 .37051 m .51572 .35495 L .53722 .34941 L .732 .853 0 r
F
.53722 .34941 m .51572 .35495 L .51565 .33881 L .778 .901 0 r
F
.50423 .34862 m .52175 .35423 L .51443 .3547 L 0 .229 0 r
F
.4976 .34691 m .50423 .34862 L .51443 .3547 L 0 .232 0 r
F
.50423 .34862 m .50955 .34965 L .52175 .35423 L 0 .229 0 r
F
.50377 .34803 m .50521 .34958 L .50559 .34961 L .355 0 0 r
F
.50104 .34626 m .51331 .35016 L .50955 .34965 L .404 0 0 r
F
.50104 .34626 m .50427 .34814 L .51331 .35016 L F
.50955 .34965 m .52698 .35303 L .52175 .35423 L 0 .234 0 r
F
.50955 .34965 m .51331 .35016 L .52698 .35303 L F
.51331 .35016 m .52878 .35128 L .52698 .35303 L .058 0 0 r
F
.52878 .35128 m .52982 .35135 L .52974 .3514 L F
.52878 .35128 m .52974 .3514 L .52698 .35303 L F
.51501 .35028 m .51532 .35035 L .52982 .35135 L F
.51331 .35016 m .51532 .35035 L .51501 .35028 L F
.4976 .34691 m .51443 .3547 L .50535 .35421 L 0 .232 0 r
F
.50672 .35099 m .51367 .35066 L .51545 .35044 L .082 0 0 r
F
.50529 .35108 m .50663 .35101 L .50672 .35099 L F
.50663 .35101 m .51367 .35066 L .50672 .35099 L F
.50377 .34803 m .51532 .35035 L .51331 .35016 L .355 0 0 r
F
.50443 .34816 m .50559 .34961 L .51532 .35035 L F
.50521 .34958 m .51545 .35044 L .51532 .35035 L .247 0 0 r
F
.50521 .34958 m .50529 .35108 L .51545 .35044 L F
.50529 .35108 m .50509 .35133 L .51367 .35066 L .082 0 0 r
F
.50509 .35133 m .50455 .352 L .50552 .35186 L F
.50509 .35133 m .5051 .35135 L .51367 .35066 L F
.5051 .35135 m .50576 .35182 L .51367 .35066 L F
.50455 .352 m .50472 .35205 L .50505 .352 L F
.51527 .37616 m .49436 .35791 L .51572 .35495 L .7 .822 0 r
F
.54417 .37051 m .51527 .37616 L .51572 .35495 L .732 .853 0 r
F
.50535 .35421 m .52881 .36287 L .51637 .364 L .196 .301 0 r
F
.49491 .35258 m .50535 .35421 L .51637 .364 L .241 .302 0 r
F
.50535 .35421 m .51443 .3547 L .52881 .36287 L .196 .301 0 r
F
.50594 .35228 m .50724 .35743 L .50588 .3525 L .014 .038 0 r
F
.50498 .35194 m .50512 .35199 L .51367 .35066 L .082 0 0 r
F
.50511 .35215 m .50523 .35345 L .50498 .35212 L .022 .016 0 r
F
.48995 .34436 m .50535 .35421 L .49491 .35258 L .074 .24 0 r
F
.48995 .34436 m .4976 .34691 L .50535 .35421 L F
.50404 .35213 m .50433 .35417 L .50342 .3522 L .38 .122 0 r
F
.50432 .35214 m .50523 .35345 L .50433 .35417 L .234 .076 0 r
F
.50448 .35209 m .50444 .35213 L .50468 .35211 L .082 0 0 r
F
.50449 .35209 m .50468 .35211 L .50938 .35156 L F
.50448 .35209 m .50468 .35211 L .50449 .35209 L F
.50582 .35223 m .50588 .3525 L .50511 .35215 L .022 .016 0 r
F
.50498 .35212 m .50523 .35345 L .50432 .35214 L .234 .076 0 r
F
.50444 .35213 m .50448 .35213 L .50938 .35156 L .082 0 0 r
F
.50511 .35215 m .5056 .35237 L .50514 .35248 L .022 .016 0 r
F
.50432 .35214 m .50433 .35417 L .50404 .35213 L .234 .076 0 r
F
.50444 .35214 m .50399 .35269 L .50654 .35215 L .082 0 0 r
F
.50444 .35214 m .50654 .35215 L .50938 .35156 L F
.50448 .35209 m .50938 .35156 L .51367 .35066 L F
.50636 .35216 m .5064 .35245 L .50594 .35228 L .014 .038 0 r
F
.50514 .35248 m .50588 .3525 L .50523 .35345 L .022 .016 0 r
F
.5056 .35237 m .50588 .3525 L .50514 .35248 L F
.5064 .35245 m .50724 .35743 L .50594 .35228 L .014 .038 0 r
F
.50583 .35225 m .50594 .35228 L .50588 .3525 L 0 0 0 r
F
.50604 .34952 m .50677 .35194 L .5062 .35123 L 0 .032 0 r
F
.50521 .3472 m .50739 .35185 L .50604 .34952 L 0 .061 0 r
F
.50694 .35207 m .51062 .35114 L .51367 .35066 L 0 0 0 r
F
.50704 .35202 m .51062 .35114 L .50694 .35207 L F
.50637 .35218 m .51062 .35114 L .50629 .35221 L F
.50745 .35186 m .50756 .35183 L .50699 .35199 L F
.50745 .35186 m .50762 .35181 L .50756 .35183 L F
.50731 .35189 m .50866 .35175 L .50762 .35181 L F
.50666 .35208 m .50653 .35212 L .5062 .35123 L 0 .032 0 r
F
.50383 .34808 m .50559 .34961 L .50443 .34816 L .355 0 0 r
F
.5046 .34661 m .5062 .35123 L .50594 .35228 L 0 0 0 r
F
.5046 .34661 m .50594 .35228 L .50583 .35225 L F
.50558 .35236 m .51062 .35114 L .50605 .35226 L F
.50603 .3519 m .50636 .35216 L .50594 .35228 L .014 .038 0 r
F
.50399 .35269 m .50856 .35162 L .50558 .35236 L 0 0 0 r
F
.50856 .35162 m .51062 .35114 L .50558 .35236 L F
.50636 .35216 m .50801 .35605 L .50724 .35743 L .014 .038 0 r
F
.5062 .35123 m .50653 .35212 L .50636 .35216 L F
.50653 .35212 m .50801 .35605 L .50636 .35216 L F
.50731 .35189 m .50761 .35247 L .50728 .3519 L 0 .061 0 r
F
.50761 .35247 m .50847 .35418 L .50759 .3525 L F
.50761 .35247 m .50759 .3525 L .50728 .3519 L F
.50743 .35195 m .50847 .35418 L .50731 .35189 L F
.50629 .35221 m .50704 .35202 L .50694 .35207 L 0 0 0 r
F
.50605 .35226 m .50637 .35218 L .50629 .35221 L F
.50679 .35203 m .50847 .35418 L .50801 .35605 L 0 .032 0 r
F
.50675 .35204 m .50745 .35186 L .50699 .35199 L 0 0 0 r
F
.50728 .3519 m .50847 .35418 L .50679 .35203 L 0 .032 0 r
F
.50399 .35269 m .50693 .35198 L .50675 .35204 L 0 0 0 r
F
.50604 .34952 m .50728 .3519 L .50679 .35203 L 0 .032 0 r
F
.50693 .35198 m .50762 .35181 L .50675 .35204 L 0 0 0 r
F
.50399 .35269 m .5075 .35199 L .50743 .35195 L F
.50661 .35206 m .50743 .35195 L .50731 .35189 L F
.50399 .35269 m .50743 .35195 L .50661 .35206 L F
.50816 .35171 m .51001 .35123 L .51062 .35114 L F
.50699 .35199 m .50823 .35168 L .50816 .35171 L F
.50823 .35168 m .51001 .35123 L .50816 .35171 L F
.50313 .34748 m .50377 .34803 L .50427 .34814 L .404 0 0 r
F
.50104 .34626 m .50377 .34803 L .50313 .34748 L F
.49525 .34374 m .50377 .34803 L .50104 .34626 L .637 .046 0 r
F
.49525 .34374 m .49724 .34644 L .50377 .34803 L F
.49724 .34644 m .50521 .34958 L .50377 .34803 L .567 .026 0 r
F
.48669 .33826 m .4976 .34691 L .48995 .34436 L 0 .154 0 r
F
.48669 .33826 m .49231 .34149 L .4976 .34691 L F
.49724 .34644 m .49831 .34899 L .50521 .34958 L .567 .026 0 r
F
.50355 .34373 m .50362 .34918 L .50302 .34426 L .167 .047 0 r
F
.50377 .34803 m .50383 .34808 L .50443 .34816 L .355 0 0 r
F
.50355 .34373 m .50432 .34854 L .50362 .34918 L .167 .047 0 r
F
.50368 .34306 m .50432 .34854 L .50355 .34373 L 0 0 0 r
F
.50368 .34306 m .50468 .34771 L .50432 .34854 L F
.51565 .33881 m .49989 .3423 L .50364 .3306 L .773 .895 0 r
F
.50291 .33851 m .50319 .34079 L .50294 .33901 L 0 0 0 r
F
.50319 .34079 m .50355 .34373 L .50309 .34019 L F
.50319 .34079 m .50309 .34019 L .50294 .33901 L F
.49989 .3423 m .49264 .33311 L .50364 .3306 L .701 .798 0 r
F
.50219 .33459 m .50254 .3394 L .50183 .33973 L .403 .117 0 r
F
.50253 .33434 m .50254 .3394 L .50219 .33459 L .103 .01 0 r
F
.50253 .33434 m .50294 .33901 L .50254 .3394 L F
.50294 .33901 m .50302 .34426 L .50254 .3394 L .113 .022 0 r
F
.50294 .33901 m .50355 .34373 L .50302 .34426 L F
.50328 .34217 m .50426 .34605 L .50368 .34306 L 0 0 0 r
F
.50426 .34605 m .50468 .34771 L .50368 .34306 L F
.5031 .34007 m .50368 .34306 L .50355 .34373 L F
.50291 .33851 m .50368 .34306 L .5031 .34007 L F
.50228 .33787 m .50328 .34217 L .50348 .3426 L .812 .24 0 r
F
.50336 .34186 m .50348 .3426 L .50368 .34306 L F
.50228 .33787 m .50348 .3426 L .50336 .34186 L F
.5037 .34383 m .5046 .34661 L .50468 .34771 L 0 0 0 r
F
.50328 .34217 m .5046 .34661 L .5037 .34383 L F
.49831 .34899 m .50529 .35108 L .50521 .34958 L .45 0 0 r
F
.5046 .34661 m .50583 .35225 L .50468 .34771 L 0 0 0 r
F
.50389 .34514 m .50551 .34941 L .5046 .34661 L F
.50551 .34941 m .50616 .35113 L .5046 .34661 L F
.50254 .3394 m .50222 .34468 L .50183 .33973 L .367 .109 0 r
F
.50254 .3394 m .50302 .34426 L .50222 .34468 L F
.50213 .341 m .5046 .34661 L .50328 .34217 L .68 .154 0 r
F
.50346 .34402 m .50848 .35156 L .50521 .3472 L 0 .118 0 r
F
.50848 .35156 m .50852 .35163 L .50847 .35156 L F
.50848 .35156 m .50847 .35156 L .50521 .3472 L F
.50762 .35181 m .51001 .35123 L .50699 .35199 L 0 0 0 r
F
.50762 .35181 m .50866 .35175 L .51001 .35123 L F
.50521 .3472 m .50852 .35163 L .50852 .35181 L 0 .061 0 r
F
.50743 .35195 m .50852 .35181 L .50847 .35418 L F
.50731 .35189 m .50866 .35175 L .50731 .35189 L 0 0 0 r
F
.5075 .35199 m .50832 .35182 L .50731 .35189 L F
.50832 .35182 m .50866 .35175 L .50731 .35189 L F
.50852 .35181 m .5111 .35914 L .50847 .35418 L .092 .118 0 r
F
.50521 .3472 m .50852 .35181 L .50743 .35195 L 0 .061 0 r
F
.50721 .35204 m .50739 .35209 L .50866 .35175 L 0 0 0 r
F
.50739 .35209 m .50764 .35215 L .50844 .35184 L F
.50739 .35209 m .50844 .35184 L .50866 .35175 L F
.50858 .35181 m .5121 .35647 L .5111 .35914 L .092 .118 0 r
F
.50852 .35163 m .50861 .35175 L .50857 .35177 L F
.50852 .35163 m .50857 .35177 L .50852 .35181 L F
.50774 .35211 m .50903 .35145 L .50857 .35177 L .388 .388 0 r
F
.50844 .35184 m .50857 .35177 L .50852 .35181 L F
.50774 .35211 m .50857 .35177 L .50844 .35184 L F
.50857 .35177 m .50864 .35179 L .50858 .35181 L .092 .118 0 r
F
.50855 .3518 m .50903 .35145 L .51001 .35123 L .388 .388 0 r
F
.50946 .35112 m .50861 .35175 L .50852 .35163 L .125 .16 0 r
F
.50852 .35181 m .50887 .35156 L .50855 .3518 L .388 .388 0 r
F
.50887 .35156 m .50903 .35145 L .50855 .3518 L F
.50661 .3433 m .51069 .34949 L .50798 .34813 L .195 .211 0 r
F
.51001 .35123 m .50934 .35138 L .51525 .34604 L .491 .433 0 r
F
.50934 .35138 m .50974 .35082 L .51142 .34936 L F
.51094 .34994 m .51142 .34936 L .51525 .34604 L F
.50934 .35138 m .51142 .34936 L .51094 .34994 L F
.50408 .33658 m .51306 .34741 L .50661 .3433 L .276 .267 0 r
F
.51306 .34741 m .51298 .34751 L .50661 .3433 L F
.51069 .34949 m .51017 .35022 L .50798 .34813 L .195 .211 0 r
F
.50902 .35145 m .50936 .35093 L .51525 .34604 L .491 .433 0 r
F
.50798 .34813 m .51017 .35022 L .50936 .35093 L .125 .16 0 r
F
.50936 .35093 m .50968 .35047 L .51417 .34668 L .491 .433 0 r
F
.50968 .35047 m .50984 .35023 L .51102 .34927 L F
.50968 .35047 m .51102 .34927 L .51417 .34668 L F
.50661 .3433 m .51298 .34751 L .51069 .34949 L .195 .211 0 r
F
.50984 .35023 m .51009 .34986 L .5134 .34715 L .491 .433 0 r
F
.50408 .33658 m .51335 .34718 L .51306 .34741 L .276 .267 0 r
F
.51009 .34986 m .51091 .34863 L .51335 .34718 L .491 .433 0 r
F
.51009 .34986 m .51335 .34718 L .5134 .34715 L F
.50408 .33658 m .51339 .3407 L .51335 .34718 L .276 .267 0 r
F
.50984 .35023 m .5134 .34715 L .51417 .34668 L .491 .433 0 r
F
.50936 .35093 m .51417 .34668 L .51525 .34604 L F
.51306 .34741 m .51335 .34718 L .51335 .34775 L .276 .267 0 r
F
.51532 .35035 m .51545 .35044 L .51563 .35042 L 0 0 0 r
F
.51532 .35035 m .53009 .3495 L .52982 .35135 L F
.51532 .35035 m .51566 .35043 L .53009 .3495 L F
.51545 .35044 m .51369 .35065 L .52771 .34778 L .162 .335 0 r
F
.51563 .35042 m .51545 .35044 L .51566 .35043 L 0 0 0 r
F
.51545 .35044 m .52771 .34778 L .53009 .3495 L .162 .335 0 r
F
.51367 .35066 m .52271 .34653 L .52771 .34778 L .324 .387 0 r
F
.51367 .35066 m .51001 .35123 L .52271 .34653 L F
.51001 .35123 m .51525 .34604 L .52271 .34653 L .491 .433 0 r
F
.51335 .34718 m .52029 .35303 L .51335 .34775 L .353 .296 0 r
F
.51339 .3407 m .5152 .34395 L .51335 .34718 L F
.51525 .34604 m .51416 .34611 L .5152 .34395 L .631 .57 0 r
F
.51339 .3407 m .51643 .34237 L .5159 .34305 L .353 .296 0 r
F
.51515 .34384 m .5159 .34305 L .5152 .34395 L F
.51339 .3407 m .5159 .34305 L .51515 .34384 L F
.53722 .34941 m .51565 .33881 L .53152 .33338 L .778 .901 0 r
F
.53152 .33338 m .51565 .33881 L .51519 .3267 L .842 .96 0 r
F
.51565 .33881 m .50364 .3306 L .51519 .3267 L .773 .895 0 r
F
.51282 .33081 m .51846 .33922 L .51339 .3407 L .403 .363 0 r
F
.51525 .34604 m .51579 .34358 L .53085 .33704 L .631 .57 0 r
F
.51579 .34358 m .51618 .34293 L .53085 .33704 L F
.51846 .33922 m .5165 .34241 L .51339 .3407 L .403 .363 0 r
F
.51579 .34358 m .5159 .34305 L .51618 .34293 L .631 .57 0 r
F
.5159 .34305 m .52244 .33617 L .53085 .33704 L F
.51525 .34604 m .5152 .34395 L .5159 .34305 L F
.52271 .34653 m .51525 .34604 L .53085 .33704 L .544 .47 0 r
F
.51643 .34237 m .52299 .34598 L .5152 .34395 L .353 .296 0 r
F
.5159 .34305 m .51625 .34143 L .52244 .33617 L .631 .57 0 r
F
.55812 .34129 m .53722 .34941 L .53152 .33338 L .817 .924 0 r
F
.55812 .34129 m .53152 .33338 L .54691 .32599 L F
.53152 .33338 m .51519 .3267 L .52683 .32136 L .842 .96 0 r
F
.54691 .32599 m .53152 .33338 L .52683 .32136 L .899 .99 0 r
F
.54691 .32599 m .52683 .32136 L .53808 .31455 L F
.52683 .32136 m .51519 .3267 L .51444 .31772 L .933 1 0 r
F
.51519 .3267 m .50602 .32193 L .51444 .31772 L .827 .923 0 r
F
.51519 .3267 m .50364 .3306 L .50602 .32193 L F
.51444 .31772 m .50736 .31556 L .51346 .31112 L .892 .919 0 r
F
.51444 .31772 m .50602 .32193 L .50736 .31556 L F
.51137 .31677 m .52356 .33266 L .51282 .33081 L .445 .429 0 r
F
.53085 .33704 m .52193 .33612 L .53508 .31996 L .623 .642 0 r
F
.52193 .33612 m .52241 .33512 L .53508 .31996 L F
.52356 .33266 m .52262 .33467 L .51282 .33081 L .445 .429 0 r
F
.51825 .33891 m .52189 .33568 L .51846 .33922 L .403 .363 0 r
F
.52189 .33568 m .5216 .33609 L .51846 .33922 L F
.51282 .33081 m .52186 .33437 L .51825 .33891 L F
.52164 .33604 m .52988 .3246 L .53508 .31996 L .623 .642 0 r
F
.5216 .33609 m .52182 .33578 L .52164 .33604 L F
.52182 .33578 m .52988 .3246 L .52164 .33604 L F
.52186 .33437 m .52262 .33467 L .51825 .33891 L .403 .363 0 r
F
.52262 .33467 m .5229 .33478 L .52189 .33568 L F
.52262 .33467 m .52189 .33568 L .51825 .33891 L F
.52683 .32136 m .51444 .31772 L .52292 .31244 L .933 1 0 r
F
.53808 .31455 m .52683 .32136 L .52292 .31244 L 1 1 0 r
F
.52292 .31244 m .51444 .31772 L .51346 .31112 L F
.51137 .31677 m .53008 .32203 L .5292 .32521 L .445 .429 0 r
F
.5216 .33609 m .52102 .33603 L .5292 .32521 L .623 .642 0 r
F
.52182 .33578 m .5292 .32521 L .52988 .3246 L F
.5216 .33609 m .5292 .32521 L .52182 .33578 L F
.52356 .33266 m .5292 .32521 L .52618 .33608 L .445 .429 0 r
F
.51137 .31677 m .5292 .32521 L .52356 .33266 L F
.52102 .33603 m .5175 .33566 L .5292 .32521 L .623 .642 0 r
F
.52771 .34778 m .54111 .33988 L .54788 .34373 L .444 .422 0 r
F
.52771 .34778 m .52271 .34653 L .54111 .33988 L F
.52271 .34653 m .53085 .33704 L .54111 .33988 L .544 .47 0 r
F
.57767 .33061 m .55812 .34129 L .54691 .32599 L .844 .927 0 r
F
.57767 .33061 m .54691 .32599 L .56122 .3167 L F
.54111 .33988 m .53085 .33704 L .55365 .32421 L .567 .548 0 r
F
.56122 .3167 m .54691 .32599 L .53808 .31455 L .936 .989 0 r
F
.53085 .33704 m .53508 .31996 L .55365 .32421 L .623 .642 0 r
F
.5292 .32521 m .5393 .34296 L .52618 .33608 L .481 .463 0 r
F
.53008 .32203 m .53052 .32303 L .5292 .32521 L F
.5292 .32521 m .53052 .32303 L .53077 .32286 L .68 .75 0 r
F
.52933 .32509 m .53077 .32286 L .53508 .31996 L F
.5292 .32521 m .53077 .32286 L .52933 .32509 L F
.53808 .31455 m .52292 .31244 L .53111 .30609 L 1 1 0 r
F
.54851 .30634 m .53808 .31455 L .53111 .30609 L F
.54851 .30634 m .53111 .30609 L .53867 .29869 L F
.53867 .29869 m .53111 .30609 L .52554 .29988 L F
.56122 .3167 m .53808 .31455 L .54851 .30634 L .936 .989 0 r
F
.57389 .30561 m .56122 .3167 L .54851 .30634 L .951 .964 0 r
F
.57389 .30561 m .54851 .30634 L .55767 .2968 L F
.58437 .2929 m .57389 .30561 L .55767 .2968 L .945 .925 0 r
F
.55767 .2968 m .54851 .30634 L .53867 .29869 L 1 1 0 r
F
.55767 .2968 m .53867 .29869 L .54527 .29034 L F
.56516 .2861 m .55767 .2968 L .54527 .29034 L 1 .954 0 r
F
.53867 .29869 m .52554 .29988 L .531 .2931 L 1 1 0 r
F
.54527 .29034 m .53867 .29869 L .531 .2931 L F
.56516 .2861 m .54527 .29034 L .55062 .28113 L 1 .954 0 r
F
.54527 .29034 m .531 .2931 L .53574 .28562 L 1 1 0 r
F
.55062 .28113 m .54527 .29034 L .53574 .28562 L 1 .964 0 r
F
.55062 .28113 m .53574 .28562 L .53956 .27754 L F
.55448 .27124 m .55062 .28113 L .53956 .27754 L 1 .881 0 r
F
.55448 .27124 m .53956 .27754 L .54226 .26896 L F
.54166 .2722 m .55056 .28987 L .53505 .30183 L .525 .557 0 r
F
.53574 .28562 m .531 .2931 L .52495 .28903 L 1 1 0 r
F
.57065 .27443 m .55062 .28113 L .55448 .27124 L 1 .889 0 r
F
.53574 .28562 m .52495 .28903 L .52835 .28221 L 1 1 0 r
F
.53956 .27754 m .53574 .28562 L .52835 .28221 L 1 .943 0 r
F
.53956 .27754 m .52835 .28221 L .53105 .27495 L F
.54226 .26896 m .53956 .27754 L .53105 .27495 L 1 .848 0 r
F
.58437 .2929 m .55767 .2968 L .56516 .2861 L .945 .925 0 r
F
.56123 .29712 m .54827 .29505 L .55056 .28987 L .637 .738 0 r
F
.57065 .27443 m .56516 .2861 L .55062 .28113 L 1 .889 0 r
F
.56123 .29712 m .55056 .28987 L .55881 .27715 L .637 .738 0 r
F
.53508 .31996 m .53454 .31711 L .56123 .29712 L .656 .75 0 r
F
.53454 .31711 m .53569 .31527 L .56123 .29712 L F
.55098 .2907 m .54252 .3043 L .53505 .30183 L .525 .557 0 r
F
.53437 .31621 m .5385 .30899 L .56123 .29712 L .656 .75 0 r
F
.59513 .3175 m .57767 .33061 L .56122 .3167 L .857 .913 0 r
F
.59513 .3175 m .56122 .3167 L .57389 .30561 L F
.60978 .30216 m .59513 .3175 L .57389 .30561 L .857 .888 0 r
F
.60978 .30216 m .57389 .30561 L .58437 .2929 L F
.55365 .32421 m .56123 .29712 L .58706 .30571 L .615 .679 0 r
F
.55365 .32421 m .53508 .31996 L .56123 .29712 L F
.5385 .30899 m .56091 .3104 L .54843 .32959 L .505 .516 0 r
F
.53505 .30183 m .54252 .3043 L .5385 .30899 L F
.5385 .30899 m .54855 .29727 L .56123 .29712 L .656 .75 0 r
F
.54252 .3043 m .56091 .3104 L .5385 .30899 L .505 .516 0 r
F
.5385 .30899 m .54518 .29731 L .54855 .29727 L .656 .75 0 r
F
.54518 .29731 m .54662 .29479 L .5473 .2949 L F
.54518 .29731 m .5473 .2949 L .56123 .29712 L F
.59218 .27883 m .58437 .2929 L .56516 .2861 L .923 .877 0 r
F
.59218 .27883 m .56516 .2861 L .57065 .27443 L F
.62094 .28488 m .60978 .30216 L .58437 .2929 L .845 .855 0 r
F
.62094 .28488 m .58437 .2929 L .59218 .27883 L F
.58706 .30571 m .56123 .29712 L .60067 .26322 L .609 .691 0 r
F
.55092 .22755 m .56816 .26177 L .54166 .2722 L .541 .587 0 r
F
.56123 .29712 m .55882 .27721 L .60067 .26322 L .637 .738 0 r
F
.55882 .27721 m .55887 .27713 L .60067 .26322 L F
.56816 .26177 m .55897 .27696 L .54166 .2722 L .541 .587 0 r
F
.54166 .2722 m .55894 .27695 L .55881 .27715 L .525 .557 0 r
F
.55882 .27721 m .55881 .27715 L .55887 .27713 L .637 .738 0 r
F
.55881 .27715 m .57526 .2574 L .60067 .26322 L F
.55894 .27695 m .57853 .28233 L .55056 .28987 L .525 .557 0 r
F
.55881 .27715 m .55833 .27321 L .57526 .2574 L .637 .738 0 r
F
.55092 .22755 m .58967 .23673 L .56816 .26177 L .541 .587 0 r
F
.55833 .27321 m .55588 .25296 L .57247 .25676 L .637 .738 0 r
F
.55833 .27321 m .57247 .25676 L .57526 .2574 L F
.56816 .26177 m .60429 .2402 L .57853 .28233 L .541 .587 0 r
F
.58967 .23673 m .60429 .2402 L .56816 .26177 L F
.56816 .26177 m .57853 .28233 L .55897 .27696 L F
.54968 .28812 m .55881 .27715 L .55056 .28987 L .525 .557 0 r
F
.54166 .2722 m .55881 .27715 L .54968 .28812 L F
.55098 .2907 m .57853 .28233 L .56091 .3104 L F
.55056 .28987 m .55208 .28946 L .55098 .2907 L F
.55208 .28946 m .57853 .28233 L .55098 .2907 L F
.55881 .27715 m .55056 .28987 L .55824 .27247 L .637 .738 0 r
F
.531 .2931 m .52554 .29988 L .52103 .29535 L 1 1 0 r
F
.531 .2931 m .52103 .29535 L .52495 .28903 L F
.52495 .28903 m .52103 .29535 L .51731 .29208 L F
.52495 .28903 m .51731 .29208 L .52011 .2861 L F
.52835 .28221 m .52495 .28903 L .52011 .2861 L 1 .989 0 r
F
.52835 .28221 m .52011 .2861 L .52252 .27976 L F
.53105 .27495 m .52835 .28221 L .52252 .27976 L 1 .888 0 r
F
.53105 .27495 m .52252 .27976 L .52443 .2731 L F
.53294 .26734 m .53105 .27495 L .52443 .2731 L 1 .79 0 r
F
.54226 .26896 m .53105 .27495 L .53294 .26734 L 1 .848 0 r
F
.52252 .27976 m .52011 .2861 L .51616 .284 L 1 .903 0 r
F
.52252 .27976 m .51616 .284 L .51786 .27801 L F
.52443 .2731 m .52252 .27976 L .51786 .27801 L 1 .806 0 r
F
.53294 .26734 m .52443 .2731 L .52575 .2662 L 1 .79 0 r
F
.52443 .2731 m .51786 .27801 L .51919 .2718 L 1 .806 0 r
F
.52575 .2662 m .52443 .2731 L .51919 .2718 L 1 .713 0 r
F
.52575 .2662 m .51919 .2718 L .52009 .26541 L F
.51786 .27801 m .51286 .28251 L .51404 .27678 L 1 .794 0 r
F
.51786 .27801 m .51616 .284 L .51286 .28251 L F
.51919 .2718 m .51786 .27801 L .51404 .27678 L 1 .711 0 r
F
.51919 .2718 m .51404 .27678 L .51496 .27089 L F
.52009 .26541 m .51919 .2718 L .51496 .27089 L 1 .631 0 r
F
.52009 .26541 m .51496 .27089 L .51557 .26488 L F
.51557 .26488 m .51146 .27027 L .51186 .26453 L 1 .553 0 r
F
.51557 .26488 m .51496 .27089 L .51146 .27027 L F
.51496 .27089 m .51084 .27592 L .51146 .27027 L 1 .617 0 r
F
.51496 .27089 m .51404 .27678 L .51084 .27592 L F
.51404 .27678 m .51003 .28147 L .51084 .27592 L 1 .683 0 r
F
.51404 .27678 m .51286 .28251 L .51003 .28147 L F
.51186 .26453 m .5085 .26986 L .50874 .26431 L 1 .484 0 r
F
.51186 .26453 m .51146 .27027 L .5085 .26986 L F
.50874 .26431 m .50592 .2696 L .50605 .26419 L 1 .428 0 r
F
.50874 .26431 m .5085 .26986 L .50592 .2696 L F
.51146 .27027 m .50809 .27534 L .5085 .26986 L 1 .533 0 r
F
.51146 .27027 m .51084 .27592 L .50809 .27534 L F
.50605 .26419 m .50362 .26944 L .50367 .26415 L 1 .384 0 r
F
.50605 .26419 m .50592 .2696 L .50362 .26944 L F
.5085 .26986 m .50567 .27496 L .50592 .2696 L 1 .463 0 r
F
.5085 .26986 m .50809 .27534 L .50567 .27496 L F
.50392 .267 m .54166 .2722 L .53505 .30183 L .506 .535 0 r
F
.55824 .27247 m .52979 .29211 L .55588 .25296 L .637 .738 0 r
F
.55056 .28987 m .54984 .2915 L .53505 .30183 L .525 .557 0 r
F
.54827 .29505 m .52979 .29211 L .55824 .27247 L .637 .738 0 r
F
.55056 .28987 m .55098 .2907 L .54984 .2915 L .525 .557 0 r
F
.55098 .2907 m .56091 .3104 L .54252 .3043 L F
.53454 .31711 m .53437 .31621 L .53569 .31527 L .656 .75 0 r
F
.53505 .30183 m .53803 .30802 L .53008 .32203 L .505 .516 0 r
F
.53803 .30802 m .5385 .30899 L .53556 .31354 L F
.53803 .30802 m .53556 .31354 L .53008 .32203 L F
.5385 .30899 m .53411 .31666 L .53008 .32203 L F
.52292 .31244 m .51346 .31112 L .51961 .30589 L 1 1 0 r
F
.53111 .30609 m .52292 .31244 L .51961 .30589 L F
.53111 .30609 m .51961 .30589 L .52554 .29988 L F
.52554 .29988 m .51961 .30589 L .51676 .30111 L F
.52554 .29988 m .51676 .30111 L .52103 .29535 L F
.51961 .30589 m .51232 .3063 L .51676 .30111 L F
.51961 .30589 m .51346 .31112 L .51232 .3063 L F
.51346 .31112 m .50792 .31092 L .51232 .3063 L .962 .869 0 r
F
.51346 .31112 m .50736 .31556 L .50792 .31092 L F
.51676 .30111 m .51107 .30282 L .51425 .29765 L 1 1 0 r
F
.51676 .30111 m .51232 .3063 L .51107 .30282 L F
.51232 .3063 m .50791 .30756 L .51107 .30282 L 1 .793 0 r
F
.51232 .3063 m .50792 .31092 L .50791 .30756 L F
.51425 .29765 m .50973 .30031 L .51199 .29517 L 1 .989 0 r
F
.51425 .29765 m .51107 .30282 L .50973 .30031 L F
.51107 .30282 m .50748 .30515 L .50973 .30031 L 1 .745 0 r
F
.51107 .30282 m .50791 .30756 L .50748 .30515 L F
.51199 .29517 m .50832 .29852 L .50992 .29339 L 1 .916 0 r
F
.51199 .29517 m .50973 .30031 L .50832 .29852 L F
.50973 .30031 m .50674 .30343 L .50832 .29852 L 1 .75 0 r
F
.50973 .30031 m .50748 .30515 L .50674 .30343 L F
.50992 .29339 m .50832 .29852 L .50688 .29726 L 1 .822 0 r
F
.50863 .29659 m .53008 .32203 L .51137 .31677 L .479 .488 0 r
F
.52103 .29535 m .51676 .30111 L .51425 .29765 L 1 1 0 r
F
.50863 .29659 m .53505 .30183 L .53008 .32203 L .479 .488 0 r
F
.52103 .29535 m .51425 .29765 L .51731 .29208 L 1 1 0 r
F
.52011 .2861 m .51417 .28973 L .51616 .284 L 1 .992 0 r
F
.52011 .2861 m .51731 .29208 L .51417 .28973 L F
.51731 .29208 m .51199 .29517 L .51417 .28973 L 1 1 0 r
F
.51731 .29208 m .51425 .29765 L .51199 .29517 L F
.51616 .284 m .51146 .28806 L .51286 .28251 L 1 .874 0 r
F
.51616 .284 m .51417 .28973 L .51146 .28806 L F
.51417 .28973 m .50992 .29339 L .51146 .28806 L 1 .931 0 r
F
.51417 .28973 m .51199 .29517 L .50992 .29339 L F
.51286 .28251 m .50906 .28688 L .51003 .28147 L 1 .748 0 r
F
.51286 .28251 m .51146 .28806 L .50906 .28688 L F
.51146 .28806 m .50799 .29214 L .50906 .28688 L 1 .802 0 r
F
.51146 .28806 m .50992 .29339 L .50799 .29214 L F
.51084 .27592 m .50755 .28075 L .50809 .27534 L 1 .582 0 r
F
.51084 .27592 m .51003 .28147 L .50755 .28075 L F
.50592 .2696 m .50348 .27472 L .50362 .26944 L 1 .408 0 r
F
.50592 .2696 m .50567 .27496 L .50348 .27472 L F
.51003 .28147 m .50689 .28606 L .50755 .28075 L 1 .629 0 r
F
.51003 .28147 m .50906 .28688 L .50689 .28606 L F
.50809 .27534 m .50532 .28027 L .50567 .27496 L 1 .497 0 r
F
.50809 .27534 m .50755 .28075 L .50532 .28027 L F
.50992 .29339 m .50688 .29726 L .50799 .29214 L 1 .822 0 r
F
.50567 .27496 m .50327 .27996 L .50348 .27472 L 1 .43 0 r
F
.50567 .27496 m .50532 .28027 L .50327 .27996 L F
.50906 .28688 m .50616 .29128 L .50689 .28606 L 1 .671 0 r
F
.50906 .28688 m .50799 .29214 L .50616 .29128 L F
.50755 .28075 m .50489 .28551 L .50532 .28027 L 1 .528 0 r
F
.50755 .28075 m .50689 .28606 L .50489 .28551 L F
.50799 .29214 m .5054 .29638 L .50616 .29128 L 1 .701 0 r
F
.50799 .29214 m .50688 .29726 L .5054 .29638 L F
.50392 .267 m .53505 .30183 L .50863 .29659 L .506 .535 0 r
F
.53437 .31621 m .51282 .31824 L .52979 .29211 L .656 .75 0 r
F
.53508 .31996 m .53277 .31978 L .53437 .31621 L F
.5385 .30899 m .53903 .31009 L .53411 .31666 L .505 .516 0 r
F
.53903 .31009 m .53105 .32243 L .53008 .32203 L F
.53277 .31978 m .51282 .31824 L .53437 .31621 L .656 .75 0 r
F
.53437 .31621 m .52979 .29211 L .54662 .29479 L F
.53008 .32203 m .53105 .32243 L .53052 .32303 L .481 .463 0 r
F
.53052 .32303 m .53251 .31976 L .53335 .31982 L .68 .75 0 r
F
.53052 .32303 m .53335 .31982 L .53508 .31996 L F
.53903 .31009 m .54843 .32959 L .53105 .32243 L .505 .516 0 r
F
.54788 .34373 m .54111 .33988 L .56769 .33045 L .506 .479 0 r
F
.54111 .33988 m .55365 .32421 L .56769 .33045 L .567 .548 0 r
F
.53052 .32303 m .54843 .32959 L .5393 .34296 L .481 .463 0 r
F
.53105 .32243 m .54843 .32959 L .53052 .32303 L F
.5175 .33566 m .51282 .31824 L .53251 .31976 L .68 .75 0 r
F
.5175 .33566 m .53251 .31976 L .5292 .32521 L F
.53052 .32303 m .5306 .32321 L .5292 .32521 L .481 .463 0 r
F
.5306 .32321 m .5393 .34296 L .5292 .32521 L F
.52356 .33266 m .52618 .33608 L .52262 .33467 L .445 .429 0 r
F
.52193 .33612 m .5216 .33609 L .52241 .33512 L .623 .642 0 r
F
.52189 .33568 m .5229 .33478 L .5216 .33609 L .403 .363 0 r
F
.50346 .34402 m .50798 .34813 L .50852 .35163 L 0 .118 0 r
F
.50063 .33502 m .50089 .34 L .4998 .34024 L .625 .184 0 r
F
.50089 .34 m .50008 .3453 L .4998 .34024 L .589 .178 0 r
F
.50089 .34 m .50122 .34501 L .50008 .3453 L F
.50183 .33973 m .50122 .34501 L .50089 .34 L .495 .152 0 r
F
.50183 .33973 m .50222 .34468 L .50122 .34501 L F
.49838 .33539 m .49733 .34065 L .49712 .33556 L .723 .211 0 r
F
.49838 .33539 m .4986 .34045 L .49733 .34065 L F
.49956 .33521 m .4986 .34045 L .49838 .33539 L .685 .201 0 r
F
.49956 .33521 m .4998 .34024 L .4986 .34045 L F
.50063 .33502 m .4998 .34024 L .49956 .33521 L .625 .184 0 r
F
.50153 .33482 m .50089 .34 L .50063 .33502 L .535 .16 0 r
F
.50153 .33482 m .50183 .33973 L .50089 .34 L F
.49819 .33595 m .49993 .33942 L .50213 .341 L .801 .151 0 r
F
.50213 .341 m .50389 .34514 L .5046 .34661 L .68 .154 0 r
F
.49993 .33942 m .50389 .34514 L .50213 .341 L .655 .099 0 r
F
.50041 .33964 m .50798 .34813 L .50346 .34402 L .062 .186 0 r
F
.50228 .33787 m .50368 .34306 L .50291 .33851 L .812 .24 0 r
F
.50219 .33459 m .50183 .33973 L .50153 .33482 L .403 .117 0 r
F
.50081 .33705 m .50328 .34217 L .50228 .33787 L .875 .222 0 r
F
.50081 .33705 m .50213 .341 L .50328 .34217 L F
.49819 .33595 m .50213 .341 L .50081 .33705 L .801 .151 0 r
F
.50041 .33964 m .50661 .3433 L .50798 .34813 L .062 .186 0 r
F
.50364 .3306 m .49264 .33311 L .49802 .32512 L .724 .771 0 r
F
.50364 .3306 m .49802 .32512 L .50602 .32193 L F
.49993 .32576 m .50073 .32785 L .5015 .32542 L .82 .155 0 r
F
.50602 .32193 m .49802 .32512 L .50156 .31926 L .749 .693 0 r
F
.50067 .32198 m .49993 .32576 L .5015 .32542 L .477 .074 0 r
F
.50124 .32506 m .50078 .32791 L .50032 .32511 L .728 .201 0 r
F
.50076 .32793 m .50044 .33006 L .5004 .3283 L F
.50078 .32794 m .50044 .33006 L .50076 .32793 L F
.49973 .32831 m .50044 .33006 L .49937 .33019 L .761 .213 0 r
F
.49963 .3288 m .49937 .33019 L .49934 .32906 L F
.49282 .32707 m .4949 .32833 L .49719 .32629 L .492 0 0 r
F
.4961 .32845 m .49693 .33049 L .49562 .33066 L .774 .225 0 r
F
.4962 .32799 m .49634 .32848 L .4961 .32845 L F
.49634 .32848 m .49693 .33049 L .4961 .32845 L F
.49635 .32795 m .49693 .33049 L .4962 .32799 L F
.4949 .32833 m .4962 .32799 L .49719 .32629 L .492 0 0 r
F
.49719 .32629 m .49702 .32765 L .49855 .32802 L .643 .093 0 r
F
.49802 .32512 m .49633 .32226 L .50156 .31926 L .64 .506 0 r
F
.49438 .32451 m .49719 .32629 L .49827 .32302 L .318 0 0 r
F
.49438 .32451 m .49282 .32707 L .49719 .32629 L F
.49827 .32302 m .49719 .32629 L .49993 .32576 L .432 .021 0 r
F
.49733 .32861 m .49819 .33034 L .49693 .33049 L .779 .224 0 r
F
.49865 .32806 m .49937 .33019 L .49819 .33034 L .776 .22 0 r
F
.49719 .32629 m .4986 .32808 L .49993 .32576 L .643 .093 0 r
F
.4986 .32808 m .4986 .32808 L .49993 .32576 L F
.4986 .32809 m .49866 .32806 L .49993 .32576 L F
.49862 .32812 m .49868 .3281 L .49993 .32576 L F
.49865 .32815 m .49982 .32754 L .49993 .32576 L F
.49924 .32519 m .49931 .32781 L .49865 .32806 L .776 .22 0 r
F
.49931 .32781 m .49937 .33019 L .49865 .32806 L F
.4986 .32808 m .4986 .32809 L .4986 .32808 L .643 .093 0 r
F
.49865 .32806 m .49819 .33034 L .49813 .32831 L .776 .22 0 r
F
.4986 .32809 m .49862 .32812 L .49866 .32806 L .643 .093 0 r
F
.49924 .32519 m .49865 .32806 L .49804 .3253 L .776 .22 0 r
F
.4986 .32809 m .49844 .32811 L .49866 .32816 L .643 .093 0 r
F
.49855 .32802 m .49849 .32807 L .4986 .32809 L F
.4986 .32809 m .49813 .32831 L .49812 .32801 L .776 .22 0 r
F
.49849 .32807 m .49844 .32811 L .4986 .32809 L .643 .093 0 r
F
.49865 .32806 m .4986 .32809 L .49804 .3253 L .776 .22 0 r
F
.4986 .32809 m .49812 .32801 L .49804 .3253 L F
.49702 .32765 m .49701 .32776 L .49855 .32802 L .643 .093 0 r
F
.49749 .32787 m .49813 .32831 L .49733 .32861 L .779 .224 0 r
F
.49812 .32801 m .49813 .32831 L .49749 .32787 L F
.49813 .32831 m .49819 .33034 L .49733 .32861 L F
.49701 .32778 m .49693 .33049 L .49684 .32783 L F
.49701 .32776 m .49701 .32778 L .49749 .32787 L .643 .093 0 r
F
.49754 .32762 m .49749 .32787 L .49701 .32778 L .779 .224 0 r
F
.49749 .32787 m .49693 .33049 L .49701 .32778 L F
.4962 .32799 m .49684 .32783 L .49701 .32777 L .492 0 0 r
F
.49683 .32774 m .49693 .33049 L .49628 .32762 L .774 .225 0 r
F
.49749 .32787 m .49748 .32789 L .49847 .32808 L .643 .093 0 r
F
.49748 .32789 m .4968 .32948 L .49844 .32811 L F
.49748 .32789 m .49844 .32811 L .49847 .32808 L F
.49701 .32778 m .4968 .32948 L .49749 .32787 L F
.49701 .32776 m .49847 .32808 L .49855 .32802 L F
.49804 .3253 m .49812 .32801 L .49749 .32787 L .779 .224 0 r
F
.49862 .32812 m .49865 .32815 L .49868 .3281 L .643 .093 0 r
F
.49987 .32752 m .49963 .3288 L .49951 .3277 L .761 .213 0 r
F
.49963 .3288 m .49934 .32906 L .49924 .32519 L F
.49865 .32815 m .4997 .32949 L .49982 .32754 L .643 .093 0 r
F
.49993 .32576 m .49982 .32766 L .50076 .32793 L .82 .155 0 r
F
.49827 .32302 m .49993 .32576 L .50067 .32198 L .432 .021 0 r
F
.50032 .32511 m .49987 .32752 L .49924 .32519 L .761 .213 0 r
F
.49987 .32752 m .49951 .3277 L .49924 .32519 L F
.49804 .3253 m .49754 .32762 L .49676 .32543 L .779 .224 0 r
F
.49684 .32783 m .49701 .32778 L .49701 .32777 L .492 0 0 r
F
.4962 .32799 m .49701 .32777 L .49719 .32629 L F
.49754 .32762 m .49684 .32783 L .49676 .32543 L .779 .224 0 r
F
.49684 .32783 m .497 .32778 L .49701 .32778 L .492 0 0 r
F
.49676 .32543 m .4962 .32799 L .49543 .32558 L .774 .225 0 r
F
.4961 .32845 m .49562 .33066 L .49553 .3284 L F
.49213 .32888 m .49296 .33103 L .49165 .33126 L .701 .209 0 r
F
.49229 .32809 m .49247 .32889 L .49213 .32888 L F
.49247 .32889 m .49296 .33103 L .49213 .32888 L F
.48718 .3284 m .48721 .32841 L .49282 .32707 L .275 0 0 r
F
.48721 .32841 m .48782 .32849 L .49282 .32707 L F
.48863 .32849 m .48862 .32862 L .48853 .32849 L .487 .155 0 r
F
.49232 .32809 m .49296 .33103 L .49229 .32809 L .701 .209 0 r
F
.48862 .32862 m .48923 .33184 L .48819 .33222 L .487 .155 0 r
F
.48866 .32862 m .48923 .33184 L .48862 .32862 L F
.48896 .32849 m .48898 .32866 L .48863 .32849 L F
.48898 .32866 m .48923 .33184 L .48866 .32862 L F
.48898 .32866 m .48866 .32862 L .48863 .32849 L F
.48676 .32833 m .48721 .32845 L .4868 .32834 L .275 0 0 r
F
.48862 .32862 m .48819 .33222 L .48782 .32852 L .487 .155 0 r
F
.48782 .32849 m .48863 .32849 L .49282 .32707 L .275 0 0 r
F
.48863 .32849 m .48896 .32849 L .49282 .32707 L F
.48976 .32843 m .48972 .32873 L .48959 .32844 L .579 .179 0 r
F
.48749 .32853 m .48754 .32855 L .48751 .32853 L .275 0 0 r
F
.48972 .32873 m .4904 .33152 L .48923 .33184 L .579 .179 0 r
F
.48983 .32873 m .4904 .33152 L .48972 .32873 L F
.49019 .32839 m .49022 .32877 L .48976 .32843 L F
.49022 .32877 m .4904 .33152 L .48983 .32873 L F
.49022 .32877 m .48983 .32873 L .48976 .32843 L F
.48972 .32873 m .48923 .33184 L .48898 .32866 L F
.48674 .33452 m .4924 .34079 L .48885 .33749 L .747 .121 0 r
F
.48562 .33232 m .48658 .33386 L .48674 .33452 L .837 .194 0 r
F
.48674 .33452 m .48936 .33832 L .4924 .34079 L .747 .121 0 r
F
.48658 .33386 m .48936 .33832 L .48674 .33452 L .837 .194 0 r
F
.48537 .32945 m .48606 .33247 L .48523 .33068 L 0 0 0 r
F
.48562 .33232 m .48756 .33649 L .48936 .33832 L .837 .194 0 r
F
.48523 .33068 m .48756 .33649 L .48562 .33232 L .84 .229 0 r
F
.48523 .33068 m .48667 .33512 L .48756 .33649 L F
.48606 .33247 m .48667 .33512 L .48565 .33199 L 0 0 0 r
F
.48606 .33247 m .48565 .33199 L .48523 .33068 L F
.48896 .32849 m .49003 .32841 L .49282 .32707 L .275 0 0 r
F
.49099 .32829 m .4909 .32881 L .49072 .32833 L .649 .197 0 r
F
.4909 .32881 m .49022 .32877 L .49019 .32839 L F
.49002 .32842 m .49257 .32805 L .49282 .32707 L .275 0 0 r
F
.48846 .3266 m .49282 .32707 L .49438 .32451 L .105 0 0 r
F
.49072 .32833 m .49019 .32839 L .49007 .32648 L .649 .197 0 r
F
.4909 .32881 m .49019 .32839 L .49072 .32833 L F
.4909 .32881 m .49165 .33126 L .4904 .33152 L F
.4909 .32881 m .4904 .33152 L .49022 .32877 L F
.48776 .32862 m .48654 .32898 L .49102 .32952 L .275 0 0 r
F
.48771 .32861 m .48769 .32861 L .48776 .32862 L F
.48769 .32861 m .48654 .32898 L .48776 .32862 L F
.49099 .32829 m .49111 .32882 L .4909 .32881 L .649 .197 0 r
F
.49111 .32882 m .49165 .33126 L .4909 .32881 L F
.49139 .32824 m .49257 .32805 L .49002 .32842 L .275 0 0 r
F
.49229 .32809 m .49165 .33126 L .49148 .32822 L .701 .209 0 r
F
.49146 .32823 m .49229 .32809 L .49139 .32824 L .275 0 0 r
F
.49229 .32809 m .49257 .32805 L .49139 .32824 L F
.49272 .32596 m .49229 .32809 L .49137 .3262 L .701 .209 0 r
F
.49229 .32809 m .49148 .32822 L .49137 .3262 L F
.49137 .3262 m .49148 .32822 L .49099 .32829 L .649 .197 0 r
F
.49148 .32822 m .49165 .33126 L .49099 .32829 L F
.48985 .3285 m .49146 .32823 L .49099 .32829 L .275 0 0 r
F
.49 .32843 m .49099 .32829 L .49002 .32842 L F
.48985 .3285 m .49099 .32829 L .49 .32843 L F
.49282 .32808 m .49296 .33103 L .49232 .32809 L .701 .209 0 r
F
.49257 .32805 m .49232 .32809 L .4923 .32801 L F
.49282 .32808 m .49232 .32809 L .49257 .32805 L F
.48985 .3285 m .4923 .32909 L .49245 .32851 L .275 0 0 r
F
.48972 .32873 m .48898 .32866 L .48896 .32849 L .579 .179 0 r
F
.48959 .32844 m .48896 .32849 L .48883 .32683 L F
.48972 .32873 m .48896 .32849 L .48959 .32844 L F
.48892 .3285 m .48896 .32864 L .48985 .3285 L .275 0 0 r
F
.48862 .32862 m .48782 .32852 L .48781 .32849 L .487 .155 0 r
F
.48853 .32849 m .48781 .32849 L .48769 .32727 L F
.48862 .32862 m .48781 .32849 L .48853 .32849 L F
.48782 .32849 m .48824 .32855 L .48892 .3285 L .275 0 0 r
F
.48863 .32849 m .48866 .32862 L .48862 .32862 L .487 .155 0 r
F
.48824 .32855 m .48896 .32864 L .48892 .3285 L .275 0 0 r
F
.48976 .32843 m .48983 .32873 L .48972 .32873 L .579 .179 0 r
F
.48896 .32864 m .4923 .32909 L .48985 .3285 L .275 0 0 r
F
.48985 .3285 m .49245 .32851 L .49256 .32809 L F
.49146 .32823 m .49256 .32809 L .49257 .32805 L F
.48985 .3285 m .49256 .32809 L .49146 .32823 L F
.49137 .3262 m .49099 .32829 L .49007 .32648 L .649 .197 0 r
F
.49099 .32829 m .49072 .32833 L .49007 .32648 L F
.48747 .32854 m .48738 .32858 L .48771 .32861 L .275 0 0 r
F
.48738 .32858 m .48654 .32898 L .48771 .32861 L F
.48537 .32945 m .48645 .33409 L .48667 .33512 L 0 0 0 r
F
.48589 .32853 m .48645 .33409 L .48537 .32945 L F
.48589 .32853 m .48672 .3333 L .48645 .33409 L F
.48654 .32898 m .48525 .32959 L .48731 .32957 L .275 0 0 r
F
.48654 .32898 m .48731 .32957 L .49102 .32952 L F
.48711 .32844 m .48701 .3285 L .48747 .32854 L F
.48701 .3285 m .48525 .32959 L .48747 .32854 L F
.48754 .32855 m .49102 .32952 L .48756 .32855 L F
.48754 .32855 m .48756 .32855 L .48751 .32853 L F
.49007 .32648 m .49019 .32839 L .48976 .32843 L .579 .179 0 r
F
.48976 .32843 m .48987 .32849 L .49003 .32841 L .275 0 0 r
F
.48896 .32849 m .48906 .32849 L .48976 .32843 L F
.48906 .32849 m .48987 .32849 L .48976 .32843 L F
.49007 .32648 m .48976 .32843 L .48883 .32683 L .579 .179 0 r
F
.48976 .32843 m .48959 .32844 L .48883 .32683 L F
.48721 .32845 m .48749 .32853 L .48723 .32845 L .275 0 0 r
F
.48749 .32853 m .48751 .32853 L .48723 .32845 L F
.48721 .32845 m .48723 .32845 L .4868 .32834 L F
.48659 .3283 m .48651 .32837 L .48711 .32844 L F
.48651 .32837 m .48525 .32959 L .48711 .32844 L F
.48883 .32683 m .48896 .32849 L .48863 .32849 L .487 .155 0 r
F
.48863 .32849 m .48985 .3285 L .48987 .32849 L .275 0 0 r
F
.49272 .32596 m .49281 .32801 L .4923 .32801 L .701 .209 0 r
F
.49356 .32818 m .49428 .33084 L .49296 .33103 L .737 .217 0 r
F
.49282 .32707 m .49256 .32805 L .4949 .32833 L .492 0 0 r
F
.49256 .32805 m .49391 .32822 L .4949 .32833 L F
.49391 .32822 m .4942 .32825 L .49465 .3283 L F
.49391 .32822 m .49465 .3283 L .4949 .32833 L F
.49483 .32832 m .49562 .33066 L .49428 .33084 L .761 .222 0 r
F
.4949 .32833 m .4949 .32833 L .497 .32778 L .492 0 0 r
F
.49552 .32818 m .49553 .3284 L .4949 .32833 L .761 .222 0 r
F
.49553 .3284 m .49562 .33066 L .49483 .32832 L F
.4962 .32799 m .4961 .32845 L .49552 .32818 L .774 .225 0 r
F
.4961 .32845 m .49553 .3284 L .49552 .32818 L F
.4949 .32833 m .4968 .32948 L .497 .32782 L .492 0 0 r
F
.4949 .32833 m .497 .32782 L .497 .32778 L F
.49543 .32558 m .49552 .32818 L .49483 .32832 L .761 .222 0 r
F
.49552 .32818 m .4949 .32833 L .49483 .32832 L F
.49407 .32575 m .49418 .32825 L .49356 .32818 L .737 .217 0 r
F
.49418 .32825 m .49428 .33084 L .49356 .32818 L F
.49256 .32805 m .49256 .32805 L .4927 .32807 L .492 0 0 r
F
.49256 .32805 m .4927 .32807 L .4949 .32833 L F
.49356 .32818 m .49296 .33103 L .49282 .32808 L .737 .217 0 r
F
.49256 .32805 m .49256 .32808 L .4942 .32825 L .492 0 0 r
F
.49407 .32575 m .49356 .32818 L .49272 .32596 L .737 .217 0 r
F
.49356 .32818 m .49282 .32808 L .49272 .32596 L F
.49281 .32801 m .49282 .32808 L .49257 .32805 L .701 .209 0 r
F
.49281 .32801 m .49257 .32805 L .4923 .32801 L F
.48883 .32683 m .48863 .32849 L .48769 .32727 L .487 .155 0 r
F
.48863 .32849 m .48853 .32849 L .48769 .32727 L F
.48758 .32849 m .48817 .32869 L .48857 .32871 L .275 0 0 r
F
.48721 .32841 m .48742 .32847 L .48758 .32849 L F
.48742 .32847 m .48817 .32869 L .48758 .32849 L F
.48857 .32871 m .49102 .32952 L .4922 .3295 L F
.48817 .32869 m .49102 .32952 L .48857 .32871 L F
.48896 .32864 m .4922 .3295 L .4923 .32909 L F
.48761 .32846 m .48761 .32848 L .48761 .32848 L .367 .116 0 r
F
.48761 .32846 m .48761 .32848 L .48758 .32846 L F
.48721 .32841 m .48857 .32871 L .48896 .32864 L .275 0 0 r
F
.48857 .32871 m .4922 .3295 L .48896 .32864 L F
.4923 .32801 m .49232 .32809 L .49229 .32809 L .701 .209 0 r
F
.49543 .32558 m .49483 .32832 L .49407 .32575 L .761 .222 0 r
F
.49483 .32832 m .49428 .33084 L .49418 .32825 L F
.49405 .32824 m .4949 .32833 L .4949 .32833 L .492 0 0 r
F
.49483 .32832 m .49418 .32825 L .49407 .32575 L .761 .222 0 r
F
.49256 .32808 m .4922 .3295 L .4949 .32833 L .492 0 0 r
F
.49256 .32808 m .4949 .32833 L .49405 .32824 L F
.49503 .32841 m .4922 .3295 L .4968 .32948 L F
.49493 .32834 m .49485 .32838 L .49503 .32841 L F
.49485 .32838 m .4922 .3295 L .49503 .32841 L F
.4949 .32833 m .49487 .32834 L .49493 .32834 L F
.49487 .32834 m .4922 .3295 L .49493 .32834 L F
.4962 .32799 m .49552 .32818 L .49543 .32558 L .774 .225 0 r
F
.49628 .32762 m .49635 .32795 L .4962 .32799 L F
.49676 .32543 m .49683 .32774 L .49628 .32762 L F
.49866 .32816 m .4968 .32948 L .4997 .32949 L .643 .093 0 r
F
.49844 .32811 m .4968 .32948 L .49866 .32816 L F
.49987 .32756 m .50006 .32839 L .49973 .32831 L .761 .213 0 r
F
.50006 .32839 m .50044 .33006 L .49973 .32831 L F
.50032 .32511 m .50039 .32782 L .49987 .32756 L F
.50039 .32782 m .50044 .33006 L .49987 .32756 L F
.50078 .32791 m .50133 .32993 L .50044 .33006 L .728 .201 0 r
F
.50073 .32785 m .50076 .32792 L .50145 .32723 L .82 .155 0 r
F
.50076 .32792 m .50078 .32791 L .50145 .32723 L F
.50076 .32793 m .50145 .32724 L .50145 .32723 L F
.50073 .32785 m .50145 .32723 L .5015 .32542 L F
.50124 .32506 m .50129 .32759 L .50078 .32791 L .728 .201 0 r
F
.50129 .32759 m .50133 .32993 L .50078 .32791 L F
.50076 .32792 m .50076 .32793 L .50078 .32791 L .82 .155 0 r
F
.50147 .32884 m .50199 .32982 L .50133 .32993 L .658 .18 0 r
F
.5015 .32542 m .50192 .32808 L .5022 .32521 L 1 .212 0 r
F
.50197 .328 m .50199 .32982 L .50147 .32884 L .658 .18 0 r
F
.50192 .32808 m .50138 .32954 L .50217 .32962 L 1 .212 0 r
F
.5015 .32542 m .50145 .32719 L .50163 .32753 L F
.5015 .32542 m .50163 .32753 L .50186 .32769 L F
.50193 .32505 m .50163 .32753 L .50124 .32506 L .658 .18 0 r
F
.50163 .32753 m .50153 .32828 L .50145 .32741 L F
.50163 .32753 m .50145 .32741 L .50124 .32506 L F
.50186 .32769 m .50163 .32753 L .50192 .32808 L 1 .212 0 r
F
.50163 .32753 m .50192 .32808 L .50147 .32884 L .658 .18 0 r
F
.50145 .32719 m .50138 .32954 L .50192 .32808 L 1 .212 0 r
F
.50193 .32505 m .50197 .328 L .50192 .32808 L .658 .18 0 r
F
.50193 .32505 m .50192 .32808 L .50163 .32753 L F
.50192 .32808 m .50194 .32817 L .50195 .32803 L 1 .212 0 r
F
.50192 .32808 m .50195 .32803 L .5022 .32521 L F
.50218 .32686 m .50199 .32982 L .50197 .328 L .475 .128 0 r
F
.50218 .32686 m .50231 .32971 L .50199 .32982 L F
.50218 .32686 m .50219 .32687 L .50219 .32679 L 1 .212 0 r
F
.5022 .32521 m .50231 .32971 L .50229 .32509 L 1 .411 0 r
F
.50229 .32509 m .5023 .32691 L .50218 .32686 L .475 .128 0 r
F
.5022 .32521 m .50219 .32687 L .50231 .32971 L 1 .411 0 r
F
.50219 .32687 m .50231 .32971 L .50218 .32686 L .475 .128 0 r
F
.50219 .32687 m .50217 .32962 L .50231 .32971 L 1 .411 0 r
F
.5023 .32691 m .50231 .32971 L .50219 .32687 L .475 .128 0 r
F
.50194 .32817 m .50217 .32962 L .50219 .32687 L 1 .212 0 r
F
.50194 .32817 m .50219 .32687 L .50218 .32686 L F
.50194 .32817 m .50219 .32679 L .5022 .32521 L F
.50229 .32509 m .50218 .32686 L .50193 .32505 L .475 .128 0 r
F
.50218 .32686 m .50197 .328 L .50193 .32505 L F
.50153 .32828 m .50133 .32993 L .5013 .32824 L .658 .18 0 r
F
.50153 .32828 m .5013 .32824 L .50124 .32506 L F
.50085 .32816 m .4997 .32949 L .50138 .32954 L .82 .155 0 r
F
.5008 .32803 m .50072 .32814 L .50085 .32816 L F
.50072 .32814 m .4997 .32949 L .50085 .32816 L F
.50076 .32793 m .50072 .32799 L .5008 .32803 L F
.50072 .32799 m .4997 .32949 L .5008 .32803 L F
.50078 .32791 m .5004 .3283 L .50032 .32511 L .728 .201 0 r
F
.49982 .32766 m .4997 .32949 L .50076 .32793 L .82 .155 0 r
F
.50078 .32791 m .50078 .32794 L .50076 .32793 L .728 .201 0 r
F
.50076 .32793 m .50138 .32954 L .50145 .32724 L .82 .155 0 r
F
.50133 .32993 m .50063 .33502 L .50044 .33006 L .609 .176 0 r
F
.50133 .32993 m .50153 .33482 L .50063 .33502 L F
.50199 .32982 m .50153 .33482 L .50133 .32993 L .485 .14 0 r
F
.50199 .32982 m .50219 .33459 L .50153 .33482 L F
.50231 .32971 m .50219 .33459 L .50199 .32982 L .199 .035 0 r
F
.50231 .32971 m .50253 .33434 L .50219 .33459 L F
.50217 .32962 m .50253 .33434 L .50231 .32971 L .906 .316 0 r
F
.50217 .32962 m .5024 .33404 L .50253 .33434 L F
.50138 .32954 m .5024 .33404 L .50217 .32962 L 1 .308 0 r
F
.50138 .32954 m .50164 .33368 L .5024 .33404 L F
.50044 .33006 m .49956 .33521 L .49937 .33019 L .682 .196 0 r
F
.50044 .33006 m .50063 .33502 L .49956 .33521 L F
.4997 .32949 m .50164 .33368 L .50138 .32954 L 1 .211 0 r
F
.49989 .32716 m .51339 .3407 L .50408 .33658 L .351 .332 0 r
F
.49989 .32716 m .51282 .33081 L .51339 .3407 L F
.51625 .34143 m .50565 .34662 L .5175 .33566 L .631 .57 0 r
F
.51611 .34206 m .51556 .34231 L .51625 .34143 L F
.51556 .34231 m .50565 .34662 L .51625 .34143 L F
.51625 .34143 m .5175 .33566 L .5216 .33609 L F
.51625 .34143 m .5216 .33609 L .52244 .33617 L F
.51846 .33922 m .52618 .33608 L .52299 .34598 L .403 .363 0 r
F
.5229 .33478 m .52618 .33608 L .51846 .33922 L F
.51846 .33922 m .52299 .34598 L .5165 .34241 L F
.5159 .34305 m .5152 .34395 L .51611 .34206 L .631 .57 0 r
F
.5152 .34395 m .52299 .34598 L .52029 .35303 L .353 .296 0 r
F
.5152 .34395 m .51545 .34439 L .51416 .34611 L F
.5152 .34395 m .51416 .34611 L .51335 .34718 L F
.51416 .34611 m .50565 .34662 L .51611 .34206 L .631 .57 0 r
F
.50798 .34813 m .50936 .35093 L .50852 .35163 L .125 .16 0 r
F
.50739 .35185 m .50728 .3519 L .50604 .34952 L 0 .061 0 r
F
.50677 .35194 m .50655 .35189 L .5062 .35123 L 0 .032 0 r
F
.5062 .35123 m .50631 .35189 L .50603 .3519 L .014 .038 0 r
F
.5051 .35135 m .50552 .35186 L .50576 .35182 L .082 0 0 r
F
.49831 .34899 m .49838 .35151 L .50529 .35108 L .45 0 0 r
F
.50432 .35211 m .50444 .35213 L .50432 .35214 L .234 .076 0 r
F
.50343 .35196 m .50404 .35213 L .50342 .3522 L .38 .122 0 r
F
.50128 .35133 m .50336 .35186 L .50529 .35108 L .283 0 0 r
F
.50336 .35186 m .50406 .35203 L .50426 .35188 L F
.50336 .35186 m .50426 .35188 L .50529 .35108 L F
.50083 .35136 m .50317 .35186 L .50128 .35133 L F
.50432 .35211 m .50444 .35213 L .50369 .35194 L F
.50367 .35194 m .50369 .35194 L .50128 .35133 L F
.50432 .35211 m .50369 .35194 L .50367 .35194 L F
.50317 .35186 m .50338 .35187 L .50128 .35133 L F
.50244 .35187 m .50205 .35516 L .50176 .35182 L .48 .154 0 r
F
.50343 .35196 m .50325 .35473 L .50294 .3519 L .38 .122 0 r
F
.50176 .35182 m .50205 .35516 L .50134 .35181 L .566 .176 0 r
F
.50402 .35203 m .50404 .35213 L .50343 .35196 L .38 .122 0 r
F
.50432 .35214 m .50404 .35213 L .50402 .35203 L .234 .076 0 r
F
.50432 .35214 m .50402 .35203 L .50431 .35211 L F
.50432 .35211 m .50432 .35214 L .50431 .35211 L F
.49838 .35151 m .5009 .35177 L .50083 .35136 L .283 0 0 r
F
.50244 .35187 m .50325 .35473 L .50205 .35516 L .48 .154 0 r
F
.5009 .35177 m .50261 .35174 L .50083 .35136 L .283 0 0 r
F
.5027 .34967 m .50294 .3519 L .50244 .35187 L .48 .154 0 r
F
.50294 .3519 m .50325 .35473 L .50244 .35187 L F
.5009 .35177 m .50094 .35177 L .50261 .35174 L .283 0 0 r
F
.50094 .35177 m .50444 .35213 L .50351 .35193 L F
.50094 .35177 m .50351 .35193 L .50261 .35174 L F
.50134 .35181 m .50205 .35516 L .50076 .35551 L .566 .176 0 r
F
.50134 .35181 m .50076 .35551 L .5005 .3518 L F
.50342 .3522 m .50433 .35417 L .50325 .35473 L .38 .122 0 r
F
.5009 .35177 m .50399 .35269 L .50444 .35214 L .283 0 0 r
F
.49838 .35151 m .49971 .35179 L .5009 .35177 L F
.50117 .3518 m .50444 .35214 L .50441 .35213 L F
.49838 .35151 m .50115 .3518 L .50117 .3518 L F
.50115 .3518 m .50444 .35214 L .50117 .3518 L F
.49491 .35258 m .51637 .364 L .50215 .36358 L .241 .302 0 r
F
.50015 .3518 m .50076 .35551 L .49942 .3558 L .638 .194 0 r
F
.5004 .35039 m .5005 .3518 L .50015 .3518 L F
.5005 .3518 m .50076 .35551 L .50015 .3518 L F
.5004 .35039 m .50015 .3518 L .49912 .35065 L F
.50015 .3518 m .49942 .3558 L .4992 .35192 L F
.49885 .35201 m .49942 .3558 L .49805 .35603 L .696 .208 0 r
F
.49838 .35151 m .49815 .35216 L .49918 .35193 L .283 0 0 r
F
.4992 .35192 m .49918 .35193 L .4992 .35192 L F
.49838 .35151 m .49918 .35193 L .4992 .35192 L F
.49889 .3518 m .49885 .35201 L .49784 .35182 L .696 .208 0 r
F
.48158 .34088 m .49491 .35258 L .48354 .34967 L .171 .25 0 r
F
.48158 .34088 m .48995 .34436 L .49491 .35258 L F
.4938 .35178 m .49416 .35201 L .49838 .35151 L .394 .008 0 r
F
.49813 .3522 m .49805 .35603 L .49786 .35227 L .696 .208 0 r
F
.49416 .35201 m .49655 .35212 L .49838 .35151 L .394 .008 0 r
F
.49655 .35212 m .49817 .3521 L .49838 .35151 L F
.49372 .34852 m .49838 .35151 L .49831 .34899 L .571 .075 0 r
F
.49372 .34852 m .4938 .35178 L .49838 .35151 L F
.4978 .35088 m .49752 .35218 L .49645 .35108 L .741 .219 0 r
F
.48354 .34967 m .49491 .35258 L .50215 .36358 L .295 .314 0 r
F
.49752 .35218 m .49666 .35623 L .49649 .35215 L .741 .219 0 r
F
.49752 .35218 m .49649 .35215 L .49645 .35108 L F
.49748 .35238 m .49805 .35603 L .49666 .35623 L F
.49755 .35236 m .49805 .35603 L .49748 .35238 L F
.49786 .35219 m .49805 .35603 L .49752 .35218 L F
.49885 .35201 m .49881 .35223 L .49813 .3522 L .696 .208 0 r
F
.49881 .35223 m .49805 .35603 L .49813 .3522 L F
.49892 .35199 m .49942 .3558 L .49885 .35201 L F
.50015 .3518 m .4992 .35192 L .49975 .3518 L .638 .194 0 r
F
.49838 .35151 m .4992 .35192 L .49971 .35179 L .283 0 0 r
F
.49919 .3518 m .4992 .35192 L .49889 .3518 L .696 .208 0 r
F
.4992 .35192 m .49942 .3558 L .49892 .35199 L F
.4992 .35192 m .49892 .35199 L .49889 .3518 L F
.4992 .35192 m .49745 .35412 L .49975 .3518 L .283 0 0 r
F
.49863 .35205 m .49862 .35207 L .4992 .35192 L F
.49862 .35207 m .49745 .35412 L .4992 .35192 L F
.49815 .35216 m .49814 .35219 L .49863 .35205 L F
.49814 .35219 m .49745 .35412 L .49863 .35205 L F
.49752 .35218 m .49755 .35236 L .49748 .35238 L .741 .219 0 r
F
.4978 .35088 m .49786 .35219 L .49752 .35218 L F
.49655 .35212 m .49786 .35219 L .49817 .3521 L .394 .008 0 r
F
.49786 .35219 m .49789 .35219 L .49789 .35219 L F
.49786 .35219 m .49789 .35219 L .49817 .3521 L F
.49789 .35219 m .49813 .3522 L .49813 .35219 L F
.49789 .35219 m .49813 .35219 L .49817 .3521 L F
.4949 .35215 m .49529 .3564 L .49394 .35654 L .805 .233 0 r
F
.4951 .35125 m .49513 .35215 L .4949 .35215 L F
.49513 .35215 m .49529 .3564 L .4949 .35215 L F
.4951 .35125 m .4949 .35215 L .49378 .35141 L F
.4949 .35215 m .49394 .35654 L .49381 .35239 L F
.4949 .35215 m .49381 .35239 L .49438 .35215 L F
.51527 .37616 m .48655 .37847 L .49436 .35791 L .7 .822 0 r
F
.48655 .37847 m .47389 .35839 L .49436 .35791 L .665 .78 0 r
F
.48354 .34967 m .50215 .36358 L .48672 .36142 L .295 .314 0 r
F
.49354 .35251 m .49394 .35654 L .49264 .35666 L .831 .238 0 r
F
.4938 .35178 m .49367 .35244 L .49381 .35239 L .394 .008 0 r
F
.48916 .34784 m .49092 .35194 L .49083 .34815 L .773 .167 0 r
F
.48916 .34784 m .48926 .35202 L .49092 .35194 L F
.48853 .35244 m .48887 .35264 L .48926 .35202 L .358 .074 0 r
F
.48934 .35189 m .48921 .35285 L .48868 .35197 L 1 .277 0 r
F
.48921 .35285 m .48867 .35681 L .48868 .35253 L F
.48848 .35204 m .48853 .35244 L .48926 .35202 L .358 .074 0 r
F
.4886 .35308 m .4892 .35285 L .48926 .35202 L F
.48921 .35285 m .48868 .35253 L .48868 .35197 L 1 .277 0 r
F
.48862 .35262 m .48867 .35681 L .48828 .35672 L 1 .366 0 r
F
.48868 .35197 m .48868 .35253 L .48862 .35262 L F
.48868 .35253 m .48867 .35681 L .48862 .35262 L F
.48868 .35253 m .4886 .35308 L .48887 .35264 L .358 .074 0 r
F
.48853 .35244 m .48854 .35252 L .48868 .35253 L F
.48854 .35252 m .48862 .35262 L .48868 .35253 L F
.48868 .35197 m .48862 .35262 L .48835 .35202 L 1 .366 0 r
F
.48853 .35375 m .48828 .35672 L .48838 .35232 L F
.48835 .35202 m .48832 .35655 L .48845 .35299 L 0 0 0 r
F
.48835 .35202 m .48845 .35299 L .48848 .35204 L F
.48838 .35232 m .48828 .35672 L .48834 .35228 L 1 .366 0 r
F
.48862 .35262 m .48853 .35375 L .48845 .35299 L F
.48862 .35262 m .48845 .35299 L .48854 .35252 L F
.48921 .35285 m .48938 .35683 L .48867 .35681 L 1 .277 0 r
F
.48854 .35252 m .48832 .35655 L .48898 .35625 L .358 .074 0 r
F
.48848 .35204 m .48845 .35299 L .48854 .35252 L F
.48845 .35299 m .48832 .35655 L .48854 .35252 L F
.48854 .35252 m .48845 .35299 L .48838 .35232 L 1 .366 0 r
F
.48862 .35262 m .48834 .35228 L .48835 .35202 L F
.48854 .35252 m .48856 .35272 L .48862 .35262 L .358 .074 0 r
F
.48856 .35272 m .4886 .35308 L .48868 .35253 L F
.4886 .35308 m .48898 .35625 L .4892 .35285 L F
.48927 .35282 m .48938 .35683 L .48921 .35285 L 1 .277 0 r
F
.48935 .35247 m .48938 .35683 L .48926 .3525 L F
.49112 .35269 m .49032 .35681 L .49026 .35305 L .893 .247 0 r
F
.49084 .35265 m .49026 .35305 L .49025 .35257 L F
.49112 .35269 m .49026 .35305 L .49084 .35265 L F
.49118 .35238 m .49142 .35675 L .49032 .35681 L F
.49092 .35194 m .4912 .35235 L .4938 .35178 L .441 .063 0 r
F
.4912 .35235 m .49129 .35235 L .4938 .35178 L F
.49122 .35237 m .49126 .35237 L .4938 .35178 L F
.49122 .35238 m .49125 .35237 L .4938 .35178 L F
.49123 .35238 m .49144 .35239 L .4938 .35178 L F
.49233 .35241 m .49142 .35675 L .49133 .35237 L .858 .242 0 r
F
.49133 .35237 m .49142 .35675 L .49118 .35238 L .893 .247 0 r
F
.49355 .35245 m .49264 .35666 L .49253 .3524 L .831 .238 0 r
F
.49126 .35243 m .49367 .35245 L .49369 .35238 L .441 .063 0 r
F
.49128 .35243 m .49369 .35238 L .4938 .35178 L F
.49126 .35243 m .49369 .35238 L .49128 .35243 L F
.49233 .35241 m .49264 .35666 L .49142 .35675 L .858 .242 0 r
F
.49083 .34815 m .49092 .35194 L .4938 .35178 L .68 .131 0 r
F
.49251 .35155 m .49253 .3524 L .49233 .35241 L .858 .242 0 r
F
.49253 .3524 m .49264 .35666 L .49233 .35241 L F
.49083 .34815 m .4938 .35178 L .49372 .34852 L .68 .131 0 r
F
.49378 .35141 m .49355 .35245 L .49251 .35155 L .831 .238 0 r
F
.49355 .35245 m .49253 .3524 L .49251 .35155 L F
.4912 .35235 m .49122 .35237 L .49129 .35235 L .441 .063 0 r
F
.49122 .35237 m .49122 .35238 L .49126 .35237 L F
.49251 .35155 m .49233 .35241 L .49132 .35168 L .858 .242 0 r
F
.49233 .35241 m .49133 .35237 L .49132 .35168 L F
.49132 .35168 m .49133 .35237 L .49118 .35238 L .893 .247 0 r
F
.49122 .35238 m .49123 .35238 L .49125 .35237 L .441 .063 0 r
F
.49123 .35238 m .49048 .3558 L .49316 .35511 L F
.49092 .35194 m .49084 .35265 L .49123 .35238 L F
.49084 .35265 m .49048 .3558 L .49123 .35238 L F
.48926 .35202 m .4894 .35245 L .49092 .35194 L .441 .088 0 r
F
.4894 .35245 m .4894 .35245 L .48981 .35231 L F
.4894 .35245 m .48981 .35231 L .49092 .35194 L F
.49011 .35259 m .49032 .35681 L .48938 .35683 L .948 .256 0 r
F
.4894 .35245 m .49084 .35265 L .49092 .35194 L .441 .088 0 r
F
.49024 .35179 m .49025 .35257 L .49011 .35259 L .948 .256 0 r
F
.49025 .35257 m .49032 .35681 L .49011 .35259 L F
.4894 .35245 m .48941 .35248 L .49022 .35258 L .441 .088 0 r
F
.49025 .35257 m .49022 .35258 L .49084 .35265 L F
.4894 .35245 m .49022 .35258 L .49025 .35257 L F
.49011 .35259 m .48938 .35683 L .48943 .35248 L .948 .256 0 r
F
.48941 .35248 m .49048 .3558 L .49083 .3527 L .441 .088 0 r
F
.48941 .35248 m .49083 .3527 L .49084 .35265 L F
.48943 .35248 m .48938 .35683 L .48935 .35256 L .948 .256 0 r
F
.49024 .35179 m .49011 .35259 L .48943 .35248 L F
.4894 .35245 m .48939 .3525 L .48941 .35248 L .441 .088 0 r
F
.4899 .35183 m .48935 .35256 L .48934 .35189 L .948 .256 0 r
F
.49024 .35179 m .48935 .35256 L .4899 .35183 L F
.48941 .35248 m .48898 .35625 L .49048 .3558 L .441 .088 0 r
F
.48939 .3525 m .48898 .35625 L .48941 .35248 L F
.48926 .35202 m .4892 .35285 L .4894 .35245 L F
.48921 .35283 m .48927 .35282 L .48921 .35285 L 1 .277 0 r
F
.48926 .35272 m .48927 .35282 L .48921 .35283 L F
.4892 .35285 m .48898 .35625 L .4894 .35245 L .441 .088 0 r
F
.48926 .3525 m .48926 .35272 L .48921 .35283 L 1 .277 0 r
F
.48934 .35189 m .48935 .35247 L .48926 .3525 L F
.49118 .35238 m .49112 .35269 L .49025 .35234 L .893 .247 0 r
F
.49112 .35269 m .49025 .35257 L .49025 .35234 L F
.49132 .35168 m .49118 .35238 L .49024 .35179 L F
.49118 .35238 m .49025 .35234 L .49024 .35179 L F
.49123 .35238 m .49126 .35243 L .49144 .35239 L .441 .063 0 r
F
.49355 .35245 m .49367 .35245 L .49354 .35251 L .831 .238 0 r
F
.49126 .35243 m .49316 .35511 L .49367 .35245 L .441 .063 0 r
F
.49378 .35141 m .49381 .35239 L .49367 .35245 L .831 .238 0 r
F
.49378 .35141 m .49367 .35245 L .49355 .35245 L F
.49381 .35239 m .49394 .35654 L .49354 .35251 L F
.49435 .35214 m .49381 .35239 L .49438 .35215 L .394 .008 0 r
F
.4938 .35178 m .49381 .35239 L .49435 .35214 L F
.49645 .35108 m .49621 .35215 L .4951 .35125 L .776 .227 0 r
F
.49621 .35215 m .49529 .3564 L .49513 .35215 L F
.49416 .35201 m .49436 .35214 L .49697 .35214 L .394 .008 0 r
F
.49436 .35214 m .49541 .35215 L .49697 .35214 L F
.49621 .35215 m .49513 .35215 L .4951 .35125 L .776 .227 0 r
F
.49436 .35214 m .49438 .35215 L .49541 .35215 L .394 .008 0 r
F
.49438 .35215 m .49438 .35215 L .49697 .35214 L F
.49621 .35215 m .49666 .35623 L .49529 .3564 L .776 .227 0 r
F
.49644 .35215 m .49666 .35623 L .49621 .35215 L F
.49438 .35215 m .49697 .35215 L .49697 .35214 L .394 .008 0 r
F
.49646 .3513 m .49666 .35623 L .49639 .35133 L .776 .227 0 r
F
.49438 .35215 m .49745 .35412 L .49697 .35215 L .394 .008 0 r
F
.49639 .35133 m .49644 .35215 L .49621 .35215 L .776 .227 0 r
F
.49645 .35108 m .49646 .3513 L .49639 .35133 L F
.49438 .35215 m .49316 .35511 L .49745 .35412 L .394 .008 0 r
F
.49438 .35215 m .49437 .35215 L .49438 .35215 L F
.49437 .35215 m .49316 .35511 L .49438 .35215 L F
.49367 .35244 m .49316 .35511 L .49438 .35215 L F
.49438 .35215 m .49381 .35239 L .4938 .35215 L .805 .233 0 r
F
.4949 .35215 m .4938 .35215 L .49378 .35141 L F
.49697 .35214 m .49745 .35412 L .49813 .3522 L .394 .008 0 r
F
.49885 .35201 m .49786 .35227 L .49784 .35182 L .696 .208 0 r
F
.49889 .3518 m .49892 .35199 L .49885 .35201 L F
.49971 .35179 m .4992 .35192 L .49975 .3518 L .283 0 0 r
F
.49975 .3518 m .49745 .35412 L .50399 .35269 L F
.49975 .3518 m .4992 .35192 L .49919 .3518 L .638 .194 0 r
F
.49971 .35179 m .49975 .3518 L .5009 .35177 L .283 0 0 r
F
.50015 .3518 m .49919 .3518 L .49912 .35065 L .638 .194 0 r
F
.49975 .3518 m .50399 .35269 L .50098 .35179 L .283 0 0 r
F
.49975 .3518 m .50098 .35179 L .5009 .35177 L F
.49912 .35065 m .49919 .3518 L .49889 .3518 L .696 .208 0 r
F
.49912 .35065 m .49889 .3518 L .4978 .35088 L F
.49889 .3518 m .49784 .35182 L .4978 .35088 L F
.5027 .34967 m .50244 .35187 L .50161 .35007 L .48 .154 0 r
F
.50244 .35187 m .50176 .35182 L .50161 .35007 L F
.50362 .34918 m .50343 .35196 L .5027 .34967 L .38 .122 0 r
F
.50343 .35196 m .50294 .3519 L .5027 .34967 L F
.50317 .35186 m .50393 .35202 L .50338 .35187 L .283 0 0 r
F
.50393 .35202 m .50432 .35211 L .50405 .35204 L F
.50393 .35202 m .50405 .35204 L .50338 .35187 L F
.50161 .35007 m .50176 .35182 L .50134 .35181 L .566 .176 0 r
F
.50161 .35007 m .50134 .35181 L .5004 .35039 L F
.50134 .35181 m .5005 .3518 L .5004 .35039 L F
.50362 .34918 m .50402 .35203 L .50343 .35196 L .38 .122 0 r
F
.50406 .35203 m .50444 .35213 L .50448 .35209 L .283 0 0 r
F
.50406 .35203 m .50448 .35209 L .50529 .35108 L F
.50431 .35211 m .50402 .35203 L .50362 .34918 L .234 .076 0 r
F
.50432 .34854 m .50432 .35211 L .50362 .34918 L F
.50432 .35211 m .50431 .35211 L .50362 .34918 L F
.50441 .35213 m .50444 .35214 L .50444 .35213 L .283 0 0 r
F
.50455 .352 m .50505 .352 L .5049 .35195 L .082 0 0 r
F
.50455 .352 m .50448 .35209 L .50472 .35205 L F
.50432 .34854 m .50498 .35212 L .50444 .35213 L .234 .076 0 r
F
.50432 .34854 m .50444 .35213 L .50432 .35211 L F
.50468 .34771 m .50582 .35223 L .50511 .35215 L .022 .016 0 r
F
.5049 .35195 m .50505 .352 L .50512 .35199 L .082 0 0 r
F
.5049 .35195 m .50512 .35199 L .50498 .35194 L F
.50583 .35225 m .50582 .35223 L .50468 .34771 L 0 0 0 r
F
.50468 .34771 m .50511 .35215 L .50432 .34854 L .022 .016 0 r
F
.50511 .35215 m .50498 .35212 L .50432 .34854 L F
.50616 .35113 m .5062 .35123 L .50617 .35113 L 0 0 0 r
F
.50616 .35113 m .50617 .35113 L .5046 .34661 L F
.50389 .34514 m .50604 .34952 L .5062 .35123 L F
.50302 .34426 m .5027 .34967 L .50222 .34468 L .364 .112 0 r
F
.50302 .34426 m .50362 .34918 L .5027 .34967 L F
.50231 .34314 m .50604 .34952 L .50389 .34514 L 0 0 0 r
F
.50231 .34314 m .50521 .3472 L .50604 .34952 L F
.50462 .35239 m .50565 .34662 L .51416 .34611 L .632 .486 0 r
F
.51335 .34718 m .51416 .34611 L .51525 .34604 L F
.50462 .35239 m .51416 .34611 L .51335 .34718 L F
.51545 .34439 m .51579 .34499 L .51335 .34718 L .353 .296 0 r
F
.51579 .34499 m .52029 .35303 L .51335 .34718 L F
.51069 .34949 m .51335 .34775 L .51287 .35281 L .195 .211 0 r
F
.51298 .34751 m .51335 .34775 L .51069 .34949 L F
.50936 .35093 m .51287 .35281 L .5121 .35647 L .125 .16 0 r
F
.51017 .35022 m .51287 .35281 L .50936 .35093 L F
.51306 .34741 m .51335 .34775 L .51298 .34751 L .276 .267 0 r
F
.51069 .34949 m .51287 .35281 L .51017 .35022 L .195 .211 0 r
F
.50934 .35138 m .50902 .35145 L .50974 .35082 L .491 .433 0 r
F
.50936 .35093 m .50911 .35131 L .50852 .35163 L .125 .16 0 r
F
.50631 .35189 m .50636 .35216 L .50603 .3519 L .014 .038 0 r
F
.50902 .35145 m .50462 .35239 L .51091 .34863 L .491 .433 0 r
F
.50936 .35093 m .50946 .35112 L .50911 .35131 L .125 .16 0 r
F
.50946 .35112 m .5121 .35647 L .50861 .35175 L F
.50861 .35175 m .50864 .35179 L .50857 .35177 L .092 .118 0 r
F
.50864 .35179 m .5121 .35647 L .50858 .35181 L F
.50774 .35211 m .5079 .35169 L .50903 .35145 L .388 .388 0 r
F
.50857 .35177 m .50858 .35181 L .50852 .35181 L .092 .118 0 r
F
.50858 .35181 m .5111 .35914 L .50852 .35181 L F
.50739 .35185 m .50743 .35195 L .50731 .35189 L 0 .061 0 r
F
.507 .35272 m .50667 .35248 L .50653 .35212 L 0 .032 0 r
F
.507 .35272 m .50653 .35212 L .50666 .35208 L F
.50677 .35194 m .50679 .35203 L .50655 .35189 L F
.50679 .35203 m .507 .35272 L .50666 .35208 L F
.50679 .35203 m .50666 .35208 L .50655 .35189 L F
.507 .35272 m .50801 .35605 L .50667 .35248 L F
.50588 .3525 m .50625 .35847 L .50523 .35345 L .161 .067 0 r
F
.50588 .3525 m .50724 .35743 L .50625 .35847 L F
.50399 .35269 m .50135 .35457 L .50764 .35215 L 0 0 0 r
F
.50583 .35225 m .50588 .3525 L .50582 .35223 L F
.50399 .35269 m .50764 .35215 L .50721 .35204 L F
.50135 .35457 m .50462 .35239 L .5079 .35169 L .388 .388 0 r
F
.50135 .35457 m .5079 .35169 L .50774 .35211 L F
.50444 .35213 m .50444 .35214 L .50448 .35213 L .082 0 0 r
F
.51545 .35044 m .51367 .35066 L .51369 .35065 L .162 .335 0 r
F
.4924 .34079 m .50104 .34626 L .49716 .34412 L .646 .042 0 r
F
.4924 .34079 m .49578 .34398 L .50104 .34626 L F
.48621 .32819 m .48619 .32822 L .48659 .3283 L .275 0 0 r
F
.48619 .32822 m .48525 .32959 L .48659 .3283 L F
.48676 .32833 m .4868 .32834 L .48658 .32827 L F
.48769 .32727 m .48781 .32849 L .48761 .32846 L .367 .116 0 r
F
.48718 .3284 m .48721 .32841 L .48721 .32841 L .275 0 0 r
F
.48769 .32727 m .48761 .32846 L .48669 .32782 L .367 .116 0 r
F
.48761 .32846 m .48758 .32846 L .48669 .32782 L F
.48658 .32827 m .48682 .32834 L .48721 .32841 L .275 0 0 r
F
.48761 .32848 m .48676 .32833 L .48669 .32782 L .367 .116 0 r
F
.48682 .32834 m .49102 .32952 L .48721 .32841 L .275 0 0 r
F
.48669 .32782 m .48676 .32833 L .48669 .32831 L .151 .044 0 r
F
.48621 .32819 m .49102 .32952 L .48651 .32826 L .275 0 0 r
F
.48669 .32782 m .48669 .32819 L .48628 .32818 L .151 .044 0 r
F
.48589 .32826 m .48631 .32816 L .48589 .32853 L .212 .069 0 r
F
.48623 .32818 m .48621 .32819 L .48628 .32818 L .105 0 0 r
F
.48597 .32289 m .48631 .32816 L .48623 .32818 L .212 .069 0 r
F
.48614 .32819 m .48616 .32819 L .48615 .32819 L .155 .334 0 r
F
.48616 .32819 m .48617 .32819 L .48615 .32819 L F
.48529 .32834 m .48589 .32853 L .48537 .32945 L 0 0 0 r
F
.48575 .32828 m .48621 .32819 L .48426 .32826 L .155 .334 0 r
F
.48614 .32819 m .48615 .32819 L .48404 .32809 L F
.48356 .32829 m .48621 .32819 L .48355 .32825 L F
.48584 .32827 m .48589 .32853 L .48529 .32834 L 0 0 0 r
F
.48483 .32852 m .48537 .32945 L .48523 .33068 L F
.48479 .32834 m .48488 .3285 L .48483 .32852 L F
.48488 .3285 m .48537 .32945 L .48483 .32852 L F
.48479 .32834 m .48523 .33068 L .4844 .32838 L F
.48441 .32865 m .48523 .33068 L .48562 .33232 L F
.48429 .3283 m .48443 .32863 L .48441 .32865 L F
.48443 .32863 m .48523 .33068 L .48441 .32865 L F
.48429 .3283 m .48562 .33232 L .48358 .32832 L F
.48378 .32869 m .48494 .32845 L .48358 .32831 L .155 .334 0 r
F
.48378 .32869 m .48373 .3286 L .48469 .32844 L F
.48509 .32838 m .48537 .32945 L .48479 .32834 L 0 0 0 r
F
.48494 .32845 m .48577 .32828 L .48458 .32829 L .155 .334 0 r
F
.4846 .32851 m .48469 .32844 L .4855 .32831 L F
.48378 .32869 m .48469 .32844 L .4846 .32851 L F
.48577 .32828 m .4858 .32827 L .48575 .32828 L F
.4858 .32827 m .48621 .32819 L .48575 .32828 L F
.48521 .3284 m .4855 .32831 L .48621 .32819 L F
.4844 .32838 m .48448 .3286 L .48429 .3283 L 0 0 0 r
F
.48448 .3286 m .48523 .33068 L .48443 .32863 L F
.48448 .3286 m .48443 .32863 L .48429 .3283 L F
.48529 .32834 m .48537 .32945 L .48509 .32838 L F
.48457 .32853 m .4855 .32831 L .48521 .3284 L .155 .334 0 r
F
.48378 .32869 m .4846 .32851 L .48457 .32853 L F
.4846 .32851 m .4855 .32831 L .48457 .32853 L F
.48589 .32826 m .48589 .32853 L .48584 .32827 L .212 .069 0 r
F
.47976 .32952 m .48378 .32869 L .48343 .32829 L .155 .334 0 r
F
.48378 .32869 m .48358 .32831 L .48343 .32829 L F
.48358 .32832 m .48562 .33232 L .48357 .3283 L 0 0 0 r
F
.47976 .32952 m .47653 .32979 L .48373 .3286 L .155 .334 0 r
F
.47976 .32952 m .48373 .3286 L .48378 .32869 L F
.48383 .32881 m .48562 .33232 L .48383 .32882 L 0 0 0 r
F
.48221 .32921 m .48223 .32926 L .48208 .32927 L 0 .026 0 r
F
.48221 .32921 m .48208 .32927 L .48021 .3295 L F
.48079 .33081 m .48208 .32959 L .48173 .3303 L .45 .425 0 r
F
.48105 .33034 m .48229 .32913 L .48096 .33051 L F
.48223 .32926 m .48472 .33374 L .48107 .33031 L 0 .026 0 r
F
.48223 .32926 m .4837 .3304 L .48472 .33374 L F
.47405 .33442 m .47976 .32952 L .48229 .32913 L .45 .425 0 r
F
.48086 .33011 m .48107 .33031 L .48084 .33035 L 0 .103 0 r
F
.48107 .33031 m .48098 .33047 L .48084 .33035 L F
.48084 .33035 m .48098 .33047 L .48096 .33051 L F
.48084 .33035 m .48096 .33051 L .48032 .33106 L F
.47758 .33218 m .47834 .33274 L .47722 .33375 L .156 .209 0 r
F
.47405 .33442 m .48229 .32913 L .48151 .32989 L .45 .425 0 r
F
.48006 .3312 m .48151 .32989 L .48032 .33106 L F
.47405 .33442 m .48151 .32989 L .48006 .3312 L F
.47838 .33438 m .47797 .33438 L .47877 .33371 L .552 .488 0 r
F
.47722 .33375 m .48055 .33434 L .47713 .33418 L .156 .209 0 r
F
.47843 .33369 m .47882 .33309 L .47891 .33302 L .552 .488 0 r
F
.47834 .33274 m .48055 .33434 L .47722 .33375 L .156 .209 0 r
F
.46771 .32426 m .47285 .33638 L .46411 .33084 L .273 .233 0 r
F
.46771 .32426 m .47414 .32969 L .47285 .33638 L F
.47405 .33442 m .46728 .33357 L .47976 .32952 L .45 .425 0 r
F
.46728 .33357 m .47653 .32979 L .47976 .32952 L .346 .39 0 r
F
.47653 .32979 m .48525 .32959 L .48609 .32825 L .019 .285 0 r
F
.48597 .32289 m .48589 .32826 L .48495 .32367 L .212 .069 0 r
F
.48589 .32826 m .48584 .32827 L .48495 .32367 L F
.48494 .32845 m .48458 .32829 L .48363 .32831 L .155 .334 0 r
F
.47653 .32979 m .48618 .32824 L .48607 .32821 L .019 .285 0 r
F
.48107 .33031 m .48472 .33374 L .48098 .33047 L 0 .103 0 r
F
.48032 .33106 m .48105 .33034 L .48096 .33051 L .45 .425 0 r
F
.4557 .32426 m .46411 .33084 L .45979 .3397 L .411 .33 0 r
F
.46728 .33357 m .46266 .33203 L .47653 .32979 L .346 .39 0 r
F
.46266 .33203 m .47509 .32977 L .47653 .32979 L .256 .36 0 r
F
.47653 .32979 m .47509 .32977 L .48525 .32959 L .019 .285 0 r
F
.47509 .32977 m .48448 .33084 L .48525 .32959 L 0 .249 0 r
F
.48448 .33084 m .48568 .33098 L .4851 .32984 L F
.48032 .33106 m .48096 .33051 L .48079 .33081 L .45 .425 0 r
F
.48096 .33051 m .48472 .33374 L .48669 .33826 L 0 .103 0 r
F
.48098 .33047 m .48472 .33374 L .48096 .33051 L F
.48096 .33051 m .48669 .33826 L .48032 .33106 L F
.47509 .32977 m .47553 .3297 L .48568 .33098 L 0 .249 0 r
F
.47553 .3297 m .48631 .33224 L .48568 .33098 L 0 .23 0 r
F
.48631 .33224 m .48749 .33251 L .48587 .33137 L F
.48472 .33374 m .49231 .34149 L .48669 .33826 L 0 .045 0 r
F
.48667 .33512 m .48911 .34048 L .48756 .33649 L 1 .268 0 r
F
.48667 .33512 m .48784 .33943 L .48911 .34048 L F
.48645 .33409 m .48784 .33943 L .48667 .33512 L .91 .283 0 r
F
.48645 .33409 m .48734 .33863 L .48784 .33943 L F
.48733 .3327 m .4874 .33802 L .48672 .3333 L .113 .025 0 r
F
.48756 .33649 m .49145 .34188 L .48936 .33832 L 1 .219 0 r
F
.48756 .33649 m .48911 .34048 L .49145 .34188 L F
.48733 .3327 m .48786 .33753 L .4874 .33802 L .113 .025 0 r
F
.48819 .33222 m .48786 .33753 L .48733 .3327 L .382 .118 0 r
F
.48819 .33222 m .48862 .33715 L .48786 .33753 L F
.48923 .33184 m .48862 .33715 L .48819 .33222 L .511 .16 0 r
F
.48923 .33184 m .48958 .33683 L .48862 .33715 L F
.4904 .33152 m .48958 .33683 L .48923 .33184 L .604 .184 0 r
F
.47553 .3297 m .47791 .32982 L .48749 .33251 L 0 .23 0 r
F
.47791 .32982 m .48957 .33399 L .48749 .33251 L 0 .224 0 r
F
.4904 .33152 m .4907 .33656 L .48958 .33683 L .604 .184 0 r
F
.49165 .33126 m .4907 .33656 L .4904 .33152 L .669 .2 0 r
F
.49165 .33126 m .49191 .33632 L .4907 .33656 L F
.49296 .33103 m .49191 .33632 L .49165 .33126 L .713 .211 0 r
F
.49296 .33103 m .49318 .33611 L .49191 .33632 L F
.49428 .33084 m .49318 .33611 L .49296 .33103 L .74 .218 0 r
F
.49428 .33084 m .4945 .33592 L .49318 .33611 L F
.4945 .33592 m .4934 .3412 L .49318 .33611 L .749 .219 0 r
F
.4945 .33592 m .4947 .34102 L .4934 .3412 L F
.49582 .33574 m .4947 .34102 L .4945 .33592 L .752 .22 0 r
F
.49582 .33574 m .49602 .34083 L .4947 .34102 L F
.49712 .33556 m .49602 .34083 L .49582 .33574 L .744 .217 0 r
F
.49712 .33556 m .49733 .34065 L .49602 .34083 L F
.4998 .34024 m .49885 .34554 L .4986 .34045 L .658 .195 0 r
F
.49575 .337 m .49951 .34043 L .49629 .33728 L 0 .125 0 r
F
.49063 .33437 m .49951 .34043 L .49575 .337 L F
.4998 .34024 m .50008 .3453 L .49885 .34554 L .658 .195 0 r
F
.49993 .33942 m .50231 .34314 L .50389 .34514 L .655 .099 0 r
F
.49629 .33728 m .50231 .34314 L .49993 .33942 L .497 0 0 r
F
.49809 .33904 m .49951 .34043 L .50231 .34314 L F
.49629 .33728 m .49951 .34043 L .49809 .33904 L F
.49951 .34043 m .50521 .3472 L .50231 .34314 L 0 .063 0 r
F
.49951 .34043 m .50346 .34402 L .50521 .3472 L F
.49063 .33437 m .495 .3367 L .49951 .34043 L 0 .125 0 r
F
.495 .3367 m .50093 .34183 L .49951 .34043 L 0 .157 0 r
F
.50093 .34183 m .50315 .34375 L .49951 .34043 L F
.50315 .34375 m .50346 .34402 L .49951 .34043 L F
.47791 .32982 m .48215 .33036 L .49063 .33437 L 0 .224 0 r
F
.48215 .33036 m .4941 .33625 L .49063 .33437 L .002 .228 0 r
F
.4941 .33625 m .495 .3367 L .49063 .33437 L F
.48835 .33313 m .49063 .33437 L .48749 .33251 L 0 .224 0 r
F
.48957 .33399 m .49063 .33437 L .48835 .33313 L F
.48587 .33137 m .48749 .33251 L .48568 .33098 L 0 .23 0 r
F
.4851 .32984 m .48568 .33098 L .48525 .32959 L 0 .249 0 r
F
.48609 .32825 m .48525 .32959 L .48618 .32824 L .019 .285 0 r
F
.48607 .32821 m .48618 .32824 L .48621 .32819 L F
.48527 .32804 m .48584 .32827 L .48529 .32834 L 0 0 0 r
F
.48495 .32367 m .48582 .32816 L .48527 .32804 L F
.48582 .32816 m .48584 .32827 L .48527 .32804 L F
.48444 .32829 m .48426 .32826 L .48343 .32829 L .155 .334 0 r
F
.48577 .32828 m .48426 .32826 L .48444 .32829 L F
.48412 .32471 m .48509 .32838 L .48479 .32834 L 0 0 0 r
F
.4859 .32817 m .48623 .32818 L .48589 .32826 L .212 .069 0 r
F
.48597 .32289 m .48623 .32818 L .4859 .32817 L F
.48597 .32289 m .48669 .32782 L .48631 .32816 L F
.48616 .32819 m .48621 .32819 L .48617 .32819 L .155 .334 0 r
F
.48495 .32367 m .48529 .32834 L .48412 .32471 L 0 0 0 r
F
.48529 .32834 m .48509 .32838 L .48412 .32471 L F
.48412 .32471 m .48479 .32834 L .48357 .32608 L F
.48479 .32834 m .4844 .32838 L .48357 .32608 L F
.48614 .32819 m .48621 .32819 L .48623 .32818 L .155 .334 0 r
F
.48355 .32825 m .48422 .32824 L .48404 .32809 L F
.48357 .32608 m .4844 .32838 L .48429 .3283 L 0 0 0 r
F
.48357 .32608 m .48429 .3283 L .48338 .32792 L F
.48363 .32831 m .48458 .32829 L .48343 .32829 L .155 .334 0 r
F
.48429 .3283 m .48358 .32832 L .48338 .32792 L 0 0 0 r
F
.48352 .3282 m .48358 .32832 L .48353 .32822 L F
.48358 .32832 m .48357 .3283 L .48353 .32822 L F
.48353 .32822 m .48357 .3283 L .48357 .32829 L F
.48338 .32792 m .48352 .3282 L .48353 .32822 L F
.47953 .3324 m .48055 .33434 L .47882 .33309 L .05 .15 0 r
F
.47953 .3324 m .48032 .33106 L .48055 .33434 L F
.47804 .33422 m .48055 .33434 L .47771 .33506 L .156 .209 0 r
F
.47797 .33438 m .47405 .33442 L .48006 .3312 L .552 .488 0 r
F
.47771 .33506 m .48055 .33434 L .48158 .34088 L .156 .209 0 r
F
.47156 .3438 m .47108 .3438 L .47198 .34306 L .636 .685 0 r
F
.47126 .3446 m .47156 .3438 L .47168 .34539 L .342 .294 0 r
F
.47156 .3438 m .47198 .34306 L .47168 .34539 L F
.47126 .3446 m .47127 .3446 L .47126 .3446 L F
.47126 .3446 m .47126 .3446 L .45979 .3397 L F
.47124 .34463 m .47108 .3438 L .47176 .3438 L .632 .72 0 r
F
.47127 .3446 m .47092 .34503 L .45979 .3397 L .342 .294 0 r
F
.47124 .34463 m .46957 .34669 L .47112 .344 L .632 .72 0 r
F
.47167 .34686 m .46957 .34669 L .47124 .34463 L F
.47127 .3446 m .47168 .34539 L .47092 .34503 L .342 .294 0 r
F
.47389 .35839 m .46465 .35524 L .47167 .34686 L .632 .72 0 r
F
.46734 .35203 m .47168 .34539 L .47065 .35743 L .404 .366 0 r
F
.47092 .34503 m .47168 .34539 L .46734 .35203 L F
.46734 .35203 m .47065 .35743 L .46465 .35524 L F
.47112 .344 m .45506 .35653 L .47108 .3438 L .632 .72 0 r
F
.46125 .36113 m .46343 .35735 L .46178 .36188 L .453 .437 0 r
F
.45736 .36906 m .45683 .36972 L .46091 .36329 L F
.45736 .36906 m .45506 .35653 L .4645 .35746 L .629 .731 0 r
F
.46425 .3551 m .47065 .35743 L .46178 .36188 L .453 .437 0 r
F
.46343 .35735 m .45506 .35653 L .47112 .344 L .632 .72 0 r
F
.46178 .36188 m .47065 .35743 L .46983 .37339 L .453 .437 0 r
F
.46243 .36282 m .45736 .36906 L .46091 .36329 L F
.45736 .36906 m .45683 .36972 L .45732 .36882 L .629 .731 0 r
F
.45766 .37066 m .45683 .36972 L .45736 .36906 L F
.46243 .36282 m .46983 .37339 L .45683 .36972 L .453 .437 0 r
F
.45891 .37751 m .45308 .37659 L .45766 .37066 L .629 .731 0 r
F
.45308 .37659 m .45258 .37651 L .45404 .37483 L F
.45308 .37659 m .45404 .37483 L .45766 .37066 L F
.4482 .39086 m .45308 .37659 L .45891 .37751 L .626 .73 0 r
F
.45404 .37483 m .46983 .37339 L .46927 .39427 L .492 .501 0 r
F
.45379 .37451 m .45423 .37448 L .45404 .37483 L F
.45683 .36972 m .4548 .37343 L .45295 .37343 L F
.44384 .39205 m .44506 .38892 L .4498 .38258 L .626 .73 0 r
F
.44506 .38892 m .45006 .37611 L .44986 .38099 L F
.44506 .38892 m .44986 .38099 L .4498 .38258 L F
.44061 .40031 m .45308 .37659 L .4482 .39086 L F
.43896 .40237 m .44191 .39699 L .44061 .40031 L F
.44191 .39699 m .45308 .37659 L .44061 .40031 L F
.44426 .38874 m .44506 .38892 L .44338 .39152 L .523 .552 0 r
F
.44494 .4028 m .43994 .40244 L .44789 .39199 L .652 .764 0 r
F
.44506 .38892 m .46927 .39427 L .44402 .39159 L .523 .552 0 r
F
.44506 .38892 m .44402 .39159 L .44338 .39152 L F
.45379 .37451 m .46927 .39427 L .44506 .38892 L .492 .501 0 r
F
.45295 .37343 m .45416 .37343 L .45379 .37451 L F
.45416 .37343 m .4548 .37343 L .45379 .37451 L F
.42709 .35862 m .44019 .38784 L .41193 .37813 L .52 .528 0 r
F
.42709 .35862 m .44812 .36726 L .44019 .38784 L F
.45258 .37651 m .43328 .37345 L .45622 .37083 L .629 .731 0 r
F
.45404 .37483 m .45622 .37083 L .45766 .37066 L F
.4548 .37343 m .45423 .37448 L .45379 .37451 L .492 .501 0 r
F
.45258 .37651 m .45622 .37083 L .45404 .37483 L .629 .731 0 r
F
.4548 .37343 m .46983 .37339 L .45423 .37448 L .492 .501 0 r
F
.45423 .37448 m .46983 .37339 L .45404 .37483 L F
.45683 .36972 m .46983 .37339 L .4548 .37343 L F
.439 .34377 m .44812 .36726 L .42709 .35862 L .489 .47 0 r
F
.439 .34377 m .45455 .35155 L .44812 .36726 L F
.45732 .36882 m .43328 .37345 L .45506 .35653 L .629 .731 0 r
F
.45622 .37083 m .43328 .37345 L .45732 .36882 L F
.44986 .38099 m .45006 .37611 L .45258 .37651 L .626 .73 0 r
F
.43143 .41175 m .46906 .42114 L .43047 .41437 L .523 .552 0 r
F
.44019 .38784 m .43858 .4004 L .43338 .40644 L F
.41193 .37813 m .43047 .41437 L .39278 .40338 L .545 .574 0 r
F
.41193 .37813 m .44019 .38784 L .43338 .40644 L F
.42916 .41181 m .43338 .40644 L .43047 .41437 L F
.41193 .37813 m .43338 .40644 L .42916 .41181 L F
.43849 .39994 m .40428 .39561 L .43328 .37345 L .626 .73 0 r
F
.43858 .4004 m .43817 .40034 L .43849 .39994 L F
.43817 .40034 m .40428 .39561 L .43849 .39994 L F
.43896 .40237 m .43719 .40202 L .43858 .4004 L F
.43719 .40202 m .40428 .39561 L .43858 .4004 L F
.44019 .38784 m .44384 .39205 L .43858 .4004 L .523 .552 0 r
F
.43338 .40644 m .43858 .4004 L .43143 .41175 L F
.44338 .39152 m .44402 .39159 L .44384 .39205 L F
.44019 .38784 m .44426 .38874 L .44338 .39152 L F
.43896 .40237 m .43328 .37345 L .45006 .37611 L .626 .73 0 r
F
.43896 .40237 m .45006 .37611 L .44191 .39699 L F
.43994 .40244 m .43896 .40237 L .44061 .40031 L .652 .764 0 r
F
.44384 .39205 m .46906 .42114 L .43143 .41175 L .523 .552 0 r
F
.44384 .39205 m .46927 .39427 L .46906 .42114 L F
.44402 .39159 m .46927 .39427 L .44384 .39205 L F
.46927 .39427 m .50754 .42372 L .46906 .42114 L .504 .534 0 r
F
.51419 .40356 m .48655 .37847 L .51527 .37616 L .678 .793 0 r
F
.55263 .39778 m .51419 .40356 L .51527 .37616 L .701 .815 0 r
F
.55263 .39778 m .51527 .37616 L .54417 .37051 L F
.59026 .38764 m .55263 .39778 L .54417 .37051 L .72 .828 0 r
F
.49827 .39742 m .54487 .42221 L .50754 .42372 L .49 .518 0 r
F
.46927 .39427 m .49827 .39742 L .50754 .42372 L .504 .534 0 r
F
.59026 .38764 m .54417 .37051 L .57234 .36146 L .72 .828 0 r
F
.62602 .37314 m .59026 .38764 L .57234 .36146 L .735 .833 0 r
F
.38539 .36515 m .39278 .40338 L .35705 .38814 L .57 .598 0 r
F
.38539 .36515 m .41193 .37813 L .39278 .40338 L F
.52629 .39739 m .58002 .41673 L .54487 .42221 L .479 .507 0 r
F
.49827 .39742 m .52629 .39739 L .54487 .42221 L .49 .518 0 r
F
.62602 .37314 m .57234 .36146 L .59889 .34905 L .735 .833 0 r
F
.65881 .3543 m .62602 .37314 L .59889 .34905 L .744 .83 0 r
F
.36152 .34904 m .35705 .38814 L .32442 .36871 L .598 .624 0 r
F
.36152 .34904 m .38539 .36515 L .35705 .38814 L F
.55242 .3943 m .61185 .40746 L .58002 .41673 L .473 .501 0 r
F
.52629 .39739 m .55242 .3943 L .58002 .41673 L .479 .507 0 r
F
.50554 .5427 m .4664 .54387 L .48072 .5223 L .586 .656 0 r
F
.48257 .53875 m .52496 .56285 L .48548 .56074 L .42 .436 0 r
F
.42283 .52497 m .4381 .54531 L .40622 .54625 L .47 .492 0 r
F
.4664 .54387 m .44155 .54238 L .45646 .5278 L .563 .612 0 r
F
.44155 .54238 m .44119 .54236 L .44217 .54142 L F
.44155 .54238 m .44217 .54142 L .45646 .5278 L F
.48072 .5223 m .4606 .52194 L .47072 .50653 L .57 .605 0 r
F
.4606 .52194 m .45631 .52186 L .46314 .51459 L F
.4606 .52194 m .46314 .51459 L .47072 .50653 L F
.45631 .52186 m .45744 .51916 L .47072 .50653 L F
.45463 .52183 m .45766 .51763 L .47072 .50653 L F
.48072 .5223 m .47072 .50653 L .4914 .50562 L F
.46649 .50668 m .46676 .50634 L .46656 .50676 L .36 .363 0 r
F
.46604 .50622 m .46676 .50634 L .46649 .50668 L F
.46676 .50634 m .46676 .50634 L .46649 .50668 L F
.46297 .50298 m .46673 .50423 L .46604 .50622 L F
.46297 .50298 m .46656 .50676 L .45817 .51609 L F
.46394 .51229 m .46656 .50676 L .47072 .50653 L .536 .546 0 r
F
.46656 .50676 m .45877 .51624 L .45817 .51609 L .36 .363 0 r
F
.46656 .50676 m .46676 .50633 L .4669 .50634 L .536 .546 0 r
F
.46656 .50676 m .4669 .50634 L .47072 .50653 L F
.47072 .50653 m .46676 .50633 L .46805 .50466 L .532 .512 0 r
F
.4722 .50049 m .46805 .50466 L .46297 .50298 L .297 .307 0 r
F
.4731 .501 m .47657 .49535 L .48394 .49499 L .532 .512 0 r
F
.47072 .50653 m .47056 .50241 L .48394 .49499 L F
.47044 .48567 m .4765 .49446 L .467 .49308 L .22 .252 0 r
F
.48394 .49499 m .47578 .49539 L .47962 .49187 L .521 .468 0 r
F
.47619 .49441 m .47426 .49633 L .467 .49308 L .22 .252 0 r
F
.4765 .49446 m .47536 .49541 L .47619 .49441 L F
.47536 .49541 m .47426 .49633 L .47619 .49441 L F
.467 .49308 m .47451 .49644 L .47265 .49995 L .297 .307 0 r
F
.47056 .50241 m .46805 .50466 L .4722 .50049 L F
.47169 .50179 m .4745 .49808 L .4731 .501 L .532 .512 0 r
F
.47056 .50241 m .47265 .49995 L .47169 .50179 L F
.47265 .49995 m .47657 .49535 L .47169 .50179 L F
.467 .49308 m .47293 .50029 L .46297 .50298 L .297 .307 0 r
F
.47056 .50241 m .47052 .50125 L .47657 .49535 L .532 .512 0 r
F
.47052 .50125 m .47536 .49541 L .47657 .49535 L F
.47634 .49423 m .4776 .49304 L .4765 .49446 L .22 .252 0 r
F
.47044 .48567 m .47819 .49037 L .47698 .49289 L F
.47603 .49378 m .47698 .49289 L .47634 .49423 L F
.47044 .48567 m .47698 .49289 L .47603 .49378 L F
.47578 .49539 m .4791 .49108 L .47923 .491 L .521 .468 0 r
F
.48119 .49041 m .48138 .48963 L .48351 .48828 L F
.4791 .49108 m .4792 .49097 L .48351 .48828 L F
.47918 .49098 m .48011 .49018 L .48351 .48828 L F
.47341 .48015 m .4801 .48567 L .4797 .48966 L .137 .201 0 r
F
.47929 .48991 m .4797 .48966 L .47962 .49046 L F
.47341 .48015 m .4797 .48966 L .47929 .48991 L F
.4801 .48567 m .482 .48708 L .48183 .48777 L 0 .167 0 r
F
.47931 .49077 m .47962 .49046 L .47935 .49084 L .137 .201 0 r
F
.47341 .48015 m .47962 .49046 L .47931 .49077 L F
.48351 .48828 m .48284 .48837 L .48542 .48649 L .367 .402 0 r
F
.48284 .48837 m .4837 .48748 L .48542 .48649 L F
.48199 .48848 m .48224 .48826 L .48542 .48649 L F
.48386 .48613 m .48517 .48598 L .48432 .48685 L 0 .098 0 r
F
.48095 .48158 m .48497 .48577 L .48386 .48613 L F
.48497 .48577 m .48517 .48598 L .48386 .48613 L F
.4801 .48567 m .48183 .48777 L .47962 .49046 L 0 .167 0 r
F
.47341 .48015 m .47935 .49084 L .47044 .48567 L .137 .201 0 r
F
.47935 .49084 m .47918 .49098 L .47044 .48567 L F
.47985 .49025 m .48179 .4885 L .48199 .48848 L .438 .42 0 r
F
.48143 .48945 m .48199 .48848 L .48351 .48828 L F
.47956 .49049 m .48199 .48848 L .48143 .48945 L F
.47668 .49456 m .47923 .491 L .48138 .48963 L .521 .468 0 r
F
.47668 .49456 m .48138 .48963 L .48119 .49041 L F
.47918 .49098 m .47956 .49049 L .48011 .49018 L F
.48353 .48861 m .47962 .49187 L .48351 .48828 L F
.48394 .49499 m .47962 .49187 L .48353 .48861 L F
.4914 .50562 m .48394 .49499 L .49912 .49295 L .58 .588 0 r
F
.49912 .49295 m .48394 .49499 L .49341 .48637 L .592 .555 0 r
F
.48394 .49499 m .48351 .48828 L .49341 .48637 L .521 .468 0 r
F
.48179 .4885 m .48852 .49586 L .47962 .49046 L 0 .167 0 r
F
.48216 .48817 m .48224 .48826 L .48179 .4885 L F
.48284 .48837 m .48199 .48848 L .4837 .48748 L .367 .402 0 r
F
.48199 .48848 m .48179 .4885 L .48224 .48826 L F
.48224 .48826 m .48852 .49586 L .48179 .4885 L 0 .167 0 r
F
.48226 .48801 m .48241 .4881 L .48216 .48817 L F
.48241 .4881 m .48227 .48822 L .48216 .48817 L F
.48216 .48817 m .48227 .48822 L .48224 .48826 L F
.48183 .48777 m .48216 .48817 L .48179 .4885 L F
.48179 .4885 m .48154 .48853 L .48248 .48804 L .367 .402 0 r
F
.48224 .48826 m .48248 .48804 L .48542 .48649 L F
.48179 .4885 m .48248 .48804 L .48224 .48826 L F
.482 .48708 m .48285 .48771 L .48183 .48777 L 0 .167 0 r
F
.48542 .48649 m .48248 .48804 L .48361 .48726 L .367 .402 0 r
F
.48285 .48771 m .48241 .4881 L .48183 .48777 L 0 .167 0 r
F
.48095 .48158 m .48432 .48685 L .4801 .48567 L 0 .098 0 r
F
.48432 .48685 m .48285 .48771 L .4801 .48567 L F
.48183 .48777 m .48179 .4885 L .48075 .48908 L 0 .167 0 r
F
.48183 .48777 m .48226 .48801 L .48216 .48817 L F
.48392 .48707 m .48447 .4866 L .48491 .48636 L .367 .402 0 r
F
.48466 .48662 m .48491 .48636 L .48644 .48553 L F
.48392 .48707 m .48491 .48636 L .48466 .48662 L F
.48201 .47855 m .48557 .48373 L .48571 .48552 L 0 .038 0 r
F
.48071 .48864 m .48523 .48594 L .48644 .48553 L .367 .402 0 r
F
.48623 .48573 m .48361 .48726 L .48644 .48553 L F
.48542 .48649 m .48361 .48726 L .48623 .48573 L F
.48644 .48553 m .48535 .4859 L .48691 .48509 L F
.48519 .48534 m .48571 .48552 L .48542 .48583 L 0 .038 0 r
F
.48201 .47855 m .48562 .48535 L .48519 .48534 L F
.48562 .48535 m .48571 .48552 L .48519 .48534 L F
.48535 .4859 m .48571 .48552 L .48691 .48509 L .367 .402 0 r
F
.48571 .48552 m .48629 .48533 L .48647 .48526 L .234 .361 0 r
F
.4864 .48527 m .48647 .48526 L .48691 .48509 L F
.48571 .48552 m .48647 .48526 L .4864 .48527 L F
.49341 .48637 m .48351 .48828 L .49286 .48285 L .497 .437 0 r
F
.48351 .48828 m .48623 .48573 L .49286 .48285 L .367 .402 0 r
F
.48623 .48573 m .48691 .48509 L .48736 .48492 L F
.48623 .48573 m .48736 .48492 L .49286 .48285 L F
.48432 .48685 m .48443 .48702 L .48285 .48771 L 0 .098 0 r
F
.48443 .48702 m .4867 .49057 L .48315 .48793 L F
.48248 .48804 m .48278 .48778 L .48361 .48726 L .367 .402 0 r
F
.48443 .48702 m .48315 .48793 L .48285 .48771 L 0 .098 0 r
F
.48775 .4859 m .48834 .48663 L .48894 .4886 L 0 0 0 r
F
.48658 .48532 m .48894 .4886 L .49038 .49127 L F
.48659 .48532 m .48894 .4886 L .48658 .48532 L F
.48647 .48526 m .48656 .4853 L .48695 .48526 L F
.48679 .48523 m .48695 .48526 L .4919 .48477 L F
.48647 .48526 m .48695 .48526 L .48679 .48523 L F
.48694 .48508 m .48717 .4852 L .4919 .48477 L F
.48661 .48523 m .48672 .48539 L .48654 .48525 L F
.48672 .48539 m .48894 .4886 L .48659 .48532 L F
.48658 .48532 m .48665 .48532 L .48656 .4853 L F
.48658 .48532 m .49038 .49127 L .48592 .48534 L F
.48621 .48536 m .48703 .48538 L .48706 .48538 L F
.48675 .48534 m .48706 .48538 L .48995 .4852 L F
.48621 .48536 m .48706 .48538 L .48675 .48534 L F
.51327 .50271 m .4914 .50562 L .49912 .49295 L .623 .675 0 r
F
.49038 .49127 m .49853 .49863 L .49293 .49487 L .595 .033 0 r
F
.49064 .49151 m .49449 .49551 L .49853 .49863 L F
.49038 .49127 m .49449 .49551 L .49064 .49151 L F
.49293 .49487 m .50464 .50285 L .497 .49973 L 0 .078 0 r
F
.51012 .52018 m .4914 .50562 L .51327 .50271 L .602 .667 0 r
F
.49853 .49863 m .51113 .50535 L .50464 .50285 L .5 0 0 r
F
.54003 .51531 m .51012 .52018 L .51327 .50271 L .632 .725 0 r
F
.497 .49973 m .50464 .50285 L .51352 .50854 L 0 .184 0 r
F
.50328 .50195 m .50695 .5049 L .50751 .50505 L .539 0 0 r
F
.49853 .49863 m .50383 .50218 L .51113 .50535 L .5 0 0 r
F
.49649 .4973 m .49853 .49863 L .50415 .50251 L 0 .078 0 r
F
.4936 .49533 m .49853 .49863 L .49649 .4973 L F
.49449 .49551 m .50065 .50002 L .49853 .49863 L .7 .077 0 r
F
.49853 .49863 m .50328 .50195 L .50119 .50042 L .5 0 0 r
F
.50065 .50002 m .50328 .50195 L .49853 .49863 L .7 .077 0 r
F
.50416 .50253 m .50415 .50251 L .50464 .50285 L 0 .078 0 r
F
.49293 .49487 m .50415 .50251 L .50416 .50253 L F
.51113 .50535 m .52937 .51064 L .52241 .50994 L .292 0 0 r
F
.51271 .50581 m .51617 .50734 L .52937 .51064 L F
.51113 .50535 m .51617 .50734 L .51271 .50581 L F
.50464 .50285 m .52241 .50994 L .51352 .50854 L 0 .162 0 r
F
.50464 .50285 m .51113 .50535 L .52241 .50994 L F
.54527 .53803 m .51012 .52018 L .54003 .51531 L .608 .697 0 r
F
.51352 .50854 m .52241 .50994 L .5383 .51613 L 0 .255 0 r
F
.51952 .50899 m .52101 .51045 L .52135 .51046 L .235 0 0 r
F
.54003 .51531 m .51327 .50271 L .53555 .49768 L .632 .725 0 r
F
.51617 .50734 m .53405 .51083 L .52937 .51064 L .288 0 0 r
F
.51617 .50734 m .52001 .50905 L .53405 .51083 L F
.58456 .52976 m .54527 .53803 L .54003 .51531 L .628 .731 0 r
F
.58456 .52976 m .54003 .51531 L .56954 .50762 L F
.56954 .50762 m .54003 .51531 L .53555 .49768 L .66 .772 0 r
F
.52241 .50994 m .54795 .5151 L .5383 .51613 L 0 .254 0 r
F
.52241 .50994 m .52937 .51064 L .54795 .5151 L F
.51952 .50899 m .5362 .51075 L .53405 .51083 L .235 0 0 r
F
.51952 .50899 m .52135 .51046 L .5362 .51075 L F
.51909 .50864 m .51952 .50899 L .52001 .50905 L .288 0 0 r
F
.51617 .50734 m .51952 .50899 L .51909 .50864 L F
.50383 .50218 m .51617 .50734 L .51113 .50535 L .539 0 0 r
F
.50119 .50042 m .50328 .50195 L .50383 .50218 L .5 0 0 r
F
.50328 .50195 m .50381 .50217 L .50383 .50218 L .539 0 0 r
F
.50381 .50217 m .51617 .50734 L .50383 .50218 L F
.50328 .50195 m .50751 .50505 L .51617 .50734 L F
.49293 .49487 m .49853 .49863 L .4936 .49533 L 0 .078 0 r
F
.49449 .49551 m .49797 .49943 L .4985 .49968 L .7 .077 0 r
F
.49449 .49551 m .4985 .49968 L .50328 .50195 L F
.48894 .4886 m .49449 .49551 L .49038 .49127 L .732 .124 0 r
F
.48894 .4886 m .49197 .4932 L .49449 .49551 L F
.48834 .48663 m .49197 .4932 L .48894 .4886 L .787 .181 0 r
F
.48834 .48663 m .49058 .49148 L .49197 .4932 L F
.48833 .48555 m .49058 .49148 L .48834 .48663 L .736 .196 0 r
F
.48752 .48537 m .48894 .4886 L .48672 .48539 L 0 0 0 r
F
.48802 .48548 m .48833 .48555 L .48834 .48663 L F
.48752 .48537 m .488 .4861 L .48775 .4859 L F
.48778 .4855 m .48834 .48663 L .48752 .48537 L F
.48599 .48543 m .49038 .49127 L .48571 .48552 L F
.48201 .47855 m .48542 .48583 L .48095 .48158 L 0 .038 0 r
F
.48542 .48583 m .48517 .48598 L .48095 .48158 L F
.48535 .4859 m .47523 .48933 L .48571 .48552 L .367 .402 0 r
F
.48542 .48583 m .48571 .48552 L .4858 .48664 L 0 .038 0 r
F
.48571 .48552 m .49038 .49127 L .4858 .48664 L 0 0 0 r
F
.48071 .48864 m .47523 .48933 L .48523 .48594 L .367 .402 0 r
F
.48542 .48583 m .4858 .48664 L .48517 .48598 L 0 .038 0 r
F
.48517 .48598 m .4858 .48664 L .48432 .48685 L 0 .098 0 r
F
.48621 .48536 m .48559 .48561 L .4889 .48542 L 0 0 0 r
F
.48802 .48548 m .48834 .48663 L .48778 .4855 L F
.48559 .48561 m .48246 .48683 L .48882 .48544 L F
.48559 .48561 m .48882 .48544 L .4889 .48542 L F
.48703 .48538 m .4889 .48542 L .48938 .48532 L F
.48703 .48538 m .48938 .48532 L .48995 .4852 L F
.4886 .48511 m .48995 .4852 L .4919 .48477 L F
.48665 .48532 m .48857 .48525 L .4886 .48511 L F
.48857 .48525 m .48995 .4852 L .4886 .48511 L F
.48849 .48551 m .48914 .48604 L .48915 .48604 L .103 0 0 r
F
.48874 .48546 m .48915 .48604 L .4919 .48477 L F
.48849 .48551 m .48915 .48604 L .48874 .48546 L F
.48852 .48568 m .49058 .49148 L .48833 .48555 L .736 .196 0 r
F
.48881 .4865 m .49 .4902 L .49058 .49148 L F
.48852 .48568 m .4888 .48656 L .48881 .4865 L F
.4888 .48656 m .49 .4902 L .48881 .4865 L F
.48154 .48853 m .48071 .48864 L .48447 .4866 L .367 .402 0 r
F
.48154 .48853 m .48447 .4866 L .48392 .48707 L F
.48285 .48771 m .4867 .49057 L .48241 .4881 L 0 .167 0 r
F
.48248 .48804 m .48154 .48853 L .48278 .48778 L .367 .402 0 r
F
.48432 .48685 m .4858 .48664 L .4867 .49057 L 0 .098 0 r
F
.4858 .48664 m .49293 .49487 L .4867 .49057 L 0 .032 0 r
F
.4858 .48664 m .49038 .49127 L .49293 .49487 L F
.48246 .48683 m .47975 .48825 L .48875 .48743 L .103 0 0 r
F
.48852 .4857 m .4888 .48656 L .48852 .48568 L .736 .196 0 r
F
.4888 .48656 m .49 .4902 L .4888 .48656 L F
.4888 .48656 m .4888 .48656 L .48852 .48568 L F
.48917 .48606 m .4893 .48671 L .48853 .48576 L 0 0 0 r
F
.48833 .48555 m .48852 .48568 L .48849 .48551 L .103 0 0 r
F
.48848 .48557 m .48852 .48568 L .48833 .48555 L .736 .196 0 r
F
.48847 .48558 m .48853 .48576 L .48848 .48557 L F
.48853 .48576 m .49 .4902 L .48852 .4857 L F
.48853 .48576 m .48852 .4857 L .48848 .48557 L F
.4893 .48671 m .49 .4902 L .4888 .48658 L 0 0 0 r
F
.48917 .48606 m .49002 .48924 L .49 .4902 L F
.48929 .48623 m .49002 .48924 L .48917 .48606 L F
.48914 .48604 m .48951 .48622 L .4919 .48477 L .103 0 0 r
F
.48951 .48622 m .49004 .48644 L .4919 .48477 L F
.49048 .48648 m .49047 .48851 L .4901 .48647 L .185 .058 0 r
F
.49004 .48644 m .49052 .48664 L .49063 .48649 L .103 0 0 r
F
.49004 .48644 m .49063 .48649 L .4919 .48477 L F
.49048 .48648 m .49124 .48796 L .49047 .48851 L .185 .058 0 r
F
.48656 .4853 m .48665 .48532 L .4919 .48477 L 0 0 0 r
F
.50002 .48 m .49286 .48285 L .4993 .47889 L .453 .421 0 r
F
.49341 .48637 m .49286 .48285 L .50002 .48 L .497 .437 0 r
F
.49286 .48285 m .49504 .482 L .4993 .47889 L .253 .358 0 r
F
.49286 .48285 m .48691 .48509 L .49504 .482 L F
.48691 .48509 m .4919 .48477 L .49504 .482 L 0 0 0 r
F
.49912 .49295 m .49341 .48637 L .5045 .48344 L .592 .555 0 r
F
.5045 .48344 m .49341 .48637 L .50002 .48 L .606 .507 0 r
F
.4919 .48477 m .49063 .48649 L .49704 .48667 L .315 0 0 r
F
.49104 .48652 m .49124 .48796 L .49048 .48648 L .185 .058 0 r
F
.4901 .48647 m .49047 .48851 L .48978 .48633 L 0 0 0 r
F
.49063 .48649 m .49103 .48662 L .49704 .48667 L .315 0 0 r
F
.49103 .48662 m .49215 .4868 L .49704 .48667 L F
.49335 .48688 m .49338 .48718 L .49231 .48681 L .482 .155 0 r
F
.49215 .4868 m .49335 .48688 L .49704 .48667 L .315 0 0 r
F
.49342 .48688 m .49464 .4869 L .49338 .48718 L .571 .179 0 r
F
.49464 .48689 m .49464 .4869 L .49342 .48688 L F
.49335 .48688 m .4942 .48693 L .4947 .48689 L .315 0 0 r
F
.49335 .48688 m .49463 .48689 L .49704 .48667 L F
.49474 .48688 m .49498 .49236 L .49464 .4869 L .656 .198 0 r
F
.49464 .48689 m .49473 .48688 L .49704 .48667 L .315 0 0 r
F
.49597 .48667 m .49594 .48685 L .49474 .48688 L .656 .198 0 r
F
.49593 .48691 m .49498 .49236 L .49474 .48688 L F
.49231 .48681 m .49338 .48718 L .49223 .48752 L .482 .155 0 r
F
.49231 .48681 m .49223 .48752 L .49215 .4868 L F
.49133 .48667 m .49223 .48752 L .49124 .48796 L .37 .119 0 r
F
.49215 .4868 m .49223 .48752 L .49133 .48667 L F
.49133 .48667 m .49124 .48796 L .49106 .48663 L F
.48978 .48633 m .49047 .48851 L .49002 .48924 L 0 0 0 r
F
.4867 .49057 m .497 .49973 L .48852 .49586 L 0 .124 0 r
F
.4867 .49057 m .49293 .49487 L .497 .49973 L F
.49058 .49148 m .49454 .49756 L .49197 .4932 L .941 .225 0 r
F
.49223 .48752 m .49187 .49327 L .49124 .48796 L .37 .116 0 r
F
.49223 .48752 m .49273 .4929 L .49187 .49327 L F
.49338 .48718 m .49273 .4929 L .49223 .48752 L .493 .156 0 r
F
.49338 .48718 m .49378 .49261 L .49273 .4929 L F
.49464 .4869 m .49378 .49261 L .49338 .48718 L .586 .181 0 r
F
.49464 .4869 m .49498 .49236 L .49378 .49261 L F
.49593 .48691 m .49626 .49215 L .49498 .49236 L .656 .198 0 r
F
.49474 .48688 m .49593 .48691 L .49704 .48667 L .442 0 0 r
F
.49597 .48667 m .49599 .48691 L .49593 .48691 L .656 .198 0 r
F
.49599 .48691 m .49626 .49215 L .49593 .48691 L F
.49735 .48648 m .49727 .48689 L .49597 .48667 L .705 .21 0 r
F
.51525 .48939 m .49912 .49295 L .5045 .48344 L .651 .676 0 r
F
.49726 .48696 m .49761 .49197 L .49626 .49215 L .705 .21 0 r
F
.49704 .48667 m .49752 .48704 L .5017 .48623 L .596 .057 0 r
F
.49752 .48704 m .49761 .49197 L .49738 .48704 L .738 .218 0 r
F
.49861 .487 m .49855 .48732 L .49752 .48704 L F
.49855 .48732 m .49761 .49197 L .49752 .48704 L F
.49738 .487 m .49761 .49197 L .49726 .48696 L .705 .21 0 r
F
.49735 .48699 m .49677 .48998 L .49753 .48705 L .596 .057 0 r
F
.49726 .48696 m .49726 .48697 L .49735 .48699 L F
.49726 .48697 m .49677 .48998 L .49735 .48699 L F
.49861 .487 m .49898 .49181 L .49761 .49197 L .738 .218 0 r
F
.49752 .48704 m .49878 .487 L .5017 .48623 L .596 .057 0 r
F
.5 .48691 m .49984 .48766 L .49878 .487 L .759 .222 0 r
F
.49984 .48766 m .49898 .49181 L .4988 .48739 L F
.49984 .48766 m .4988 .48739 L .49878 .487 L F
.49878 .487 m .49898 .49181 L .49861 .487 L .738 .218 0 r
F
.5 .48691 m .50036 .49166 L .49898 .49181 L .759 .222 0 r
F
.49878 .487 m .50025 .4869 L .5017 .48623 L .596 .057 0 r
F
.50137 .48679 m .50112 .48797 L .50018 .4869 L .769 .224 0 r
F
.50112 .48797 m .50036 .49166 L .50021 .48775 L F
.50112 .48797 m .50021 .48775 L .50018 .4869 L F
.50018 .4869 m .50036 .49166 L .5 .48691 L .759 .222 0 r
F
.50137 .48679 m .50172 .49152 L .50036 .49166 L .769 .224 0 r
F
.50025 .4869 m .50168 .48676 L .5017 .48623 L .596 .057 0 r
F
.50153 .48604 m .50155 .48678 L .50137 .48679 L .769 .224 0 r
F
.50155 .48678 m .50172 .49152 L .50137 .48679 L F
.49833 .4833 m .5017 .48623 L .50257 .48227 L .456 .004 0 r
F
.50257 .48227 m .5017 .48623 L .50463 .48595 L .54 .076 0 r
F
.5026 .48714 m .50302 .49139 L .50172 .49152 L .77 .222 0 r
F
.50266 .48717 m .50302 .49139 L .5026 .48714 L F
.50288 .48691 m .50302 .49139 L .50264 .48693 L F
.50223 .48699 m .50172 .49152 L .50156 .48708 L F
.50264 .48693 m .5026 .48714 L .50223 .48699 L F
.5026 .48714 m .50172 .49152 L .50223 .48699 L F
.5017 .48623 m .50221 .48696 L .50463 .48595 L .773 .132 0 r
F
.50221 .48696 m .5023 .48695 L .50262 .48682 L F
.50254 .48682 m .50262 .48682 L .50463 .48595 L F
.50221 .48696 m .50262 .48682 L .50254 .48682 L F
.50391 .48673 m .50425 .49126 L .50302 .49139 L .76 .217 0 r
F
.50223 .48699 m .50343 .48681 L .50463 .48595 L .773 .132 0 r
F
.505 .4869 m .50536 .49114 L .50425 .49126 L .735 .208 0 r
F
.50501 .48691 m .50536 .49114 L .505 .4869 L F
.50524 .48686 m .50536 .49114 L .50501 .48687 L F
.50478 .48804 m .50425 .49126 L .50415 .4878 L F
.505 .4869 m .50425 .49126 L .50498 .48688 L F
.50411 .48671 m .50425 .49126 L .50391 .48673 L .76 .217 0 r
F
.50375 .48761 m .50302 .49139 L .50289 .48727 L F
.50229 .48708 m .50156 .49017 L .50458 .49033 L .773 .132 0 r
F
.50225 .48701 m .50224 .48706 L .50229 .48708 L F
.50224 .48706 m .50156 .49017 L .50229 .48708 L F
.50498 .48688 m .50478 .48804 L .50413 .48714 L .735 .208 0 r
F
.50478 .48804 m .50415 .4878 L .50413 .48714 L F
.50501 .48687 m .505 .4869 L .50498 .48688 L F
.50463 .48595 m .50481 .48642 L .50631 .48577 L .987 .186 0 r
F
.50481 .48642 m .50497 .48687 L .50543 .4865 L F
.50481 .48642 m .50543 .4865 L .50631 .48577 L F
.50602 .48657 m .50629 .49101 L .50536 .49114 L .688 .193 0 r
F
.50498 .48688 m .50621 .4865 L .50631 .48577 L .987 .186 0 r
F
.50621 .4865 m .50631 .48647 L .50631 .48646 L F
.50621 .4865 m .50631 .48646 L .50631 .48577 L F
.50615 .48568 m .50602 .48657 L .5052 .48574 L .688 .193 0 r
F
.50602 .48657 m .50587 .48759 L .50556 .48674 L F
.50602 .48657 m .50556 .48674 L .5052 .48574 L F
.50615 .48568 m .50617 .48659 L .50602 .48657 L F
.50617 .48659 m .50629 .49101 L .50602 .48657 L F
.50587 .48759 m .50536 .49114 L .50524 .48713 L F
.50497 .48687 m .50499 .48687 L .50631 .48577 L .987 .186 0 r
F
.50631 .48577 m .5065 .48686 L .50708 .48568 L 1 .26 0 r
F
.50668 .48721 m .50658 .48823 L .5065 .48686 L .593 .167 0 r
F
.50675 .48661 m .50697 .49089 L .50629 .49101 L F
.5065 .48686 m .50709 .48625 L .50708 .48568 L 1 .26 0 r
F
.50685 .48564 m .50687 .48671 L .50675 .48661 L .593 .167 0 r
F
.50687 .48671 m .50697 .49089 L .50675 .48661 L F
.50675 .48661 m .50668 .48721 L .5065 .48686 L F
.5072 .48564 m .50718 .48609 L .50685 .48564 L .372 .095 0 r
F
.5072 .48564 m .5073 .49076 L .50697 .49089 L F
.50657 .4873 m .50633 .49048 L .50715 .49062 L 1 .26 0 r
F
.5065 .48686 m .50648 .48714 L .50657 .4873 L F
.50658 .48823 m .50629 .49101 L .50621 .48796 L .593 .167 0 r
F
.50648 .48714 m .50633 .49048 L .50657 .4873 L 1 .26 0 r
F
.50718 .48609 m .50709 .48823 L .50687 .48671 L .372 .095 0 r
F
.50709 .48823 m .50697 .49089 L .5069 .48789 L F
.50709 .48823 m .5069 .48789 L .50687 .48671 L F
.50718 .48609 m .50687 .48671 L .50685 .48564 L F
.50678 .48689 m .50715 .49062 L .5071 .48691 L 1 .26 0 r
F
.5065 .48686 m .50657 .4873 L .50678 .48689 L F
.50657 .4873 m .50715 .49062 L .50678 .48689 L F
.50675 .48661 m .5071 .48691 L .50709 .48625 L F
.5065 .48686 m .5071 .48691 L .50675 .48661 L F
.50631 .48577 m .50631 .48652 L .5065 .48686 L F
.5065 .48686 m .50658 .48823 L .50619 .48718 L .593 .167 0 r
F
.50658 .48823 m .50621 .48796 L .50619 .48718 L F
.50675 .48661 m .50619 .48718 L .50617 .48659 L F
.50631 .48652 m .50633 .49048 L .5065 .48686 L 1 .26 0 r
F
.50507 .48713 m .50458 .49033 L .50633 .49048 L .987 .186 0 r
F
.505 .48695 m .50499 .48707 L .50507 .48713 L F
.50499 .48707 m .50458 .49033 L .50507 .48713 L F
.50678 .48629 m .50675 .48661 L .50617 .48659 L .593 .167 0 r
F
.50685 .48564 m .50678 .48629 L .50615 .48568 L F
.50621 .4865 m .50621 .48657 L .50631 .48647 L .987 .186 0 r
F
.50621 .48657 m .50631 .48652 L .50631 .48647 L F
.50678 .48629 m .50617 .48659 L .50615 .48568 L .593 .167 0 r
F
.50621 .48657 m .50633 .49048 L .50631 .48652 L .987 .186 0 r
F
.50501 .48687 m .50501 .48691 L .505 .4869 L .735 .208 0 r
F
.50498 .48688 m .505 .48695 L .50621 .4865 L .987 .186 0 r
F
.50587 .48759 m .50524 .48713 L .50524 .48686 L .688 .193 0 r
F
.50587 .48759 m .50524 .48686 L .50556 .48674 L F
.505 .48695 m .50633 .49048 L .50621 .4865 L .987 .186 0 r
F
.50556 .48674 m .50524 .48686 L .5052 .48574 L .688 .193 0 r
F
.50498 .48688 m .50497 .48692 L .505 .48695 L .987 .186 0 r
F
.50497 .48692 m .50458 .49033 L .505 .48695 L F
.50497 .48687 m .50497 .48688 L .50498 .48688 L F
.50497 .48688 m .50458 .49033 L .50498 .48688 L F
.50463 .48595 m .50462 .48654 L .50497 .48687 L F
.50507 .48653 m .50501 .48687 L .50495 .48686 L .735 .208 0 r
F
.50462 .48661 m .50495 .48686 L .50411 .48671 L F
.50462 .48654 m .50462 .48661 L .50497 .48687 L .987 .186 0 r
F
.50462 .48661 m .50497 .48688 L .50497 .48687 L F
.50507 .48653 m .50495 .48686 L .50462 .48661 L .735 .208 0 r
F
.50462 .48661 m .50458 .49033 L .50497 .48688 L .987 .186 0 r
F
.5052 .48574 m .50524 .48686 L .50501 .48687 L .735 .208 0 r
F
.50497 .48687 m .50498 .48688 L .50499 .48687 L .987 .186 0 r
F
.50501 .48687 m .50413 .48714 L .50411 .48671 L .735 .208 0 r
F
.5052 .48574 m .50507 .48653 L .50409 .48582 L F
.50416 .48671 m .50462 .48661 L .50462 .48661 L .773 .132 0 r
F
.50343 .48681 m .50462 .48661 L .50463 .48595 L F
.50507 .48653 m .50411 .48671 L .50409 .48582 L .735 .208 0 r
F
.50343 .48681 m .50416 .48671 L .50462 .48661 L .773 .132 0 r
F
.50416 .48671 m .50462 .48664 L .50462 .48661 L F
.50409 .48582 m .50391 .48673 L .50285 .48592 L .76 .217 0 r
F
.50391 .48673 m .50375 .48761 L .50333 .48683 L F
.50391 .48673 m .50333 .48683 L .50285 .48592 L F
.50409 .48582 m .50411 .48671 L .50391 .48673 L F
.50343 .48681 m .50458 .49033 L .50462 .48664 L .773 .132 0 r
F
.50223 .48699 m .50225 .48701 L .50343 .48681 L F
.50375 .48761 m .50289 .48727 L .50288 .48691 L .76 .217 0 r
F
.50375 .48761 m .50288 .48691 L .50333 .48683 L F
.50264 .48693 m .50266 .48717 L .5026 .48714 L .77 .222 0 r
F
.50225 .48701 m .50458 .49033 L .50343 .48681 L .773 .132 0 r
F
.50333 .48683 m .50288 .48691 L .50285 .48592 L .76 .217 0 r
F
.50223 .48699 m .50222 .48701 L .50225 .48701 L .773 .132 0 r
F
.50222 .48701 m .50156 .49017 L .50225 .48701 L F
.50221 .48696 m .5022 .48698 L .50223 .48699 L F
.5022 .48698 m .50156 .49017 L .50223 .48699 L F
.5017 .48623 m .50168 .48672 L .50221 .48696 L F
.5018 .48681 m .50156 .48708 L .50155 .48678 L .77 .222 0 r
F
.50168 .48676 m .5022 .48698 L .50221 .48696 L .773 .132 0 r
F
.50221 .48696 m .50223 .48699 L .5023 .48695 L F
.50264 .48693 m .50223 .48699 L .5018 .48681 L .77 .222 0 r
F
.50223 .48699 m .50156 .48708 L .5018 .48681 L F
.50168 .48672 m .50168 .48676 L .50221 .48696 L .773 .132 0 r
F
.50168 .48676 m .50156 .49017 L .5022 .48698 L F
.50285 .48592 m .50288 .48691 L .50264 .48693 L .77 .222 0 r
F
.5027 .48665 m .50264 .48693 L .50155 .48678 L F
.50285 .48592 m .5027 .48665 L .50153 .48604 L F
.50137 .48679 m .50168 .48677 L .50168 .48676 L .596 .057 0 r
F
.5027 .48665 m .50155 .48678 L .50153 .48604 L .77 .222 0 r
F
.50146 .48679 m .50168 .4868 L .50168 .48677 L .596 .057 0 r
F
.50025 .4869 m .50091 .48685 L .50146 .48679 L F
.50091 .48685 m .50168 .4868 L .50146 .48679 L F
.50025 .4869 m .50168 .48677 L .50137 .48679 L F
.49765 .48714 m .49677 .48998 L .50156 .49017 L F
.49757 .48708 m .49756 .48712 L .49765 .48714 L F
.49756 .48712 m .49677 .48998 L .49765 .48714 L F
.49833 .4833 m .49704 .48667 L .5017 .48623 L .456 .004 0 r
F
.50153 .48604 m .50137 .48679 L .50015 .48616 L .769 .224 0 r
F
.50137 .48679 m .50018 .4869 L .50015 .48616 L F
.50015 .48616 m .50018 .4869 L .5 .48691 L .759 .222 0 r
F
.49878 .487 m .50167 .4869 L .50168 .48682 L .596 .057 0 r
F
.5 .48691 m .50168 .48682 L .50168 .4868 L F
.49878 .487 m .50168 .48682 L .5 .48691 L F
.49753 .48705 m .49752 .48707 L .49757 .48708 L F
.49752 .48707 m .49677 .48998 L .49757 .48708 L F
.50015 .48616 m .5 .48691 L .49875 .48631 L .759 .222 0 r
F
.5 .48691 m .49878 .487 L .49875 .48631 L F
.49875 .48631 m .49878 .487 L .49861 .487 L .738 .218 0 r
F
.49861 .487 m .50156 .49017 L .50167 .4869 L .596 .057 0 r
F
.49752 .48704 m .49752 .48704 L .49861 .487 L F
.49752 .48704 m .50156 .49017 L .49861 .487 L F
.49875 .48631 m .49861 .487 L .49735 .48648 L .738 .218 0 r
F
.49861 .487 m .49738 .48704 L .49735 .48648 L F
.49735 .48648 m .49738 .487 L .49726 .48696 L .705 .21 0 r
F
.49726 .48696 m .49626 .49215 L .49703 .48689 L F
.49703 .48689 m .49703 .48689 L .49726 .48696 L .596 .057 0 r
F
.49703 .48689 m .49677 .48998 L .49726 .48696 L F
.49704 .48667 m .49703 .48689 L .49753 .48705 L F
.49703 .48689 m .49626 .49215 L .49599 .48691 L .705 .21 0 r
F
.49727 .48689 m .49726 .48696 L .49703 .48689 L F
.49593 .48691 m .49702 .48693 L .49704 .48667 L .442 0 0 r
F
.49727 .48689 m .49599 .48691 L .49597 .48667 L .705 .21 0 r
F
.49599 .48691 m .49702 .48694 L .49702 .48693 L .442 0 0 r
F
.49593 .48691 m .49597 .48691 L .49599 .48691 L F
.49597 .48691 m .49702 .48694 L .49599 .48691 L F
.49002 .48732 m .49677 .48998 L .49702 .48694 L F
.49002 .48732 m .49702 .48694 L .49474 .48688 L F
.49594 .48685 m .49593 .48691 L .49474 .48688 L .656 .198 0 r
F
.5045 .48344 m .50002 .48 L .50808 .4764 L .606 .507 0 r
F
.50808 .4764 m .50002 .48 L .50446 .47532 L .619 .468 0 r
F
.50002 .48 m .4993 .47889 L .50446 .47532 L .453 .421 0 r
F
.4993 .47889 m .49504 .482 L .50055 .47978 L 0 0 0 r
F
.49504 .482 m .49833 .4833 L .50055 .47978 L .133 0 0 r
F
.49504 .482 m .4919 .48477 L .49833 .4833 L F
.4919 .48477 m .49704 .48667 L .49833 .4833 L .315 0 0 r
F
.49567 .48119 m .49464 .48689 L .49427 .48144 L .643 .196 0 r
F
.49464 .48689 m .49464 .4869 L .49464 .48689 L F
.49464 .48689 m .49464 .48689 L .49427 .48144 L F
.49567 .48119 m .49597 .48667 L .49474 .48688 L F
.49464 .48689 m .49474 .48688 L .49464 .4869 L F
.49567 .48119 m .49474 .48688 L .49464 .48689 L F
.49464 .48689 m .4947 .48689 L .49473 .48688 L .315 0 0 r
F
.49427 .48144 m .49464 .48689 L .49342 .48688 L .571 .179 0 r
F
.49427 .48144 m .49342 .48688 L .49292 .48174 L F
.49342 .48688 m .49338 .48718 L .49335 .48688 L F
.49342 .48688 m .49335 .48688 L .49292 .48174 L F
.49335 .48688 m .49341 .48701 L .4942 .48693 L .315 0 0 r
F
.49215 .4868 m .49258 .48687 L .49335 .48688 L F
.49258 .48687 m .49341 .48701 L .49335 .48688 L F
.49292 .48174 m .49335 .48688 L .49231 .48681 L .482 .155 0 r
F
.49292 .48174 m .49231 .48681 L .49166 .48212 L F
.49231 .48681 m .49215 .4868 L .49166 .48212 L F
.49215 .4868 m .49242 .4871 L .49341 .48701 L .315 0 0 r
F
.49103 .48662 m .49143 .48676 L .49215 .4868 L F
.49143 .48676 m .49242 .4871 L .49215 .4868 L F
.49166 .48212 m .49215 .4868 L .49133 .48667 L .37 .119 0 r
F
.49166 .48212 m .49133 .48667 L .49051 .48261 L F
.49133 .48667 m .49106 .48663 L .49051 .48261 L F
.49106 .48663 m .49002 .48732 L .49242 .4871 L .315 0 0 r
F
.49063 .48649 m .49058 .48656 L .49106 .48663 L F
.49058 .48656 m .49002 .48732 L .49106 .48663 L F
.49051 .48261 m .49104 .48652 L .49063 .48649 L .185 .058 0 r
F
.49048 .48644 m .49063 .48649 L .49048 .48648 L F
.49051 .48261 m .49063 .48649 L .49048 .48644 L F
.49051 .48261 m .49048 .48648 L .48952 .48324 L F
.48621 .48536 m .48995 .4852 L .48665 .48532 L 0 0 0 r
F
.49048 .48648 m .4901 .48647 L .48952 .48324 L .185 .058 0 r
F
.4901 .48647 m .49049 .48668 L .49052 .48664 L .103 0 0 r
F
.48951 .48622 m .49004 .48647 L .4901 .48647 L F
.49004 .48647 m .49049 .48668 L .4901 .48647 L F
.48952 .48324 m .4901 .48647 L .48978 .48633 L 0 0 0 r
F
.48952 .48324 m .48978 .48633 L .48877 .48406 L F
.48978 .48633 m .49002 .48924 L .48929 .48623 L F
.48914 .48604 m .4894 .48625 L .48973 .48632 L .103 0 0 r
F
.48978 .48633 m .48929 .48623 L .48877 .48406 L 0 0 0 r
F
.48973 .48632 m .49028 .48697 L .49049 .48668 L .103 0 0 r
F
.4894 .48625 m .49028 .48697 L .48973 .48632 L F
.48872 .48694 m .49002 .48732 L .49028 .48697 L F
.48246 .48683 m .48876 .48724 L .48872 .48694 L F
.48876 .48724 m .49002 .48732 L .48872 .48694 L F
.4893 .48671 m .4888 .48658 L .48853 .48576 L 0 0 0 r
F
.48876 .48724 m .48951 .48736 L .4894 .48728 L .103 0 0 r
F
.48246 .48683 m .48876 .48731 L .48876 .48724 L F
.48876 .48731 m .48951 .48736 L .48876 .48724 L F
.48876 .48731 m .48875 .48743 L .48951 .48736 L F
.48246 .48683 m .48875 .48743 L .48876 .48731 L F
.48877 .48406 m .48929 .48623 L .48917 .48606 L 0 0 0 r
F
.48877 .48406 m .48917 .48606 L .48833 .48516 L F
.48848 .48557 m .48852 .4857 L .48852 .48568 L .736 .196 0 r
F
.48833 .48516 m .48848 .48557 L .48833 .48555 L F
.48833 .48516 m .48847 .48558 L .48848 .48557 L F
.48917 .48606 m .48853 .48576 L .48833 .48516 L 0 0 0 r
F
.48852 .48568 m .49028 .48697 L .48849 .48551 L .103 0 0 r
F
.488 .4861 m .48834 .48663 L .48775 .4859 L 0 0 0 r
F
.48246 .48683 m .49028 .48697 L .48833 .48555 L .103 0 0 r
F
.48649 .47998 m .48802 .48548 L .48585 .48158 L 0 0 0 r
F
.48802 .48548 m .48778 .4855 L .48585 .48158 L F
.48585 .48158 m .48752 .48537 L .48557 .48373 L F
.48691 .48509 m .48647 .48526 L .48717 .4852 L F
.48691 .48509 m .48717 .4852 L .48694 .48508 L F
.48752 .48537 m .48672 .48539 L .48557 .48373 L F
.48672 .48539 m .48659 .48532 L .48654 .48525 L F
.48629 .48533 m .48658 .48532 L .48656 .4853 L F
.48649 .47998 m .48833 .48516 L .48833 .48555 L F
.48649 .47998 m .48833 .48555 L .48802 .48548 L F
.4894 .48728 m .48951 .48736 L .49002 .48732 L .103 0 0 r
F
.48585 .48158 m .48778 .4855 L .48752 .48537 L 0 0 0 r
F
.48647 .48526 m .48629 .48533 L .48656 .4853 L F
.48654 .48525 m .48659 .48532 L .48658 .48532 L F
.48557 .48373 m .48661 .48523 L .48654 .48525 L F
.48556 .48558 m .48615 .48538 L .48629 .48533 L .234 .361 0 r
F
.48556 .48558 m .48629 .48533 L .48571 .48552 L F
.48592 .48534 m .48599 .48543 L .48571 .48552 L 0 0 0 r
F
.48636 .48496 m .48658 .48532 L .48592 .48534 L F
.48629 .48533 m .48621 .48536 L .48665 .48532 L F
.48557 .48373 m .48636 .48496 L .48571 .48552 L F
.48241 .4881 m .4867 .49057 L .48227 .48822 L 0 .167 0 r
F
.47523 .48933 m .48246 .48683 L .48615 .48538 L .234 .361 0 r
F
.47523 .48933 m .48615 .48538 L .48556 .48558 L F
.48224 .48826 m .4867 .49057 L .48852 .49586 L 0 .167 0 r
F
.48227 .48822 m .4867 .49057 L .48224 .48826 L F
.48075 .48908 m .48179 .4885 L .47962 .49046 L F
.47971 .49036 m .48168 .48851 L .48179 .4885 L .438 .42 0 r
F
.47971 .49036 m .48179 .4885 L .47985 .49025 L F
.47956 .49049 m .47994 .49013 L .47971 .49036 L F
.47994 .49013 m .48168 .48851 L .47971 .49036 L F
.47578 .49539 m .47923 .491 L .47668 .49456 L .521 .468 0 r
F
.47935 .49084 m .47962 .49046 L .47954 .49119 L .137 .201 0 r
F
.47962 .49046 m .48852 .49586 L .47954 .49119 L 0 .167 0 r
F
.4791 .49108 m .47918 .49098 L .4792 .49097 L .521 .468 0 r
F
.47935 .49084 m .47954 .49119 L .47918 .49098 L .137 .201 0 r
F
.47819 .49037 m .47954 .49119 L .47634 .49423 L .22 .252 0 r
F
.47029 .49566 m .47523 .48933 L .48168 .48851 L .438 .42 0 r
F
.47029 .49566 m .48168 .48851 L .47956 .49049 L F
.4765 .49446 m .47029 .49566 L .47956 .49049 L .521 .468 0 r
F
.47578 .49539 m .47536 .49541 L .4765 .49446 L F
.47536 .49541 m .47029 .49566 L .4765 .49446 L F
.4745 .49808 m .47657 .49535 L .4731 .501 L .532 .512 0 r
F
.4765 .49446 m .47937 .49861 L .47426 .49633 L .22 .252 0 r
F
.47052 .50125 m .47029 .49566 L .47536 .49541 L .532 .512 0 r
F
.4765 .49446 m .47954 .49119 L .47937 .49861 L .22 .252 0 r
F
.4776 .49304 m .47954 .49119 L .4765 .49446 L F
.4914 .50562 m .47072 .50653 L .48394 .49499 L .58 .588 0 r
F
.47265 .49995 m .47937 .49861 L .4797 .50852 L .297 .307 0 r
F
.47451 .49644 m .47937 .49861 L .47265 .49995 L F
.47293 .50029 m .47056 .50241 L .4722 .50049 L F
.47056 .50241 m .46805 .50466 L .47052 .50145 L .532 .512 0 r
F
.47072 .50653 m .46805 .50466 L .47056 .50241 L F
.47293 .50029 m .4797 .50852 L .46805 .50466 L .297 .307 0 r
F
.46673 .50423 m .4797 .50852 L .46604 .50622 L .36 .363 0 r
F
.45631 .52186 m .45463 .52183 L .45744 .51916 L .57 .605 0 r
F
.4664 .54387 m .45383 .52355 L .48072 .5223 L .563 .612 0 r
F
.44912 .5282 m .45507 .52088 L .44996 .52948 L .444 .451 0 r
F
.45507 .52088 m .45383 .52355 L .44996 .52948 L F
.4361 .50847 m .45758 .51773 L .44912 .5282 L F
.45758 .51773 m .45762 .51774 L .44912 .5282 L F
.45383 .52355 m .45275 .52179 L .45463 .52183 L .563 .612 0 r
F
.45383 .52355 m .45463 .52183 L .48072 .5223 L F
.45507 .52088 m .45762 .51774 L .45383 .52355 L .444 .451 0 r
F
.45817 .51609 m .45862 .51651 L .45766 .51763 L .408 .416 0 r
F
.45817 .51609 m .45867 .51621 L .45857 .51646 L F
.45831 .51707 m .46001 .51491 L .46394 .51229 L .536 .546 0 r
F
.46034 .51341 m .46676 .50633 L .45831 .51707 L F
.45867 .51621 m .48071 .52163 L .45857 .51646 L .408 .416 0 r
F
.4361 .50847 m .45817 .51609 L .45766 .51763 L .444 .451 0 r
F
.4361 .50847 m .45766 .51763 L .45758 .51773 L F
.44661 .49587 m .45817 .51609 L .4361 .50847 L .41 .401 0 r
F
.44661 .49587 m .46297 .50298 L .45948 .51253 L F
.45728 .51453 m .45948 .51253 L .45817 .51609 L F
.44661 .49587 m .45948 .51253 L .45728 .51453 L F
.46798 .50475 m .452 .50559 L .47052 .50145 L .532 .512 0 r
F
.46676 .50633 m .46627 .50631 L .46798 .50475 L F
.46627 .50631 m .452 .50559 L .46798 .50475 L F
.45275 .52179 m .46034 .51341 L .45877 .51625 L .536 .546 0 r
F
.45857 .51646 m .45864 .51648 L .45862 .51651 L .408 .416 0 r
F
.45766 .51763 m .45877 .51625 L .45831 .51707 L .536 .546 0 r
F
.45275 .52179 m .45877 .51625 L .45766 .51763 L F
.4361 .50847 m .44996 .52948 L .42283 .52497 L .444 .451 0 r
F
.44996 .52948 m .44753 .53186 L .42283 .52497 L F
.45646 .5278 m .44709 .5325 L .45367 .52328 L .563 .612 0 r
F
.44709 .5325 m .44707 .53251 L .45367 .52328 L F
.42283 .52497 m .44753 .53186 L .4381 .54531 L .47 .492 0 r
F
.44119 .54236 m .42888 .54163 L .45646 .5278 L .563 .612 0 r
F
.44996 .52948 m .45243 .53322 L .44753 .53186 L .444 .451 0 r
F
.45367 .52328 m .44756 .53183 L .45361 .52318 L .563 .612 0 r
F
.44756 .53183 m .44707 .53251 L .44753 .53186 L F
.44756 .53183 m .44753 .53186 L .45361 .52318 L F
.45762 .51774 m .48257 .53875 L .45243 .53322 L .408 .416 0 r
F
.45766 .51763 m .45768 .51765 L .45762 .51774 L F
.45768 .51765 m .48257 .53875 L .45762 .51774 L F
.45862 .51651 m .48257 .53875 L .45766 .51763 L F
.46001 .51491 m .46676 .50633 L .46593 .50808 L .536 .546 0 r
F
.46001 .51491 m .46593 .50808 L .46394 .51229 L F
.50554 .5427 m .48072 .5223 L .51012 .52018 L .586 .656 0 r
F
.51012 .52018 m .48072 .5223 L .4914 .50562 L .602 .667 0 r
F
.45862 .51651 m .48071 .52163 L .48257 .53875 L .408 .416 0 r
F
.45864 .51648 m .48071 .52163 L .45862 .51651 L F
.46656 .50676 m .48071 .52163 L .45877 .51624 L .36 .363 0 r
F
.45494 .48638 m .46297 .50298 L .44661 .49587 L .368 .343 0 r
F
.45494 .48638 m .467 .49308 L .46297 .50298 L F
.47052 .50145 m .452 .50559 L .47029 .49566 L .532 .512 0 r
F
.45275 .52179 m .452 .50559 L .46676 .50633 L .536 .546 0 r
F
.46656 .50676 m .4797 .50852 L .48071 .52163 L .36 .363 0 r
F
.46676 .50634 m .4797 .50852 L .46656 .50676 L F
.45463 .52183 m .45275 .52179 L .45766 .51763 L .57 .605 0 r
F
.45758 .51773 m .45766 .51763 L .45762 .51774 L .444 .451 0 r
F
.44996 .52948 m .45762 .51774 L .45243 .53322 L F
.4381 .54531 m .45243 .53322 L .44556 .55523 L .47 .492 0 r
F
.44753 .53186 m .45243 .53322 L .4381 .54531 L F
.45361 .52318 m .42888 .54163 L .45275 .52179 L .563 .612 0 r
F
.44707 .53251 m .42888 .54163 L .45361 .52318 L F
.4381 .54531 m .44556 .55523 L .43114 .55194 L .47 .492 0 r
F
.4381 .54531 m .43114 .55194 L .40622 .54625 L F
.45243 .53322 m .48548 .56074 L .44556 .55523 L .444 .462 0 r
F
.45243 .53322 m .48257 .53875 L .48548 .56074 L F
.54527 .53803 m .50554 .5427 L .51012 .52018 L .608 .697 0 r
F
.4075 .34751 m .41193 .37813 L .38539 .36515 L .552 .557 0 r
F
.4075 .34751 m .42709 .35862 L .41193 .37813 L F
.40428 .39561 m .41059 .36652 L .43328 .37345 L .601 .694 0 r
F
.40428 .39561 m .37307 .38499 L .41059 .36652 L F
.51233 .54162 m .56296 .56166 L .52496 .56285 L .399 .415 0 r
F
.48257 .53875 m .51233 .54162 L .52496 .56285 L .42 .436 0 r
F
.46983 .37339 m .49827 .39742 L .46927 .39427 L .468 .477 0 r
F
.3947 .514 m .40622 .54625 L .36853 .53374 L .496 .525 0 r
F
.3947 .514 m .42283 .52497 L .40622 .54625 L F
.62234 .51785 m .58456 .52976 L .56954 .50762 L .645 .756 0 r
F
.65881 .3543 m .59889 .34905 L .62287 .33338 L .744 .83 0 r
F
.68743 .33127 m .65881 .3543 L .62287 .33338 L .747 .82 0 r
F
.57234 .36146 m .54417 .37051 L .53722 .34941 L .76 .87 0 r
F
.49149 .37701 m .52629 .39739 L .49827 .39742 L .447 .458 0 r
F
.46983 .37339 m .49149 .37701 L .49827 .39742 L .468 .477 0 r
F
.34126 .33 m .32442 .36871 L .29609 .34524 L .628 .652 0 r
F
.34126 .33 m .36152 .34904 L .32442 .36871 L F
.57234 .36146 m .53722 .34941 L .55812 .34129 L .76 .87 0 r
F
.59889 .34905 m .57234 .36146 L .55812 .34129 L .78 .874 0 r
F
.51234 .37819 m .55242 .3943 L .52629 .39739 L .43 .444 0 r
F
.49149 .37701 m .51234 .37819 L .52629 .39739 L .447 .458 0 r
F
.62234 .51785 m .56954 .50762 L .59771 .49711 L .645 .756 0 r
F
.65753 .50228 m .62234 .51785 L .59771 .49711 L .658 .77 0 r
F
.54081 .54192 m .59839 .55729 L .56296 .56166 L .381 .401 0 r
F
.51233 .54162 m .54081 .54192 L .56296 .56166 L .399 .415 0 r
F
.57573 .38837 m .63916 .39465 L .61185 .40746 L .473 .501 0 r
F
.55242 .3943 m .57573 .38837 L .61185 .40746 L F
.36898 .50034 m .36853 .53374 L .33359 .51769 L .523 .56 0 r
F
.36898 .50034 m .3947 .514 L .36853 .53374 L F
.59889 .34905 m .55812 .34129 L .57767 .33061 L .78 .874 0 r
F
.62287 .33338 m .59889 .34905 L .57767 .33061 L .791 .868 0 r
F
.39008 .33408 m .38539 .36515 L .36152 .34904 L .588 .59 0 r
F
.39008 .33408 m .4075 .34751 L .38539 .36515 L F
.41525 .49877 m .4361 .50847 L .42283 .52497 L .478 .49 0 r
F
.42888 .54163 m .42716 .5188 L .45275 .52179 L .538 .569 0 r
F
.41525 .49877 m .42283 .52497 L .3947 .514 L .478 .49 0 r
F
.42888 .54163 m .39412 .53613 L .42716 .5188 L .538 .569 0 r
F
.37307 .38499 m .39181 .35702 L .41059 .36652 L .578 .658 0 r
F
.37307 .38499 m .34657 .37081 L .39181 .35702 L F
.53166 .37706 m .57573 .38837 L .55242 .3943 L .419 .435 0 r
F
.51234 .37819 m .53166 .37706 L .55242 .3943 L .43 .444 0 r
F
.4964 .69125 m .4564 .69278 L .47466 .67687 L .484 .469 0 r
F
.46558 .68823 m .50295 .70962 L .46172 .70481 L .323 .361 0 r
F
.43466 .68111 m .44547 .69058 L .42075 .69741 L .361 .384 0 r
F
.4564 .69278 m .44267 .69244 L .45211 .68619 L .451 .438 0 r
F
.44589 .66842 m .4564 .67899 L .43466 .68111 L .329 .357 0 r
F
.47466 .67687 m .45974 .67718 L .47004 .67005 L .449 .43 0 r
F
.45974 .67718 m .45914 .67719 L .46073 .67615 L F
.45974 .67718 m .46073 .67615 L .47004 .67005 L F
.46212 .65136 m .47479 .65783 L .47349 .6614 L .235 .284 0 r
F
.46212 .65136 m .47349 .6614 L .47152 .66237 L F
.48839 .66456 m .47371 .66587 L .48317 .65806 L .445 .422 0 r
F
.47371 .66587 m .47003 .66619 L .47538 .66288 L F
.47371 .66587 m .47538 .66288 L .48317 .65806 L F
.47003 .66619 m .4704 .66584 L .48317 .65806 L F
.46978 .66622 m .47092 .6652 L .48317 .65806 L F
.47151 .66459 m .47265 .66369 L .47159 .6647 L .235 .284 0 r
F
.46212 .65136 m .47265 .66369 L .47151 .66459 L F
.47479 .65783 m .47707 .65985 L .47265 .66369 L .131 .26 0 r
F
.47707 .65985 m .47744 .66019 L .47265 .66369 L F
.47876 .66042 m .48023 .65847 L .48317 .65806 L .371 .4 0 r
F
.46212 .65136 m .47159 .6647 L .4549 .6587 L .235 .284 0 r
F
.47092 .6652 m .47117 .66498 L .47876 .66042 L .445 .422 0 r
F
.47117 .66498 m .47517 .66234 L .47876 .66042 L F
.47092 .6652 m .47876 .66042 L .47862 .66071 L F
.47159 .6647 m .47205 .66535 L .47115 .665 L .235 .284 0 r
F
.47159 .6647 m .47115 .665 L .4549 .6587 L F
.47117 .66498 m .47265 .66369 L .47517 .66234 L .445 .422 0 r
F
.47862 .66071 m .47876 .66042 L .48317 .65806 L F
.47728 .6522 m .48258 .65538 L .48151 .65679 L .037 .211 0 r
F
.48401 .65621 m .48306 .65646 L .48366 .65603 L .329 .391 0 r
F
.48482 .65534 m .48366 .65603 L .47728 .6522 L 0 .154 0 r
F
.48454 .65563 m .48647 .65422 L .4944 .65182 L .329 .391 0 r
F
.48422 .65575 m .48487 .65531 L .48454 .65563 L F
.48487 .65531 m .48647 .65422 L .48454 .65563 L F
.48317 .65806 m .48422 .65575 L .4944 .65182 L F
.48839 .66456 m .48317 .65806 L .49842 .65519 L .445 .422 0 r
F
.49842 .65519 m .48317 .65806 L .4944 .65182 L .436 .42 0 r
F
.4944 .65182 m .48779 .65382 L .49527 .65095 L .266 .367 0 r
F
.48779 .65382 m .48634 .65426 L .48806 .65362 L F
.48779 .65382 m .48806 .65362 L .49527 .65095 L F
.48634 .65426 m .48648 .65418 L .49527 .65095 L F
.48579 .65443 m .48654 .6541 L .49527 .65095 L F
.48909 .65363 m .49179 .65617 L .49329 .65905 L 0 .025 0 r
F
.48923 .65365 m .49179 .65617 L .48909 .65363 L F
.48827 .65347 m .48909 .65363 L .49527 .65095 L 0 0 0 r
F
.48909 .65363 m .48957 .65372 L .4902 .65354 L F
.48992 .65347 m .4902 .65354 L .49149 .65317 L F
.48909 .65363 m .4902 .65354 L .48992 .65347 L F
.49035 .65358 m .49101 .65395 L .49179 .65617 L F
.49101 .65395 m .49117 .65408 L .49179 .65617 L F
.49035 .65358 m .49179 .65617 L .48957 .65372 L F
.48909 .65363 m .49329 .65905 L .48689 .65404 L 0 .025 0 r
F
.49042 .65466 m .49179 .65617 L .4901 .65451 L F
.48909 .65363 m .49149 .65317 L .49527 .65095 L 0 0 0 r
F
.49042 .65466 m .4901 .65451 L .48872 .65315 L 0 .025 0 r
F
.49842 .65519 m .4944 .65182 L .50553 .64817 L .436 .42 0 r
F
.50553 .64817 m .49529 .65153 L .5023 .64721 L .422 .415 0 r
F
.49529 .65153 m .4944 .65182 L .5023 .64721 L F
.50553 .64817 m .5023 .64721 L .51037 .64296 L F
.51037 .64296 m .5032 .64674 L .50767 .64384 L .402 .399 0 r
F
.5032 .64674 m .5023 .64721 L .50767 .64384 L F
.51757 .64371 m .50553 .64817 L .51037 .64296 L .555 .452 0 r
F
.51037 .64296 m .50767 .64384 L .5135 .63914 L .402 .399 0 r
F
.50767 .64384 m .50754 .64616 L .51087 .64176 L 0 0 0 r
F
.50767 .64384 m .51087 .64176 L .51115 .64138 L F
.5023 .64721 m .50262 .64817 L .50738 .64408 L F
.5023 .64721 m .50738 .64408 L .50767 .64384 L F
.4944 .65182 m .49527 .65095 L .5023 .64721 L .266 .367 0 r
F
.49527 .65095 m .49185 .65296 L .49859 .65221 L .022 0 0 r
F
.49185 .65296 m .49067 .65366 L .49191 .65343 L F
.49185 .65296 m .49191 .65343 L .49859 .65221 L F
.5107 .66124 m .48839 .66456 L .49842 .65519 L .51 .463 0 r
F
.48681 .65404 m .49329 .65905 L .49593 .66293 L 0 .1 0 r
F
.48682 .65404 m .49329 .65905 L .48681 .65404 L F
.48877 .65311 m .49042 .65466 L .48872 .65315 L 0 .025 0 r
F
.48921 .65332 m .49042 .65466 L .48877 .65311 L F
.48654 .6541 m .49593 .66293 L .48673 .65788 L 0 .1 0 r
F
.48652 .65375 m .48681 .65404 L .48654 .6541 L F
.48681 .65404 m .49593 .66293 L .48654 .6541 L F
.48671 .65403 m .48686 .65403 L .48827 .65347 L 0 0 0 r
F
.48686 .65403 m .49033 .65386 L .48888 .65359 L F
.48686 .65403 m .48888 .65359 L .48827 .65347 L F
.48689 .65404 m .49329 .65905 L .48682 .65404 L 0 .1 0 r
F
.48634 .65426 m .48579 .65443 L .48648 .65418 L .266 .367 0 r
F
.47957 .648 m .48651 .65374 L .48606 .65418 L 0 .154 0 r
F
.48427 .65448 m .48606 .65418 L .48487 .65531 L F
.47957 .648 m .48606 .65418 L .48427 .65448 L F
.47957 .648 m .48493 .65539 L .47728 .6522 L F
.48422 .65575 m .48467 .65477 L .48647 .65422 L .329 .391 0 r
F
.48487 .65531 m .48582 .65442 L .48673 .65788 L 0 .154 0 r
F
.48582 .65442 m .48654 .6541 L .48673 .65788 L F
.48651 .65374 m .48652 .65375 L .48487 .65531 L F
.48467 .65477 m .48877 .65411 L .48688 .65404 L 0 0 0 r
F
.48654 .6541 m .48688 .65404 L .48671 .65403 L F
.48579 .65443 m .48467 .65477 L .48606 .65431 L .266 .367 0 r
F
.48582 .65442 m .48652 .65375 L .48654 .6541 L 0 .154 0 r
F
.48467 .65477 m .48688 .65404 L .48654 .6541 L 0 0 0 r
F
.48877 .65411 m .49033 .65386 L .48671 .65403 L F
.48681 .65398 m .48689 .65404 L .48677 .654 L 0 .1 0 r
F
.48689 .65404 m .48682 .65404 L .48677 .654 L F
.48677 .654 m .48682 .65404 L .48681 .65404 L F
.48467 .65477 m .48962 .65428 L .48983 .65415 L 0 0 0 r
F
.48877 .65411 m .48983 .65415 L .49033 .65386 L F
.48467 .65477 m .48983 .65415 L .48877 .65411 L F
.48401 .65621 m .48366 .65603 L .48422 .65575 L .329 .391 0 r
F
.48258 .65538 m .48366 .65603 L .48151 .65679 L .037 .211 0 r
F
.48317 .65806 m .48023 .65847 L .48363 .65644 L .329 .391 0 r
F
.48398 .65627 m .48363 .65644 L .48401 .65621 L F
.48317 .65806 m .48363 .65644 L .48398 .65627 L F
.47728 .6522 m .48194 .65726 L .47479 .65783 L .037 .211 0 r
F
.48023 .65847 m .47909 .65863 L .48206 .65717 L .329 .391 0 r
F
.48023 .65847 m .48206 .65717 L .48401 .65621 L F
.47589 .66196 m .47968 .65855 L .48023 .65847 L .371 .4 0 r
F
.47589 .66196 m .48023 .65847 L .47876 .66042 L F
.47744 .66019 m .47968 .65855 L .47589 .66196 L F
.47707 .65985 m .47758 .66003 L .47744 .66019 L .131 .26 0 r
F
.47754 .65902 m .47821 .65932 L .47707 .65985 L F
.47744 .66019 m .47891 .65878 L .47968 .65855 L .371 .4 0 r
F
.47816 .65936 m .47891 .65878 L .47744 .66019 L F
.47821 .65932 m .47758 .66003 L .47707 .65985 L .131 .26 0 r
F
.47152 .66237 m .47349 .6614 L .47265 .66369 L .235 .284 0 r
F
.4549 .6587 m .47073 .66483 L .47017 .66552 L .287 .323 0 r
F
.4549 .6587 m .47017 .66552 L .46867 .66663 L F
.4549 .6587 m .46906 .66686 L .46496 .67052 L F
.46758 .66641 m .47909 .65863 L .47322 .66325 L .371 .4 0 r
F
.47254 .66375 m .47322 .66325 L .47265 .66369 L F
.46758 .66641 m .47322 .66325 L .47254 .66375 L F
.46867 .66663 m .47017 .66552 L .46906 .66686 L .287 .323 0 r
F
.47821 .65932 m .48762 .66341 L .47758 .66003 L .131 .26 0 r
F
.47265 .66369 m .47816 .65936 L .47744 .66019 L .371 .4 0 r
F
.4791 .65863 m .47821 .65932 L .47793 .6592 L .037 .211 0 r
F
.47891 .65878 m .47909 .65863 L .4791 .65863 L .371 .4 0 r
F
.47891 .65878 m .4791 .65863 L .47968 .65855 L F
.48194 .65726 m .48762 .66341 L .47821 .65932 L .037 .211 0 r
F
.48194 .65726 m .47821 .65932 L .4791 .65863 L F
.48194 .65726 m .47793 .6592 L .47479 .65783 L F
.48366 .65603 m .48235 .65696 L .48151 .65679 L F
.48151 .65679 m .48235 .65696 L .48194 .65726 L F
.47479 .65783 m .47754 .65902 L .47707 .65985 L .131 .26 0 r
F
.47909 .65863 m .46971 .65996 L .48401 .65621 L .329 .391 0 r
F
.48366 .65603 m .48673 .65788 L .48235 .65696 L .037 .211 0 r
F
.48493 .65539 m .48673 .65788 L .48366 .65603 L 0 .154 0 r
F
.50468 .67437 m .48839 .66456 L .5107 .66124 L .495 .467 0 r
F
.49329 .65905 m .50451 .66741 L .49593 .66293 L .457 0 0 r
F
.49665 .66156 m .49959 .66392 L .50451 .66741 L F
.53555 .66982 m .50468 .67437 L .5107 .66124 L .534 .518 0 r
F
.49593 .66293 m .51178 .6721 L .50011 .66815 L 0 .135 0 r
F
.53736 .68711 m .50468 .67437 L .53555 .66982 L .514 .508 0 r
F
.50451 .66741 m .52216 .67536 L .51178 .6721 L .385 0 0 r
F
.49593 .66293 m .50451 .66741 L .51178 .6721 L 0 .135 0 r
F
.5058 .66799 m .51211 .67138 L .52216 .67536 L .385 0 0 r
F
.50451 .66741 m .51211 .67138 L .5058 .66799 L F
.51178 .6721 m .53634 .6807 L .52216 .67838 L 0 .192 0 r
F
.51178 .6721 m .52216 .67536 L .53634 .6807 L F
.51211 .67138 m .51841 .67493 L .519 .67508 L .447 0 0 r
F
.57826 .68026 m .53736 .68711 L .53555 .66982 L .538 .549 0 r
F
.52216 .67536 m .54826 .6822 L .53634 .6807 L .236 0 0 r
F
.52446 .67596 m .53082 .67803 L .54826 .6822 L F
.52216 .67536 m .53082 .67803 L .52446 .67596 L F
.53634 .6807 m .57238 .6878 L .55593 .68782 L 0 .253 0 r
F
.53634 .6807 m .54826 .6822 L .57238 .6878 L F
.53735 .68027 m .54144 .68222 L .5419 .68225 L .239 0 0 r
F
.53641 .67985 m .53735 .68027 L .53792 .68035 L .256 0 0 r
F
.53082 .67803 m .55738 .68308 L .54826 .6822 L F
.53082 .67803 m .53792 .68035 L .55738 .68308 L F
.54826 .6822 m .5852 .68688 L .57238 .6878 L 0 .251 0 r
F
.54826 .6822 m .55738 .68308 L .5852 .68688 L F
.55738 .68308 m .59219 .68523 L .5852 .68688 L .052 0 0 r
F
.59219 .68523 m .59367 .68532 L .59351 .68535 L F
.59219 .68523 m .59351 .68535 L .5852 .68688 L F
.56107 .68331 m .56321 .68354 L .59367 .68532 L F
.55738 .68308 m .56321 .68354 L .56107 .68331 L F
.56536 .68381 m .56359 .68414 L .56368 .68413 L 0 0 0 r
F
.56548 .68379 m .56536 .68381 L .56566 .68381 L .015 0 0 r
F
.56321 .68354 m .59718 .68341 L .59367 .68532 L F
.56321 .68354 m .56566 .68381 L .59718 .68341 L F
.56536 .68381 m .59529 .6815 L .59718 .68341 L 0 0 0 r
F
.56536 .68381 m .56368 .68413 L .59529 .6815 L F
.56321 .68354 m .56536 .68381 L .56548 .68379 L .015 0 0 r
F
.53735 .68027 m .56321 .68354 L .55738 .68308 L .239 0 0 r
F
.53823 .68038 m .5419 .68225 L .56321 .68354 L F
.53735 .68027 m .53745 .68031 L .53823 .68038 L F
.53745 .68031 m .5419 .68225 L .53823 .68038 L F
.53082 .67803 m .53735 .68027 L .53641 .67985 L .256 0 0 r
F
.51211 .67138 m .53082 .67803 L .52216 .67536 L .447 0 0 r
F
.51211 .67138 m .519 .67508 L .53082 .67803 L F
.49959 .66392 m .51211 .67138 L .50451 .66741 L .583 .006 0 r
F
.49959 .66392 m .50567 .66865 L .51211 .67138 L F
.49385 .65946 m .49959 .66392 L .49665 .66156 L .457 0 0 r
F
.49329 .65905 m .49959 .66392 L .49385 .65946 L F
.49308 .65865 m .49959 .66392 L .49329 .65905 L .61 .049 0 r
F
.49179 .65617 m .49959 .66392 L .49308 .65865 L F
.49198 .65636 m .49642 .66134 L .49959 .66392 L F
.49179 .65617 m .49642 .66134 L .49198 .65636 L F
.49642 .66134 m .50051 .66624 L .501 .66647 L .734 .101 0 r
F
.49642 .66134 m .50255 .66631 L .49959 .66392 L F
.49959 .66392 m .50516 .66843 L .50567 .66865 L .583 .006 0 r
F
.50255 .66631 m .50516 .66843 L .49959 .66392 L .734 .101 0 r
F
.49642 .66134 m .501 .66647 L .50516 .66843 L F
.49115 .65403 m .49642 .66134 L .49179 .65617 L .701 .12 0 r
F
.48962 .65428 m .4856 .6573 L .49266 .65642 L .19 0 0 r
F
.4912 .6541 m .49456 .65942 L .49642 .66134 L .701 .12 0 r
F
.49115 .65403 m .4912 .65412 L .4912 .6541 L F
.4912 .65412 m .49456 .65942 L .4912 .6541 L F
.49067 .65366 m .49081 .65374 L .49859 .65221 L .022 0 0 r
F
.49081 .65374 m .49084 .65376 L .49084 .65376 L F
.49081 .65374 m .49084 .65376 L .49859 .65221 L F
.49115 .65392 m .49456 .65942 L .49115 .65403 L .711 .159 0 r
F
.49084 .65376 m .4911 .6539 L .49859 .65221 L .022 0 0 r
F
.48957 .65372 m .49029 .65385 L .491 .65346 L 0 0 0 r
F
.49029 .65385 m .49033 .65386 L .49036 .65384 L F
.49029 .65385 m .49036 .65384 L .491 .65346 L F
.48957 .65372 m .491 .65346 L .49149 .65317 L F
.48843 .64675 m .49103 .65371 L .48749 .64843 L F
.49103 .65371 m .4911 .6539 L .49099 .65372 L F
.49103 .65371 m .49099 .65372 L .48749 .64843 L F
.4911 .6539 m .49115 .65403 L .49106 .65389 L F
.4911 .6539 m .49106 .65389 L .48749 .64843 L F
.4911 .6539 m .49115 .65392 L .49123 .65391 L .022 0 0 r
F
.4911 .6539 m .49123 .65391 L .49859 .65221 L F
.49106 .65389 m .49115 .65403 L .49067 .65366 L 0 0 0 r
F
.49075 .65377 m .49104 .65388 L .49084 .65376 L .022 0 0 r
F
.49104 .65388 m .49115 .65392 L .49084 .65376 L F
.49067 .65366 m .49115 .65403 L .49035 .65358 L 0 0 0 r
F
.49095 .65373 m .49106 .65389 L .49067 .65366 L F
.49223 .65468 m .49456 .65942 L .49115 .65392 L .711 .159 0 r
F
.49239 .65521 m .49366 .658 L .49231 .65492 L F
.49235 .65506 m .49231 .65492 L .49228 .65485 L F
.49239 .65521 m .49231 .65492 L .49235 .65506 L F
.49228 .65478 m .49243 .65512 L .49247 .65515 L F
.49243 .65512 m .49366 .658 L .49247 .65515 L F
.49247 .65515 m .49366 .658 L .49456 .65942 L F
.4911 .6539 m .49115 .65392 L .49115 .65403 L 0 0 0 r
F
.49231 .65492 m .49366 .658 L .49228 .65478 L .711 .159 0 r
F
.49101 .65395 m .49115 .65403 L .49117 .65408 L 0 0 0 r
F
.49053 .65407 m .49306 .65526 L .49115 .65392 L .19 0 0 r
F
.48962 .65428 m .49197 .65495 L .49053 .65407 L F
.49197 .65495 m .49306 .65526 L .49053 .65407 L F
.49205 .65371 m .49577 .65603 L .49859 .65221 L F
.49195 .65374 m .49211 .65383 L .49205 .65371 L F
.49211 .65383 m .49577 .65603 L .49205 .65371 L F
.49289 .65551 m .49346 .65695 L .49366 .658 L 0 0 0 r
F
.49286 .65542 m .49366 .658 L .49237 .65516 L F
.49265 .65531 m .49292 .65553 L .49266 .65531 L .19 0 0 r
F
.49286 .65542 m .49321 .6562 L .49289 .65551 L 0 0 0 r
F
.49311 .65589 m .49321 .6562 L .49286 .65542 L F
.49239 .65525 m .49383 .65628 L .49235 .65506 L .19 0 0 r
F
.49248 .65563 m .4935 .65612 L .49239 .65525 L F
.4935 .65612 m .49383 .65628 L .49239 .65525 L F
.49214 .65438 m .49577 .65603 L .49195 .65374 L F
.49306 .65526 m .49577 .65603 L .49214 .65438 L F
.49223 .65468 m .49214 .65438 L .49115 .65392 L F
.49306 .65526 m .49214 .65438 L .49223 .65468 L F
.49223 .65468 m .49231 .65492 L .49228 .65478 L .711 .159 0 r
F
.49202 .65425 m .49223 .65468 L .49115 .65392 L F
.49202 .65425 m .49228 .65485 L .49223 .65468 L F
.49228 .65485 m .49231 .65492 L .49223 .65468 L F
.49235 .65506 m .49383 .65628 L .49577 .65603 L .19 0 0 r
F
.49237 .6504 m .49377 .65616 L .49372 .65629 L 0 0 0 r
F
.49329 .65596 m .49372 .65629 L .49346 .65695 L F
.49356 .65605 m .49383 .65628 L .49356 .65605 L .19 0 0 r
F
.49356 .65605 m .49356 .65605 L .49292 .65553 L F
.49237 .6504 m .49372 .65629 L .49329 .65596 L 0 0 0 r
F
.49237 .6504 m .49329 .65596 L .49159 .65128 L F
.49329 .65596 m .49346 .65695 L .49311 .65589 L F
.49292 .65553 m .49356 .65605 L .49292 .65553 L .19 0 0 r
F
.49329 .65596 m .49311 .65589 L .49159 .65128 L 0 0 0 r
F
.49292 .65553 m .49292 .65553 L .49266 .65531 L .19 0 0 r
F
.49159 .65128 m .49311 .65589 L .49286 .65542 L 0 0 0 r
F
.49321 .6562 m .49346 .65695 L .49289 .65551 L F
.49159 .65128 m .49286 .65542 L .49114 .65245 L F
.49235 .65506 m .49265 .65531 L .49235 .65506 L .19 0 0 r
F
.49265 .65531 m .49266 .65531 L .49235 .65506 L F
.49205 .65445 m .49239 .65521 L .49202 .65425 L .711 .159 0 r
F
.49239 .65521 m .49228 .65485 L .49202 .65425 L F
.49115 .65392 m .49214 .65438 L .49195 .65374 L .19 0 0 r
F
.49114 .65245 m .49202 .65425 L .49115 .65392 L .711 .159 0 r
F
.49114 .65245 m .49205 .65445 L .49202 .65425 L F
.49286 .65542 m .49237 .65516 L .49114 .65245 L 0 0 0 r
F
.48962 .65428 m .49248 .65563 L .49235 .65506 L .19 0 0 r
F
.49033 .65386 m .49069 .65403 L .49115 .65392 L .022 0 0 r
F
.49033 .65386 m .49115 .65392 L .49075 .65377 L F
.48843 .64675 m .49114 .65245 L .49115 .65392 L 0 0 0 r
F
.48843 .64675 m .49115 .65392 L .4911 .6539 L F
.49144 .65514 m .49266 .65642 L .49248 .65563 L .19 0 0 r
F
.48962 .65428 m .49155 .65564 L .49144 .65514 L F
.49155 .65564 m .49266 .65642 L .49144 .65514 L F
.48673 .65788 m .49593 .66293 L .50011 .66815 L 0 .176 0 r
F
.49366 .658 m .49758 .66462 L .49456 .65942 L .882 .223 0 r
F
.49366 .658 m .49589 .66342 L .49758 .66462 L F
.49346 .65695 m .49589 .66342 L .49366 .658 L .857 .243 0 r
F
.48673 .65788 m .50011 .66815 L .48762 .66341 L 0 .176 0 r
F
.53736 .68711 m .4964 .69125 L .50468 .67437 L .514 .508 0 r
F
.48762 .66341 m .50011 .66815 L .50631 .67512 L .02 .239 0 r
F
.49512 .66252 m .49774 .66873 L .49589 .66342 L 1 .282 0 r
F
.49512 .66252 m .49651 .66803 L .49774 .66873 L F
.49502 .66185 m .49606 .66618 L .49512 .66252 L .898 .284 0 r
F
.49606 .66618 m .49651 .66803 L .49512 .66252 L F
.49419 .65888 m .49512 .66252 L .49589 .66342 L .857 .243 0 r
F
.4935 .65705 m .49512 .66252 L .49419 .65888 L F
.49346 .65695 m .4935 .65706 L .4935 .65705 L F
.4935 .65706 m .49512 .66252 L .4935 .65705 L F
.48194 .65726 m .48673 .65788 L .48762 .66341 L .037 .211 0 r
F
.48235 .65696 m .48673 .65788 L .48194 .65726 L F
.4856 .6573 m .48346 .66015 L .4928 .65981 L .315 0 0 r
F
.49372 .65629 m .49512 .66252 L .49346 .65695 L 0 0 0 r
F
.49291 .65936 m .4928 .65981 L .49432 .65975 L .315 0 0 r
F
.4856 .6573 m .4928 .65981 L .49291 .65936 L F
.49345 .6561 m .49372 .65629 L .49383 .65628 L .19 0 0 r
F
.49377 .65616 m .49381 .65636 L .49372 .65629 L 0 0 0 r
F
.49383 .65643 m .49512 .66252 L .49372 .65629 L F
.49383 .65643 m .49502 .66185 L .49512 .66252 L F
.49372 .65629 m .49389 .65651 L .49577 .65603 L .315 0 0 r
F
.49456 .65942 m .50051 .66624 L .49642 .66134 L .834 .174 0 r
F
.49456 .65942 m .49758 .66462 L .50051 .66624 L F
.49458 .65698 m .49502 .66185 L .49384 .65647 L 0 0 0 r
F
.49458 .65698 m .4954 .66133 L .49502 .66185 L F
.49389 .65651 m .49486 .65717 L .49577 .65603 L .315 0 0 r
F
.49527 .65731 m .4954 .66133 L .49471 .65712 L .16 .047 0 r
F
.49531 .65732 m .49585 .65764 L .49799 .65831 L .458 0 0 r
F
.49812 .65834 m .49828 .66039 L .4974 .65817 L .484 .155 0 r
F
.49801 .65831 m .49799 .65831 L .49803 .65832 L .458 0 0 r
F
.49531 .65732 m .49799 .65831 L .49801 .65831 L F
.4974 .65817 m .49828 .66039 L .49712 .66063 L .484 .155 0 r
F
.49531 .65732 m .49803 .65832 L .49808 .65834 L .458 0 0 r
F
.49857 .65841 m .49828 .66039 L .49812 .65834 L .575 .179 0 r
F
.49857 .65841 m .49957 .66019 L .49828 .66039 L F
.49946 .65855 m .49957 .66019 L .49857 .65841 L F
.49577 .65603 m .49527 .65731 L .49875 .65848 L .458 0 0 r
F
.49984 .65859 m .49957 .66019 L .49946 .65855 L .647 .197 0 r
F
.49984 .65859 m .50094 .66002 L .49957 .66019 L F
.49577 .65603 m .49875 .65848 L .50028 .65864 L .458 0 0 r
F
.5107 .66124 m .49842 .65519 L .51487 .65123 L .51 .463 0 r
F
.51487 .65123 m .49842 .65519 L .50553 .64817 L .529 .456 0 r
F
.49859 .65221 m .49577 .65603 L .50271 .65514 L .324 0 0 r
F
.49577 .65603 m .50027 .65863 L .50271 .65514 L .458 0 0 r
F
.50086 .65855 m .50087 .65869 L .50027 .65863 L .647 .197 0 r
F
.50027 .65863 m .50088 .65855 L .50271 .65514 L .458 0 0 r
F
.502 .65832 m .50236 .65988 L .50123 .65848 L .701 .21 0 r
F
.50271 .65514 m .502 .65832 L .50229 .65836 L .557 .062 0 r
F
.50266 .6584 m .50381 .65975 L .50236 .65988 L .739 .219 0 r
F
.50271 .65514 m .50229 .65836 L .50387 .65851 L .557 .062 0 r
F
.50406 .65852 m .50526 .65964 L .50381 .65975 L .766 .224 0 r
F
.50271 .65514 m .50387 .65851 L .5057 .65862 L .557 .062 0 r
F
.50602 .65864 m .5057 .65862 L .50603 .65864 L F
.50271 .65514 m .5057 .65862 L .50602 .65864 L F
.50468 .65072 m .50271 .65514 L .5073 .65451 L .409 .002 0 r
F
.50271 .65514 m .50603 .65865 L .5073 .65451 L .557 .062 0 r
F
.50603 .65865 m .50668 .65955 L .50541 .65889 L .784 .227 0 r
F
.50664 .65841 m .50665 .65868 L .50603 .65865 L F
.50665 .65868 m .50668 .65955 L .50603 .65865 L F
.50541 .65889 m .50668 .65955 L .50526 .65964 L F
.50603 .65865 m .50664 .65841 L .5073 .65451 L .557 .062 0 r
F
.50679 .65834 m .50668 .65955 L .50664 .65841 L .794 .228 0 r
F
.50824 .65846 m .50933 .65938 L .50805 .65946 L .798 .226 0 r
F
.5073 .65451 m .50679 .65833 L .50938 .65847 L .655 .117 0 r
F
.50679 .65833 m .507 .65835 L .50938 .65847 L F
.50679 .65834 m .50692 .65835 L .50938 .65847 L F
.50931 .65857 m .50933 .65938 L .50824 .65846 L .798 .226 0 r
F
.50692 .65835 m .50805 .65946 L .50668 .65955 L .794 .228 0 r
F
.50802 .65846 m .50805 .65946 L .50692 .65835 L F
.50824 .65846 m .50805 .65946 L .50802 .65846 L .798 .226 0 r
F
.51487 .65123 m .50553 .64817 L .51757 .64371 L .529 .456 0 r
F
.50866 .64966 m .51017 .65407 L .5111 .64891 L .449 .053 0 r
F
.50866 .64966 m .5073 .65451 L .51017 .65407 L F
.5111 .64891 m .51017 .65407 L .51179 .65378 L .448 .078 0 r
F
.5073 .65451 m .50943 .65856 L .51017 .65407 L .655 .117 0 r
F
.50948 .65851 m .50947 .65856 L .50947 .65852 L .796 .222 0 r
F
.50948 .65851 m .51049 .6593 L .50933 .65938 L F
.50948 .65851 m .50984 .65826 L .50985 .6582 L .655 .117 0 r
F
.50943 .65856 m .50985 .6582 L .51017 .65407 L F
.51017 .65407 m .51139 .65854 L .51179 .65378 L .747 .154 0 r
F
.51145 .65845 m .51146 .65924 L .51086 .65928 L .785 .215 0 r
F
.51145 .65845 m .51086 .65928 L .51049 .6593 L F
.50984 .65826 m .51049 .6593 L .50948 .65851 L .796 .222 0 r
F
.51017 .65407 m .50985 .65819 L .50989 .6582 L .747 .154 0 r
F
.51129 .6582 m .50989 .6582 L .51063 .65837 L F
.51017 .65407 m .50989 .6582 L .51129 .6582 L F
.51138 .65341 m .51063 .65837 L .51037 .65342 L .785 .215 0 r
F
.51063 .65837 m .51049 .6593 L .51047 .65839 L F
.51063 .65837 m .51047 .65839 L .51037 .65342 L F
.51132 .65829 m .51063 .65837 L .51139 .65854 L .747 .154 0 r
F
.51129 .6582 m .51063 .65837 L .51132 .65829 L F
.51037 .65342 m .50954 .6582 L .50919 .65346 L .796 .222 0 r
F
.50954 .6582 m .50948 .65851 L .50946 .6582 L F
.50954 .6582 m .50946 .6582 L .50919 .65346 L F
.51046 .65783 m .51047 .65839 L .50984 .65826 L F
.51047 .65839 m .51049 .6593 L .50984 .65826 L F
.53372 .65636 m .5107 .66124 L .51487 .65123 L .563 .529 0 r
F
.51179 .65378 m .51232 .65854 L .5125 .65359 L .845 .186 0 r
F
.51241 .65797 m .51253 .65916 L .51221 .65919 L .669 .177 0 r
F
.5125 .65359 m .51241 .65797 L .51253 .65916 L 1 .292 0 r
F
.51254 .65717 m .51253 .65916 L .51241 .65797 L .669 .177 0 r
F
.51241 .65797 m .51239 .65914 L .51253 .65916 L 1 .292 0 r
F
.51232 .65854 m .51239 .65914 L .51241 .65797 L .845 .186 0 r
F
.51232 .65854 m .51241 .65797 L .5125 .65359 L F
.51223 .65841 m .5123 .65851 L .51218 .65919 L .669 .177 0 r
F
.51159 .65811 m .51218 .65919 L .51146 .65924 L .757 .202 0 r
F
.51179 .65378 m .51163 .65753 L .51192 .65796 L .845 .186 0 r
F
.51224 .65782 m .51192 .65796 L .51232 .65854 L F
.51179 .65378 m .51192 .65796 L .51224 .65782 L F
.51139 .65854 m .5114 .65852 L .51179 .65378 L .747 .154 0 r
F
.5114 .65858 m .5116 .6581 L .51179 .65378 L F
.5111 .64891 m .51179 .65378 L .51241 .64839 L .448 .078 0 r
F
.51241 .64839 m .51179 .65378 L .5125 .65359 L .368 .066 0 r
F
.51214 .65342 m .51159 .65811 L .51138 .65341 L .757 .202 0 r
F
.51159 .65811 m .51159 .65812 L .51159 .65811 L F
.51159 .65811 m .51159 .65811 L .51138 .65341 L F
.51214 .65342 m .51217 .65852 L .51159 .65811 L F
.51217 .65852 m .51218 .65919 L .51159 .65811 L F
.51256 .65348 m .51223 .65841 L .51214 .65342 L .669 .177 0 r
F
.51223 .65841 m .51218 .65919 L .51217 .65852 L F
.51223 .65841 m .51217 .65852 L .51214 .65342 L F
.51254 .65717 m .51221 .65919 L .51218 .65919 L F
.51233 .65864 m .51202 .65885 L .51239 .65914 L .845 .186 0 r
F
.51202 .65885 m .51155 .65916 L .51187 .65915 L F
.51202 .65885 m .51187 .65915 L .51239 .65914 L F
.51232 .65854 m .51226 .65859 L .51233 .65864 L F
.51226 .65859 m .51155 .65916 L .51233 .65864 L F
.51163 .65753 m .51155 .65916 L .51232 .65854 L F
.5125 .65359 m .51253 .65916 L .51256 .65348 L 1 .292 0 r
F
.51256 .65348 m .51254 .65717 L .5123 .65851 L .669 .177 0 r
F
.51256 .65348 m .5123 .65851 L .51223 .65841 L F
.5114 .65857 m .50977 .65921 L .51155 .65916 L .747 .154 0 r
F
.51139 .65854 m .51134 .65856 L .5114 .65857 L F
.51063 .65837 m .51136 .65854 L .51049 .6593 L .785 .215 0 r
F
.51134 .65856 m .50977 .65921 L .5114 .65857 L .747 .154 0 r
F
.50985 .65819 m .50977 .65921 L .51139 .65854 L F
.51138 .65341 m .51145 .65845 L .51136 .65854 L .785 .215 0 r
F
.51138 .65341 m .51136 .65854 L .51063 .65837 L F
.51139 .65854 m .5114 .65858 L .5114 .65852 L .747 .154 0 r
F
.51159 .65812 m .51146 .65924 L .51145 .65845 L .757 .202 0 r
F
.5114 .65858 m .51155 .65916 L .5116 .6581 L .747 .154 0 r
F
.51159 .65812 m .51145 .65845 L .51138 .65341 L .757 .202 0 r
F
.51037 .65342 m .51046 .65783 L .50948 .65851 L .796 .222 0 r
F
.50943 .65856 m .50977 .65921 L .50984 .65826 L .655 .117 0 r
F
.50943 .65856 m .50984 .65826 L .50948 .65851 L F
.50948 .65851 m .50947 .65852 L .50919 .65346 L .796 .222 0 r
F
.50947 .65856 m .50933 .65938 L .50931 .65857 L F
.50938 .65847 m .50936 .65848 L .50938 .65848 L .655 .117 0 r
F
.50936 .65848 m .50666 .65931 L .50938 .65848 L F
.50692 .65835 m .50668 .65955 L .50679 .65834 L .794 .228 0 r
F
.50679 .65834 m .50666 .65931 L .50938 .65847 L .655 .117 0 r
F
.50947 .65856 m .50931 .65857 L .50919 .65346 L .796 .222 0 r
F
.50943 .65856 m .50666 .65931 L .50977 .65921 L .655 .117 0 r
F
.50938 .65848 m .50908 .65857 L .50943 .65856 L F
.50908 .65857 m .50666 .65931 L .50943 .65856 L F
.50919 .65346 m .50824 .65846 L .50788 .65352 L .798 .226 0 r
F
.50824 .65846 m .50802 .65846 L .50788 .65352 L F
.50919 .65346 m .50931 .65857 L .50824 .65846 L F
.50679 .65833 m .50679 .65834 L .507 .65835 L .655 .117 0 r
F
.50679 .65834 m .50679 .65834 L .50692 .65835 L F
.50788 .65352 m .50802 .65846 L .50692 .65835 L .794 .228 0 r
F
.50693 .65828 m .50692 .65835 L .50679 .65834 L F
.50664 .65841 m .50679 .65835 L .50679 .65834 L .557 .062 0 r
F
.50664 .65841 m .50679 .65834 L .5073 .65451 L F
.50468 .65072 m .5073 .65451 L .50866 .64966 L .409 .002 0 r
F
.50788 .65352 m .50693 .65828 L .50649 .6536 L .794 .228 0 r
F
.50693 .65828 m .50664 .65841 L .50649 .6536 L F
.50649 .6536 m .50664 .65841 L .50603 .65865 L .784 .227 0 r
F
.50547 .65862 m .50603 .65865 L .50541 .65889 L F
.50649 .6536 m .50603 .65865 L .50547 .65862 L F
.50605 .65867 m .50485 .65858 L .5061 .65872 L .557 .062 0 r
F
.50522 .65861 m .50526 .65964 L .50406 .65852 L .766 .224 0 r
F
.50485 .65858 m .50387 .65851 L .50427 .65855 L .557 .062 0 r
F
.50485 .65858 m .50427 .65855 L .5061 .65872 L F
.50547 .65862 m .50526 .65964 L .50522 .65861 L .784 .227 0 r
F
.50406 .65852 m .50381 .65975 L .50376 .6585 L .766 .224 0 r
F
.50376 .6585 m .50381 .65975 L .50266 .6584 L .739 .219 0 r
F
.50266 .6584 m .50236 .65988 L .50229 .65836 L F
.50229 .65836 m .50236 .65988 L .502 .65832 L .701 .21 0 r
F
.50119 .65871 m .50236 .65988 L .50094 .66002 L F
.50123 .65848 m .50144 .65873 L .50119 .65871 L F
.50144 .65873 m .50236 .65988 L .50119 .65871 L F
.50087 .65869 m .50094 .66002 L .49984 .65859 L .647 .197 0 r
F
.50028 .65864 m .49984 .65859 L .49993 .65863 L .458 0 0 r
F
.50123 .65848 m .50119 .65871 L .50086 .65855 L .701 .21 0 r
F
.50119 .65871 m .50094 .66002 L .50087 .65869 L F
.50119 .65871 m .50087 .65869 L .50086 .65855 L F
.49984 .65859 m .49877 .65848 L .49902 .65857 L .458 0 0 r
F
.49993 .65863 m .49902 .65857 L .50174 .65948 L F
.49984 .65859 m .49902 .65857 L .49993 .65863 L F
.50031 .65866 m .49993 .65863 L .50174 .65948 L F
.50028 .65864 m .49993 .65863 L .50031 .65866 L F
.50325 .65849 m .50174 .65948 L .50627 .6589 L .557 .062 0 r
F
.502 .65832 m .50198 .65842 L .50325 .65849 L F
.50198 .65842 m .50174 .65948 L .50325 .65849 L F
.50603 .65865 m .50666 .65931 L .50679 .65835 L F
.50649 .6536 m .50547 .65862 L .50504 .65369 L .784 .227 0 r
F
.50603 .65864 m .50406 .65852 L .50605 .65867 L .557 .062 0 r
F
.50547 .65862 m .50522 .65861 L .50504 .65369 L .784 .227 0 r
F
.50504 .65369 m .50522 .65861 L .50406 .65852 L .766 .224 0 r
F
.50406 .65852 m .50387 .65851 L .50605 .65867 L .557 .062 0 r
F
.50504 .65369 m .50406 .65852 L .50357 .6538 L .766 .224 0 r
F
.50406 .65852 m .50376 .6585 L .50357 .6538 L F
.50357 .6538 m .50376 .6585 L .50266 .6584 L .739 .219 0 r
F
.50612 .65873 m .50229 .65836 L .50627 .6589 L .557 .062 0 r
F
.5061 .65872 m .50266 .6584 L .50612 .65873 L F
.50266 .6584 m .50229 .65836 L .50612 .65873 L F
.50088 .65855 m .502 .65832 L .50271 .65514 L .458 0 0 r
F
.49859 .65221 m .50271 .65514 L .50468 .65072 L .324 0 0 r
F
.50357 .6538 m .50266 .6584 L .50209 .65392 L .739 .219 0 r
F
.50266 .6584 m .50229 .65836 L .50209 .65392 L F
.50229 .65827 m .50229 .65836 L .502 .65832 L .701 .21 0 r
F
.50627 .6589 m .50174 .65948 L .50666 .65931 L .557 .062 0 r
F
.50088 .65855 m .50199 .65839 L .502 .65832 L .458 0 0 r
F
.50209 .65392 m .50229 .65827 L .50123 .65848 L .701 .21 0 r
F
.50209 .65392 m .50123 .65848 L .50062 .65407 L F
.50123 .65848 m .50086 .65855 L .50062 .65407 L F
.50086 .65855 m .50174 .65948 L .50199 .65839 L .458 0 0 r
F
.50027 .65863 m .50031 .65866 L .50086 .65855 L F
.50031 .65866 m .50174 .65948 L .50086 .65855 L F
.50062 .65407 m .50086 .65855 L .49984 .65859 L .647 .197 0 r
F
.50086 .65855 m .50027 .65863 L .49984 .65859 L F
.49984 .65859 m .49875 .65848 L .49877 .65848 L .458 0 0 r
F
.50062 .65407 m .49984 .65859 L .49919 .65425 L .647 .197 0 r
F
.49984 .65859 m .49946 .65855 L .49919 .65425 L F
.49919 .65425 m .49946 .65855 L .49857 .65841 L .575 .179 0 r
F
.49856 .65841 m .49808 .65834 L .49812 .65835 L .458 0 0 r
F
.49856 .65841 m .49812 .65835 L .49899 .65856 L F
.49856 .65841 m .49812 .65835 L .49856 .65841 L F
.49531 .65732 m .49808 .65834 L .49856 .65841 L F
.49919 .65425 m .49857 .65841 L .49782 .65447 L .575 .179 0 r
F
.49857 .65841 m .49812 .65834 L .49782 .65447 L F
.49585 .65764 m .49597 .65769 L .50174 .65948 L .458 0 0 r
F
.4974 .65817 m .49712 .66063 L .49686 .65804 L .484 .155 0 r
F
.49589 .65766 m .50081 .65952 L .50174 .65948 L .458 0 0 r
F
.49782 .65447 m .49812 .65834 L .4974 .65817 L .484 .155 0 r
F
.49782 .65447 m .4974 .65817 L .49654 .65475 L F
.4974 .65817 m .49686 .65804 L .49654 .65475 L F
.49899 .65856 m .49803 .65832 L .50174 .65948 L .458 0 0 r
F
.49585 .65764 m .49589 .65766 L .49597 .65769 L F
.49634 .65783 m .49712 .66063 L .49613 .66094 L .367 .117 0 r
F
.49654 .65475 m .49686 .65804 L .49634 .65783 L F
.49686 .65804 m .49712 .66063 L .49634 .65783 L F
.49654 .65475 m .49634 .65783 L .4954 .6551 L F
.49634 .65783 m .49613 .66094 L .49571 .6576 L F
.4954 .65738 m .49911 .65958 L .49531 .65732 L .458 0 0 r
F
.49486 .65717 m .49527 .65731 L .49528 .6573 L .315 0 0 r
F
.49489 .65714 m .49528 .6573 L .49577 .65603 L F
.49486 .65717 m .49528 .6573 L .49489 .65714 L F
.4954 .65735 m .49571 .6576 L .4954 .65738 L .16 .047 0 r
F
.4954 .6551 m .4957 .65748 L .4954 .65735 L F
.4957 .65748 m .49571 .6576 L .4954 .65735 L F
.49634 .65783 m .49571 .6576 L .4954 .6551 L .367 .117 0 r
F
.49589 .65766 m .49911 .65958 L .50081 .65952 L .458 0 0 r
F
.49527 .65731 m .4954 .65738 L .49531 .65732 L F
.4954 .65738 m .49613 .66094 L .4954 .66133 L .16 .047 0 r
F
.49571 .6576 m .49613 .66094 L .4954 .65738 L F
.4954 .65735 m .4954 .65738 L .49527 .65731 L F
.4954 .65738 m .4954 .66133 L .49527 .65731 L F
.49471 .65712 m .4954 .66133 L .49458 .65698 L 0 0 0 r
F
.49384 .65647 m .49502 .66185 L .49383 .65643 L F
.49527 .65731 m .49432 .65975 L .49911 .65958 L .458 0 0 r
F
.49486 .65717 m .49523 .65742 L .49527 .65731 L .315 0 0 r
F
.4954 .6551 m .4954 .65735 L .49445 .65556 L .16 .047 0 r
F
.4954 .65735 m .49471 .65712 L .49445 .65556 L F
.49445 .65556 m .49471 .65712 L .49458 .65698 L 0 0 0 r
F
.49389 .65651 m .49504 .65791 L .49515 .65761 L .315 0 0 r
F
.49458 .65698 m .49515 .65761 L .49523 .65742 L F
.49389 .65651 m .49515 .65761 L .49458 .65698 L F
.49445 .65556 m .49458 .65698 L .49377 .65616 L 0 0 0 r
F
.49458 .65698 m .49384 .65647 L .49377 .65616 L F
.49377 .65616 m .49384 .65647 L .49383 .65643 L F
.4856 .6573 m .49432 .65975 L .49455 .65916 L .315 0 0 r
F
.49421 .65786 m .49455 .65916 L .49504 .65791 L F
.4856 .6573 m .49455 .65916 L .49421 .65786 L F
.4856 .6573 m .49504 .65791 L .49372 .65629 L F
.49381 .65636 m .49383 .65643 L .49372 .65629 L 0 0 0 r
F
.49248 .65563 m .49266 .65642 L .49372 .65629 L .19 0 0 r
F
.49248 .65563 m .49372 .65629 L .49345 .6561 L F
.48749 .64843 m .49095 .65373 L .49067 .65366 L 0 0 0 r
F
.49026 .6534 m .49067 .65366 L .49035 .65358 L F
.48749 .64843 m .49067 .65366 L .49026 .6534 L F
.49067 .65366 m .49033 .65386 L .49084 .65376 L .022 0 0 r
F
.49033 .65386 m .48962 .65428 L .49069 .65403 L F
.48892 .653 m .48921 .65332 L .48877 .65311 L 0 .025 0 r
F
.48749 .64843 m .49035 .65358 L .48682 .65069 L 0 0 0 r
F
.49035 .65358 m .48957 .65372 L .48682 .65069 L F
.48682 .65069 m .48909 .65363 L .48652 .65375 L 0 .025 0 r
F
.48909 .65363 m .48689 .65404 L .48652 .65375 L F
.48872 .65315 m .48923 .65365 L .48909 .65363 L F
.48682 .65069 m .48892 .653 L .48872 .65315 L F
.48652 .65375 m .48681 .65398 L .48677 .654 L 0 .1 0 r
F
.48493 .65539 m .48422 .65575 L .48482 .65534 L 0 .154 0 r
F
.48422 .65575 m .48366 .65603 L .48482 .65534 L F
.48422 .65575 m .48366 .65603 L .4843 .65557 L .329 .391 0 r
F
.4843 .65557 m .46971 .65996 L .48467 .65477 L F
.48306 .65646 m .46971 .65996 L .4843 .65557 L F
.47265 .66369 m .47744 .66019 L .47589 .66196 L .371 .4 0 r
F
.47466 .67687 m .4686 .66792 L .48839 .66456 L .449 .43 0 r
F
.4686 .66792 m .46978 .66622 L .48839 .66456 L F
.50468 .67437 m .47466 .67687 L .48839 .66456 L .495 .467 0 r
F
.47744 .66019 m .48762 .66341 L .4894 .6708 L .131 .26 0 r
F
.47758 .66003 m .48762 .66341 L .47744 .66019 L F
.47744 .66019 m .4894 .6708 L .47265 .66369 L F
.46758 .66641 m .46971 .65996 L .47909 .65863 L .371 .4 0 r
F
.47265 .66369 m .4894 .6708 L .47205 .66535 L .131 .26 0 r
F
.47092 .6652 m .47254 .66375 L .47265 .66369 L .445 .422 0 r
F
.47159 .6647 m .47265 .66369 L .47205 .66535 L .235 .284 0 r
F
.47003 .66619 m .46978 .66622 L .4704 .66584 L .445 .422 0 r
F
.47073 .66483 m .4686 .66792 L .4655 .67116 L .287 .323 0 r
F
.46978 .66622 m .46758 .66641 L .47254 .66375 L .445 .422 0 r
F
.46496 .67052 m .46906 .66686 L .4655 .67116 L .287 .323 0 r
F
.47073 .66483 m .47133 .66507 L .4686 .66792 L F
.4686 .66792 m .46758 .66641 L .46978 .66622 L .449 .43 0 r
F
.4549 .6587 m .4655 .67116 L .44589 .66842 L .287 .323 0 r
F
.4655 .67116 m .46235 .6733 L .44589 .66842 L F
.46913 .6687 m .46366 .67205 L .46836 .66756 L .449 .43 0 r
F
.47004 .67005 m .46466 .67174 L .46913 .6687 L F
.46466 .67174 m .46366 .67205 L .46913 .6687 L F
.44589 .66842 m .46104 .67291 L .4564 .67899 L .329 .357 0 r
F
.46104 .67291 m .46235 .6733 L .45826 .67721 L F
.46104 .67291 m .45826 .67721 L .4564 .67899 L F
.45394 .68388 m .45826 .67721 L .47466 .67687 L .451 .438 0 r
F
.4564 .69278 m .45228 .68644 L .47466 .67687 L F
.45228 .68644 m .45392 .68391 L .47466 .67687 L F
.45122 .68482 m .45127 .68478 L .47466 .67687 L F
.45683 .67942 m .469 .67528 L .46558 .68823 L .329 .357 0 r
F
.4564 .67899 m .45727 .67873 L .45683 .67942 L F
.45727 .67873 m .469 .67528 L .45683 .67942 L F
.45228 .68644 m .45122 .68482 L .45392 .68391 L .451 .438 0 r
F
.45914 .67719 m .45826 .67721 L .47004 .67005 L .449 .43 0 r
F
.45826 .67721 m .44644 .67746 L .46366 .67205 L F
.45826 .67721 m .46366 .67205 L .47004 .67005 L F
.46235 .6733 m .469 .67528 L .4564 .67899 L .329 .357 0 r
F
.4564 .67899 m .45683 .67942 L .4556 .67951 L F
.4564 .67899 m .4556 .67951 L .43466 .68111 L F
.45683 .67942 m .45122 .68482 L .43466 .68111 L F
.45211 .68619 m .45111 .6849 L .45122 .68482 L .451 .438 0 r
F
.45122 .68482 m .45114 .6849 L .45111 .6849 L .329 .357 0 r
F
.45122 .68482 m .45111 .6849 L .43466 .68111 L F
.45211 .68619 m .44938 .68664 L .45111 .6849 L .451 .438 0 r
F
.45122 .68482 m .45111 .6849 L .45121 .6848 L F
.45121 .6848 m .45645 .67725 L .45826 .67721 L F
.45121 .6848 m .45826 .67721 L .45394 .68388 L F
.4655 .67116 m .469 .67528 L .46235 .6733 L .287 .323 0 r
F
.4655 .67116 m .47205 .66535 L .469 .67528 L F
.47133 .66507 m .47205 .66535 L .4655 .67116 L F
.46836 .66756 m .44644 .67746 L .46758 .66641 L .449 .43 0 r
F
.46366 .67205 m .44644 .67746 L .46836 .66756 L F
.45683 .67942 m .46558 .68823 L .45114 .6849 L .329 .357 0 r
F
.45122 .68482 m .45121 .6848 L .45127 .68478 L .451 .438 0 r
F
.45121 .6848 m .44644 .67746 L .45645 .67725 L F
.44654 .69152 m .46558 .68823 L .46172 .70481 L .361 .384 0 r
F
.44547 .69058 m .44735 .69036 L .44654 .69152 L F
.44735 .69036 m .46558 .68823 L .44654 .69152 L F
.43466 .68111 m .45111 .6849 L .44547 .69058 L F
.44547 .69058 m .43206 .69946 L .42075 .69741 L F
.40494 .67191 m .43466 .68111 L .42075 .69741 L .4 .416 0 r
F
.44267 .69244 m .41845 .69182 L .45211 .68619 L .451 .438 0 r
F
.45111 .6849 m .46558 .68823 L .44547 .69058 L .361 .384 0 r
F
.45121 .6848 m .41845 .69182 L .44644 .67746 L .451 .438 0 r
F
.44938 .68664 m .41845 .69182 L .45121 .6848 L F
.44547 .69058 m .46172 .70481 L .43206 .69946 L .361 .384 0 r
F
.68743 .33127 m .62287 .33338 L .64335 .31464 L .747 .82 0 r
F
.71059 .3043 m .68743 .33127 L .64335 .31464 L .744 .806 0 r
F
.49675 .6933 m .54341 .71193 L .50295 .70962 L .285 .346 0 r
F
.46558 .68823 m .49675 .6933 L .50295 .70962 L .323 .361 0 r
F
.65753 .50228 m .59771 .49711 L .62361 .48382 L .658 .77 0 r
F
.68893 .48309 m .65753 .50228 L .62361 .48382 L .665 .775 0 r
F
.43328 .37345 m .43861 .35255 L .45506 .35653 L .596 .678 0 r
F
.4246 .33415 m .42709 .35862 L .4075 .34751 L .529 .505 0 r
F
.4246 .33415 m .439 .34377 L .42709 .35862 L F
.43328 .37345 m .41059 .36652 L .43861 .35255 L .596 .678 0 r
F
.47065 .35743 m .49149 .37701 L .46983 .37339 L .418 .41 0 r
F
.32557 .30837 m .29609 .34524 L .2734 .31804 L .66 .682 0 r
F
.32557 .30837 m .34126 .33 L .29609 .34524 L F
.40494 .67191 m .42075 .69741 L .3811 .68733 L .4 .416 0 r
F
.62287 .33338 m .57767 .33061 L .59513 .3175 L .791 .868 0 r
F
.64335 .31464 m .62287 .33338 L .59513 .3175 L .793 .852 0 r
F
.56706 .53979 m .63009 .54994 L .59839 .55729 L .37 .393 0 r
F
.54081 .54192 m .56706 .53979 L .59839 .55729 L .381 .401 0 r
F
.57826 .68026 m .53555 .66982 L .56635 .66314 L .538 .549 0 r
F
.61804 .67062 m .57826 .68026 L .56635 .66314 L .556 .59 0 r
F
.34665 .48414 m .33359 .51769 L .30262 .49817 L .552 .598 0 r
F
.34665 .48414 m .36898 .50034 L .33359 .51769 L F
.4964 .69125 m .47466 .67687 L .50468 .67437 L .484 .469 0 r
F
.37555 .31853 m .36152 .34904 L .34126 .33 L .627 .624 0 r
F
.37555 .31853 m .39008 .33408 L .36152 .34904 L F
.48672 .36142 m .51234 .37819 L .49149 .37701 L .385 .387 0 r
F
.47065 .35743 m .48672 .36142 L .49149 .37701 L .418 .41 0 r
F
.48071 .52163 m .51233 .54162 L .48257 .53875 L .373 .388 0 r
F
.52726 .69642 m .58205 .71184 L .54341 .71193 L .251 .338 0 r
F
.49675 .6933 m .52726 .69642 L .54341 .71193 L .285 .346 0 r
F
.50215 .36358 m .53166 .37706 L .51234 .37819 L .355 .371 0 r
F
.48672 .36142 m .50215 .36358 L .51234 .37819 L .385 .387 0 r
F
.39412 .53613 m .40494 .51356 L .42716 .5188 L .513 .53 0 r
F
.39412 .53613 m .36331 .52756 L .40494 .51356 L F
.50295 .52512 m .54081 .54192 L .51233 .54162 L .34 .367 0 r
F
.48071 .52163 m .50295 .52512 L .51233 .54162 L .373 .388 0 r
F
.56954 .50762 m .53555 .49768 L .55749 .4905 L .66 .772 0 r
F
.59771 .49711 m .56954 .50762 L .55749 .4905 L .684 .805 0 r
F
.59529 .37987 m .66065 .37869 L .63916 .39465 L .479 .506 0 r
F
.57573 .38837 m .59529 .37987 L .63916 .39465 L .473 .501 0 r
F
.54869 .37382 m .59529 .37987 L .57573 .38837 L .416 .433 0 r
F
.53166 .37706 m .54869 .37382 L .57573 .38837 L .419 .435 0 r
F
.61804 .67062 m .56635 .66314 L .59613 .65429 L .556 .59 0 r
F
.6556 .65813 m .61804 .67062 L .59613 .65429 L .57 .624 0 r
F
.37737 .66063 m .3811 .68733 L .34387 .67453 L .436 .454 0 r
F
.37737 .66063 m .40494 .67191 L .3811 .68733 L F
.4119 .32282 m .4075 .34751 L .39008 .33408 L .574 .544 0 r
F
.4119 .32282 m .4246 .33415 L .4075 .34751 L F
.41059 .36652 m .42527 .34674 L .43861 .35255 L .565 .628 0 r
F
.41059 .36652 m .39181 .35702 L .42527 .34674 L F
.59771 .49711 m .55749 .4905 L .57831 .48116 L .684 .805 0 r
F
.62361 .48382 m .59771 .49711 L .57831 .48116 L .702 .822 0 r
F
.64335 .31464 m .59513 .3175 L .60978 .30216 L .793 .852 0 r
F
.65938 .29313 m .64335 .31464 L .60978 .30216 L .787 .83 0 r
F
.71059 .3043 m .64335 .31464 L .65938 .29313 L .744 .806 0 r
F
.39639 .48708 m .3947 .514 L .36898 .50034 L .514 .533 0 r
F
.39639 .48708 m .41525 .49877 L .3947 .514 L F
.51637 .364 m .54869 .37382 L .53166 .37706 L .333 .362 0 r
F
.50215 .36358 m .51637 .364 L .53166 .37706 L .355 .371 0 r
F
.52412 .52665 m .56706 .53979 L .54081 .54192 L .313 .355 0 r
F
.50295 .52512 m .52412 .52665 L .54081 .54192 L .34 .367 0 r
F
.34657 .37081 m .37791 .34539 L .39181 .35702 L .557 .625 0 r
F
.34657 .37081 m .32613 .35347 L .37791 .34539 L F
.3646 .30118 m .34126 .33 L .32557 .30837 L .669 .661 0 r
F
.3646 .30118 m .37555 .31853 L .34126 .33 L F
.47168 .34539 m .48672 .36142 L .47065 .35743 L .351 .336 0 r
F
.68893 .48309 m .62361 .48382 L .64627 .46784 L .665 .775 0 r
F
.71523 .46043 m .68893 .48309 L .64627 .46784 L .667 .771 0 r
F
.44835 .3326 m .45455 .35155 L .439 .34377 L .453 .402 0 r
F
.44835 .3326 m .45979 .3397 L .45455 .35155 L F
.55615 .69768 m .61773 .7095 L .58205 .71184 L .224 .335 0 r
F
.52726 .69642 m .55615 .69768 L .58205 .71184 L .251 .338 0 r
F
.40145 .30997 m .39008 .33408 L .37555 .31853 L .624 .585 0 r
F
.40145 .30997 m .4119 .32282 L .39008 .33408 L F
.45506 .35653 m .45919 .34212 L .47108 .3438 L .588 .645 0 r
F
.45506 .35653 m .43861 .35255 L .45919 .34212 L F
.47168 .34539 m .48354 .34967 L .48672 .36142 L .351 .336 0 r
F
.45275 .52179 m .42716 .5188 L .452 .50559 L .536 .546 0 r
F
.43778 .32414 m .439 .34377 L .4246 .33415 L .502 .442 0 r
F
.43778 .32414 m .44835 .3326 L .439 .34377 L F
.59014 .53544 m .65676 .53984 L .63009 .54994 L .366 .391 0 r
F
.56706 .53979 m .59014 .53544 L .63009 .54994 L .37 .393 0 r
F
.32868 .46561 m .30262 .49817 L .27695 .47535 L .583 .635 0 r
F
.32868 .46561 m .34665 .48414 L .30262 .49817 L F
.6556 .65813 m .59613 .65429 L .62394 .64324 L .57 .624 0 r
F
.68976 .64277 m .6556 .65813 L .62394 .64324 L .579 .649 0 r
F
.31537 .28463 m .2734 .31804 L .2577 .2876 L .692 .712 0 r
F
.31537 .28463 m .32557 .30837 L .2734 .31804 L F
.42379 .65997 m .43466 .68111 L .40494 .67191 L .38 .393 0 r
F
.42379 .65997 m .44589 .66842 L .43466 .68111 L F
.41845 .69182 m .42102 .67627 L .44644 .67746 L .415 .414 0 r
F
.41845 .69182 m .38371 .68851 L .42102 .67627 L F
.35294 .6473 m .34387 .67453 L .31027 .65898 L .47 .496 0 r
F
.35294 .6473 m .37737 .66063 L .34387 .67453 L F
.42853 .31442 m .4246 .33415 L .4119 .32282 L .557 .487 0 r
F
.42853 .31442 m .43778 .32414 L .4246 .33415 L F
.62361 .48382 m .57831 .48116 L .59726 .46973 L .702 .822 0 r
F
.64627 .46784 m .62361 .48382 L .59726 .46973 L .711 .824 0 r
F
.59529 .37987 m .61013 .36921 L .66065 .37869 L .479 .506 0 r
F
.56274 .36874 m .61013 .36921 L .59529 .37987 L .423 .438 0 r
F
.54869 .37382 m .56274 .36874 L .59529 .37987 L .416 .433 0 r
F
.52881 .36287 m .56274 .36874 L .54869 .37382 L .323 .362 0 r
F
.51637 .364 m .52881 .36287 L .54869 .37382 L .333 .362 0 r
F
.38027 .47352 m .36898 .50034 L .34665 .48414 L .551 .578 0 r
F
.38027 .47352 m .39639 .48708 L .36898 .50034 L F
.54348 .52635 m .59014 .53544 L .56706 .53979 L .293 .351 0 r
F
.52412 .52665 m .54348 .52635 L .56706 .53979 L .313 .355 0 r
F
.65938 .29313 m .60978 .30216 L .62094 .28488 L .787 .83 0 r
F
.36331 .52756 m .38708 .50635 L .40494 .51356 L .487 .497 0 r
F
.36331 .52756 m .33779 .51621 L .38708 .50635 L F
.4797 .50852 m .50295 .52512 L .48071 .52163 L .308 .335 0 r
F
.39373 .29584 m .37555 .31853 L .3646 .30118 L .678 .63 0 r
F
.39373 .29584 m .40145 .30997 L .37555 .31853 L F
.53555 .49768 m .51525 .48939 L .53171 .48425 L .666 .76 0 r
F
.53555 .49768 m .51327 .50271 L .51525 .48939 L F
.55749 .4905 m .53555 .49768 L .53171 .48425 L .707 .827 0 r
F
.43861 .35255 m .44969 .33914 L .45919 .34212 L .546 .577 0 r
F
.43861 .35255 m .42527 .34674 L .44969 .33914 L F
.42099 .3036 m .4119 .32282 L .40145 .30997 L .618 .534 0 r
F
.42099 .3036 m .42853 .31442 L .4119 .32282 L F
.51327 .50271 m .49912 .49295 L .51525 .48939 L .623 .675 0 r
F
.43125 .48721 m .4361 .50847 L .41525 .49877 L .456 .445 0 r
F
.43125 .48721 m .44661 .49587 L .4361 .50847 L F
.4557 .32426 m .45979 .3397 L .44835 .3326 L .411 .33 0 r
F
.39181 .35702 m .41572 .33947 L .42527 .34674 L .537 .584 0 r
F
.39181 .35702 m .37791 .34539 L .41572 .33947 L F
.469 .67528 m .49675 .6933 L .46558 .68823 L .275 .333 0 r
F
.55749 .4905 m .53171 .48425 L .54789 .47748 L .707 .827 0 r
F
.57831 .48116 m .55749 .4905 L .54789 .47748 L .742 .87 0 r
F
.4962 .51251 m .52412 .52665 L .50295 .52512 L .256 .318 0 r
F
.4797 .50852 m .4962 .51251 L .50295 .52512 L .308 .335 0 r
F
.44796 .31668 m .44835 .3326 L .43778 .32414 L .472 .373 0 r
F
.44796 .31668 m .4557 .32426 L .44835 .3326 L F
.42716 .5188 m .43599 .503 L .452 .50559 L .5 .497 0 r
F
.42716 .5188 m .40494 .51356 L .43599 .503 L F
.49234 .68057 m .52726 .69642 L .49675 .6933 L .221 .319 0 r
F
.469 .67528 m .49234 .68057 L .49675 .6933 L .275 .333 0 r
F
.47108 .3438 m .45919 .34212 L .47405 .33442 L .576 .58 0 r
F
.61013 .36921 m .67494 .36012 L .66065 .37869 L .49 .518 0 r
F
.53555 .66982 m .5107 .66124 L .53372 .65636 L .534 .518 0 r
F
.56635 .66314 m .53555 .66982 L .53372 .65636 L .565 .577 0 r
F
.35783 .28243 m .32557 .30837 L .31537 .28463 L .711 .699 0 r
F
.35783 .28243 m .3646 .30118 L .32557 .30837 L F
.56635 .66314 m .53372 .65636 L .55666 .64985 L .565 .577 0 r
F
.59613 .65429 m .56635 .66314 L .55666 .64985 L .589 .634 0 r
F
.44122 .30818 m .43778 .32414 L .42853 .31442 L .537 .421 0 r
F
.44122 .30818 m .44796 .31668 L .43778 .32414 L F
.58248 .69723 m .64921 .70508 L .61773 .7095 L .205 .335 0 r
F
.55615 .69768 m .58248 .69723 L .61773 .7095 L .224 .335 0 r
F
.41745 .47707 m .41525 .49877 L .39639 .48708 L .501 .493 0 r
F
.41745 .47707 m .43125 .48721 L .41525 .49877 L F
.57831 .48116 m .54789 .47748 L .56317 .46909 L .742 .87 0 r
F
.59726 .46973 m .57831 .48116 L .56317 .46909 L .767 .887 0 r
F
.56274 .36874 m .57311 .36215 L .61013 .36921 L .423 .438 0 r
F
.53893 .36041 m .57311 .36215 L .56274 .36874 L .329 .369 0 r
F
.52881 .36287 m .53893 .36041 L .56274 .36874 L .323 .362 0 r
F
.51443 .3547 m .53893 .36041 L .52881 .36287 L .168 .308 0 r
F
.4155 .2919 m .40145 .30997 L .39373 .29584 L .686 .586 0 r
F
.4155 .2919 m .42099 .3036 L .40145 .30997 L F
.51186 .51502 m .54348 .52635 L .52412 .52665 L .21 .312 0 r
F
.4962 .51251 m .51186 .51502 L .52412 .52665 L .256 .318 0 r
F
.64627 .46784 m .59726 .46973 L .61358 .45633 L .711 .824 0 r
F
.6647 .44939 m .64627 .46784 L .61358 .45633 L .712 .813 0 r
F
.71523 .46043 m .64627 .46784 L .6647 .44939 L .667 .771 0 r
F
.51513 .68435 m .55615 .69768 L .52726 .69642 L .172 .312 0 r
F
.49234 .68057 m .51513 .68435 L .52726 .69642 L .221 .319 0 r
F
.43576 .29889 m .42853 .31442 L .42099 .3036 L .61 .474 0 r
F
.43576 .29889 m .44122 .30818 L .42853 .31442 L F
.68976 .64277 m .62394 .64324 L .64879 .63004 L .579 .649 0 r
F
.71922 .62457 m .68976 .64277 L .64879 .63004 L .584 .663 0 r
F
.36761 .45832 m .34665 .48414 L .32868 .46561 L .591 .624 0 r
F
.36761 .45832 m .38027 .47352 L .34665 .48414 L F
.73504 .43459 m .71523 .46043 L .6647 .44939 L .663 .76 0 r
F
.59613 .65429 m .55666 .64985 L .57875 .64166 L .589 .634 0 r
F
.62394 .64324 m .59613 .65429 L .57875 .64166 L .607 .681 0 r
F
.40348 .64995 m .40494 .67191 L .37737 .66063 L .427 .438 0 r
F
.40348 .64995 m .42379 .65997 L .40494 .67191 L F
.46154 .31807 m .46411 .33084 L .4557 .32426 L .366 .266 0 r
F
.46154 .31807 m .46771 .32426 L .46411 .33084 L F
.38915 .28079 m .3646 .30118 L .35783 .28243 L .734 .676 0 r
F
.38915 .28079 m .39373 .29584 L .3646 .30118 L F
.45919 .34212 m .46728 .33357 L .47405 .33442 L .514 .498 0 r
F
.45919 .34212 m .44969 .33914 L .46728 .33357 L F
.45588 .31115 m .4557 .32426 L .44796 .31668 L .442 .307 0 r
F
.45588 .31115 m .46154 .31807 L .4557 .32426 L F
.32613 .35347 m .3698 .33218 L .37791 .34539 L .538 .596 0 r
F
.32613 .35347 m .31314 .33358 L .3698 .33218 L F
.59014 .53544 m .60904 .52914 L .65676 .53984 L .366 .391 0 r
F
.56026 .52442 m .60904 .52914 L .59014 .53544 L .285 .353 0 r
F
.54348 .52635 m .56026 .52442 L .59014 .53544 L .293 .351 0 r
F
.38371 .68851 m .39939 .67351 L .42102 .67627 L .378 .397 0 r
F
.38371 .68851 m .35345 .68303 L .39939 .67351 L F
.48055 .33434 m .48995 .34436 L .48158 .34088 L .013 .184 0 r
F
.42527 .34674 m .44307 .33515 L .44969 .33914 L .506 .522 0 r
F
.42527 .34674 m .41572 .33947 L .44307 .33515 L F
.33267 .63205 m .31027 .65898 L .28161 .64074 L .501 .541 0 r
F
.33267 .63205 m .35294 .6473 L .31027 .65898 L F
.45096 .30356 m .44796 .31668 L .44122 .30818 L .516 .356 0 r
F
.45096 .30356 m .45588 .31115 L .44796 .31668 L F
.59726 .46973 m .56317 .46909 L .57697 .45914 L .767 .887 0 r
F
.61358 .45633 m .59726 .46973 L .57697 .45914 L .778 .883 0 r
F
.61013 .36921 m .61935 .35688 L .67494 .36012 L .49 .518 0 r
F
.57311 .36215 m .61935 .35688 L .61013 .36921 L .44 .451 0 r
F
.50602 .32193 m .50156 .31926 L .50736 .31556 L .749 .693 0 r
F
.31607 .44508 m .27695 .47535 L .258 .44955 L .613 .673 0 r
F
.31607 .44508 m .32868 .46561 L .27695 .47535 L F
.4058 .46557 m .39639 .48708 L .38027 .47352 L .549 .545 0 r
F
.4058 .46557 m .41745 .47707 L .39639 .48708 L F
.43183 .28898 m .42099 .3036 L .4155 .2919 L .692 .531 0 r
F
.43183 .28898 m .43576 .29889 L .42099 .3036 L F
.60904 .52914 m .67704 .52735 L .65676 .53984 L .371 .394 0 r
F
.48055 .33434 m .48669 .33826 L .48995 .34436 L .013 .184 0 r
F
.44699 .29541 m .44122 .30818 L .43576 .29889 L .599 .41 0 r
F
.44699 .29541 m .45096 .30356 L .44122 .30818 L F
.41235 .27956 m .39373 .29584 L .38915 .28079 L .758 .641 0 r
F
.41235 .27956 m .4155 .2919 L .39373 .29584 L F
.51443 .3547 m .52175 .35423 L .53893 .36041 L .168 .308 0 r
F
.52609 .51617 m .56026 .52442 L .54348 .52635 L .175 .313 0 r
F
.51186 .51502 m .52609 .51617 L .54348 .52635 L .21 .312 0 r
F
.53893 .36041 m .54625 .35691 L .57311 .36215 L .329 .369 0 r
F
.52175 .35423 m .54625 .35691 L .53893 .36041 L .166 .32 0 r
F
.47937 .49861 m .4962 .51251 L .4797 .50852 L .219 .283 0 r
F
.47078 .31938 m .47414 .32969 L .46771 .32426 L .207 .185 0 r
F
.46625 .31348 m .46771 .32426 L .46154 .31807 L .326 .216 0 r
F
.46625 .31348 m .47078 .31938 L .46771 .32426 L F
.53171 .48425 m .51632 .4794 L .5284 .47417 L .713 .799 0 r
F
.53171 .48425 m .51525 .48939 L .51632 .4794 L F
.54789 .47748 m .53171 .48425 L .5284 .47417 L .775 .895 0 r
F
.53659 .68672 m .58248 .69723 L .55615 .69768 L .131 .306 0 r
F
.51513 .68435 m .53659 .68672 L .55615 .69768 L .172 .312 0 r
F
.4621 .30705 m .46154 .31807 L .45588 .31115 L .416 .253 0 r
F
.4621 .30705 m .46625 .31348 L .46154 .31807 L F
.44365 .47852 m .44661 .49587 L .43125 .48721 L .429 .389 0 r
F
.44365 .47852 m .45494 .48638 L .44661 .49587 L F
.47078 .31938 m .4755 .32472 L .47414 .32969 L .207 .185 0 r
F
.40494 .51356 m .42343 .49902 L .43599 .503 L .463 .459 0 r
F
.40494 .51356 m .38708 .50635 L .42343 .49902 L F
.31147 .25944 m .2577 .2876 L .25035 .25469 L .723 .743 0 r
F
.31147 .25944 m .31537 .28463 L .2577 .2876 L F
.51525 .48939 m .5045 .48344 L .51632 .4794 L .651 .676 0 r
F
.54789 .47748 m .5284 .47417 L .54025 .46772 L .775 .895 0 r
F
.56317 .46909 m .54789 .47748 L .54025 .46772 L .829 .949 0 r
F
.4585 .30014 m .45588 .31115 L .45096 .30356 L .497 .298 0 r
F
.4585 .30014 m .4621 .30705 L .45588 .31115 L F
.44415 .28681 m .43576 .29889 L .43183 .28898 L .694 .469 0 r
F
.44415 .28681 m .44699 .29541 L .43576 .29889 L F
.49155 .50299 m .51186 .51502 L .4962 .51251 L .136 .271 0 r
F
.47937 .49861 m .49155 .50299 L .4962 .51251 L .219 .283 0 r
F
.62394 .64324 m .57875 .64166 L .59919 .63182 L .607 .681 0 r
F
.64879 .63004 m .62394 .64324 L .59919 .63182 L .619 .713 0 r
F
.42961 .27863 m .4155 .2919 L .41235 .27956 L .781 .592 0 r
F
.42961 .27863 m .43183 .28898 L .4155 .2919 L F
.37791 .34539 m .41056 .3312 L .41572 .33947 L .512 .549 0 r
F
.37791 .34539 m .3698 .33218 L .41056 .3312 L F
.50736 .31556 m .50375 .31499 L .50792 .31092 L .777 .582 0 r
F
.50736 .31556 m .50156 .31926 L .50375 .31499 L F
.38575 .63842 m .37737 .66063 L .35294 .6473 L .47 .49 0 r
F
.38575 .63842 m .40348 .64995 L .37737 .66063 L F
.45561 .29283 m .45096 .30356 L .44699 .29541 L .588 .35 0 r
F
.45561 .29283 m .4585 .30014 L .45096 .30356 L F
.44969 .33914 m .46266 .33203 L .46728 .33357 L .451 .443 0 r
F
.44969 .33914 m .44307 .33515 L .46266 .33203 L F
.452 .50559 m .45877 .49513 L .47029 .49566 L .478 .456 0 r
F
.452 .50559 m .43599 .503 L .45877 .49513 L F
.57311 .36215 m .5792 .35447 L .61935 .35688 L .44 .451 0 r
F
.54625 .35691 m .5792 .35447 L .57311 .36215 L .352 .383 0 r
F
.35575 .26282 m .31537 .28463 L .31147 .25944 L .753 .739 0 r
F
.35575 .26282 m .35783 .28243 L .31537 .28463 L F
.43357 .46957 m .43125 .48721 L .41745 .47707 L .486 .441 0 r
F
.43357 .46957 m .44365 .47852 L .43125 .48721 L F
.56317 .46909 m .54025 .46772 L .5514 .46007 L .829 .949 0 r
F
.57697 .45914 m .56317 .46909 L .5514 .46007 L .863 .964 0 r
F
.44644 .67746 m .44905 .66695 L .46758 .66641 L .398 .405 0 r
F
.43856 .65086 m .44589 .66842 L .42379 .65997 L .355 .362 0 r
F
.43856 .65086 m .4549 .6587 L .44589 .66842 L F
.44644 .67746 m .42102 .67627 L .44905 .66695 L .398 .405 0 r
F
.47012 .31009 m .47078 .31938 L .46625 .31348 L .298 .181 0 r
F
.46707 .30402 m .46625 .31348 L .4621 .30705 L .399 .215 0 r
F
.46707 .30402 m .47012 .31009 L .46625 .31348 L F
.47345 .31577 m .4755 .32472 L .47078 .31938 L .162 .145 0 r
F
.47012 .31009 m .47345 .31577 L .47078 .31938 L .298 .181 0 r
F
.33779 .51621 m .37457 .49757 L .38708 .50635 L .464 .471 0 r
F
.33779 .51621 m .31896 .50246 L .37457 .49757 L F
.45354 .28519 m .44699 .29541 L .44415 .28681 L .693 .409 0 r
F
.45354 .28519 m .45561 .29283 L .44699 .29541 L F
.50156 .31926 m .49999 .31856 L .50375 .31499 L .625 .456 0 r
F
.50156 .31926 m .49712 .32181 L .49999 .31856 L F
.50375 .31499 m .50082 .31777 L .50223 .3159 L .6 .426 0 r
F
.50082 .31777 m .49999 .31856 L .50223 .3159 L F
.50375 .31499 m .50223 .3159 L .50492 .31191 L F
.50223 .3159 m .50186 .31807 L .50321 .31461 L 0 0 0 r
F
.50223 .3159 m .50321 .31461 L .50345 .314 L F
.49999 .31856 m .49998 .31958 L .502 .31629 L F
.49999 .31856 m .502 .31629 L .50223 .3159 L F
.49712 .32181 m .49633 .32226 L .49999 .31856 L .625 .456 0 r
F
.61358 .45633 m .57697 .45914 L .58871 .44776 L .778 .883 0 r
F
.62655 .44118 m .61358 .45633 L .58871 .44776 L .776 .862 0 r
F
.6647 .44939 m .61358 .45633 L .62655 .44118 L .712 .813 0 r
F
.46443 .29761 m .4621 .30705 L .4585 .30014 L .485 .255 0 r
F
.46443 .29761 m .46707 .30402 L .4621 .30705 L F
.44257 .27791 m .43183 .28898 L .42961 .27863 L .8 .534 0 r
F
.44257 .27791 m .44415 .28681 L .43183 .28898 L F
.47345 .31577 m .47692 .32105 L .4755 .32472 L .162 .145 0 r
F
.52175 .35423 m .52698 .35303 L .54625 .35691 L .166 .32 0 r
F
.38802 .26521 m .35783 .28243 L .35575 .26282 L .79 .725 0 r
F
.38802 .26521 m .38915 .28079 L .35783 .28243 L F
.39681 .4529 m .38027 .47352 L .36761 .45832 L .601 .599 0 r
F
.39681 .4529 m .4058 .46557 L .38027 .47352 L F
.4623 .29091 m .4585 .30014 L .45561 .29283 L .58 .302 0 r
F
.4623 .29091 m .46443 .29761 L .4585 .30014 L F
.67793 .42878 m .6647 .44939 L .62655 .44118 L .704 .794 0 r
F
.73504 .43459 m .6647 .44939 L .67793 .42878 L .663 .76 0 r
F
.50309 .50626 m .52609 .51617 L .51186 .51502 L .058 .262 0 r
F
.49155 .50299 m .50309 .50626 L .51186 .51502 L .136 .271 0 r
F
.50792 .31092 m .50492 .31191 L .50791 .30756 L .814 .503 0 r
F
.50792 .31092 m .50375 .31499 L .50492 .31191 L F
.46078 .28398 m .45561 .29283 L .45354 .28519 L .691 .356 0 r
F
.46078 .28398 m .4623 .29091 L .45561 .29283 L F
.45239 .27735 m .44415 .28681 L .44257 .27791 L .812 .473 0 r
F
.45239 .27735 m .45354 .28519 L .44415 .28681 L F
.41171 .26689 m .38915 .28079 L .38802 .26521 L .832 .699 0 r
F
.41171 .26689 m .41235 .27956 L .38915 .28079 L F
.49633 .32226 m .49682 .32171 L .49999 .31856 L .392 .393 0 r
F
.49633 .32226 m .49189 .32467 L .49682 .32171 L F
.47336 .30758 m .47345 .31577 L .47012 .31009 L .292 .157 0 r
F
.47112 .30178 m .47012 .31009 L .46707 .30402 L .395 .19 0 r
F
.47112 .30178 m .47336 .30758 L .47012 .31009 L F
.46917 .29573 m .46707 .30402 L .46443 .29761 L .482 .226 0 r
F
.46917 .29573 m .47112 .30178 L .46707 .30402 L F
.47582 .3131 m .47692 .32105 L .47345 .31577 L .151 .116 0 r
F
.47336 .30758 m .47582 .3131 L .47345 .31577 L .292 .157 0 r
F
.35908 .44177 m .32868 .46561 L .31607 .44508 L .633 .67 0 r
F
.35908 .44177 m .36761 .45832 L .32868 .46561 L F
.4676 .28948 m .46443 .29761 L .4623 .29091 L .578 .268 0 r
F
.4676 .28948 m .46917 .29573 L .46443 .29761 L F
.42923 .26807 m .41235 .27956 L .41171 .26689 L .875 .658 0 r
F
.42923 .26807 m .42961 .27863 L .41235 .27956 L F
.47205 .66535 m .49234 .68057 L .469 .67528 L .212 .299 0 r
F
.41572 .33947 m .43973 .33052 L .44307 .33515 L .469 .482 0 r
F
.41572 .33947 m .41056 .3312 L .43973 .33052 L F
.45993 .27691 m .45354 .28519 L .45239 .27735 L .817 .416 0 r
F
.45993 .27691 m .46078 .28398 L .45354 .28519 L F
.57697 .45914 m .5514 .46007 L .56141 .45128 L .863 .964 0 r
F
.58871 .44776 m .57697 .45914 L .56141 .45128 L .876 .947 0 r
F
.60522 .69525 m .67514 .69879 L .64921 .70508 L .197 .337 0 r
F
.58248 .69723 m .60522 .69525 L .64921 .70508 L .205 .335 0 r
F
.42513 .45964 m .41745 .47707 L .4058 .46557 L .545 .499 0 r
F
.42513 .45964 m .43357 .46957 L .41745 .47707 L F
.47837 .31833 m .48038 .32592 L .47692 .32105 L 0 .058 0 r
F
.47582 .3131 m .47837 .31833 L .47692 .32105 L .151 .116 0 r
F
.46647 .28306 m .4623 .29091 L .46078 .28398 L .69 .316 0 r
F
.46647 .28306 m .4676 .28948 L .4623 .29091 L F
.54625 .35691 m .55037 .35269 L .5792 .35447 L .352 .383 0 r
F
.52698 .35303 m .55037 .35269 L .54625 .35691 L .196 .339 0 r
F
.44232 .26888 m .42961 .27863 L .42923 .26807 L .913 .604 0 r
F
.44232 .26888 m .44257 .27791 L .42961 .27863 L F
.56026 .52442 m .57373 .5211 L .60904 .52914 L .285 .353 0 r
F
.5383 .51613 m .57373 .5211 L .56026 .52442 L .157 .317 0 r
F
.52609 .51617 m .5383 .51613 L .56026 .52442 L .175 .313 0 r
F
.4894 .6708 m .51513 .68435 L .49234 .68057 L .134 .285 0 r
F
.47205 .66535 m .4894 .6708 L .49234 .68057 L .212 .299 0 r
F
.46583 .27655 m .46078 .28398 L .45993 .27691 L .818 .37 0 r
F
.46583 .27655 m .46647 .28306 L .46078 .28398 L F
.45221 .26943 m .44257 .27791 L .44232 .26888 L .942 .543 0 r
F
.45221 .26943 m .45239 .27735 L .44257 .27791 L F
.47837 .31833 m .48093 .32327 L .48038 .32592 L 0 .058 0 r
F
.53372 .65636 m .51487 .65123 L .53188 .64609 L .563 .529 0 r
F
.55666 .64985 m .53372 .65636 L .53188 .64609 L .602 .614 0 r
F
.47448 .30011 m .47336 .30758 L .47112 .30178 L .406 .177 0 r
F
.47304 .29433 m .47112 .30178 L .46917 .29573 L .49 .209 0 r
F
.47304 .29433 m .47448 .30011 L .47112 .30178 L F
.47187 .2884 m .46917 .29573 L .4676 .28948 L .584 .245 0 r
F
.47187 .2884 m .47304 .29433 L .46917 .29573 L F
.47615 .30571 m .47582 .3131 L .47336 .30758 L .31 .145 0 r
F
.47448 .30011 m .47615 .30571 L .47336 .30758 L .406 .177 0 r
F
.50791 .30756 m .50535 .3097 L .50748 .30515 L .866 .472 0 r
F
.50791 .30756 m .50492 .31191 L .50535 .3097 L F
.47102 .28236 m .4676 .28948 L .46647 .28306 L .693 .287 0 r
F
.47102 .28236 m .47187 .2884 L .4676 .28948 L F
.45979 .26979 m .45239 .27735 L .45221 .26943 L .957 .483 0 r
F
.45979 .26979 m .45993 .27691 L .45239 .27735 L F
.47052 .27625 m .46647 .28306 L .46583 .27655 L .817 .334 0 r
F
.47052 .27625 m .47102 .28236 L .46647 .28306 L F
.47796 .31112 m .47837 .31833 L .47582 .3131 L .182 .104 0 r
F
.47615 .30571 m .47796 .31112 L .47582 .3131 L .31 .145 0 r
F
.4657 .27001 m .45993 .27691 L .45979 .26979 L .96 .43 0 r
F
.4657 .27001 m .46583 .27655 L .45993 .27691 L F
.55666 .64985 m .53188 .64609 L .54883 .63971 L .602 .614 0 r
F
.57875 .64166 m .55666 .64985 L .54883 .63971 L .635 .697 0 r
F
.48257 .26476 m .48018 .27014 L .4802 .26471 L .996 .317 0 r
F
.48257 .26476 m .4826 .27008 L .48018 .27014 L F
.48473 .26476 m .4826 .27008 L .48257 .26476 L .971 .302 0 r
F
.48473 .26476 m .48478 .27 L .4826 .27008 L F
.48673 .26472 m .48478 .27 L .48473 .26476 L .951 .292 0 r
F
.48673 .26472 m .4868 .2699 L .48478 .27 L F
.48862 .26466 m .4868 .2699 L .48673 .26472 L .938 .284 0 r
F
.4802 .26471 m .47743 .27018 L .4775 .26459 L 1 .338 0 r
F
.4802 .26471 m .48018 .27014 L .47743 .27018 L F
.48862 .26466 m .48871 .26981 L .4868 .2699 L .938 .284 0 r
F
.49045 .26458 m .48871 .26981 L .48862 .26466 L .931 .28 0 r
F
.4775 .26459 m .47423 .27018 L .47438 .26438 L 1 .365 0 r
F
.4775 .26459 m .47743 .27018 L .47423 .27018 L F
.49045 .26458 m .49054 .26971 L .48871 .26981 L .931 .28 0 r
F
.49223 .2645 m .49054 .26971 L .49045 .26458 L .93 .279 0 r
F
.4704 .27013 m .46583 .27655 L .4657 .27001 L .955 .386 0 r
F
.4704 .27013 m .47052 .27625 L .46583 .27655 L F
.49223 .2645 m .49233 .26961 L .49054 .26971 L .93 .279 0 r
F
.49401 .26441 m .49233 .26961 L .49223 .2645 L .937 .281 0 r
F
.49189 .32467 m .49438 .32451 L .49682 .32171 L 0 0 0 r
F
.49189 .32467 m .48846 .3266 L .49438 .32451 L F
.49401 .26441 m .4941 .26952 L .49233 .26961 L .937 .281 0 r
F
.49579 .26432 m .4941 .26952 L .49401 .26441 L .952 .286 0 r
F
.49999 .31856 m .49682 .32171 L .49998 .31958 L 0 0 0 r
F
.47438 .26438 m .4704 .27013 L .47065 .26403 L 1 .399 0 r
F
.47438 .26438 m .47423 .27018 L .4704 .27013 L F
.46157 .47928 m .467 .49308 L .45494 .48638 L .318 .284 0 r
F
.46157 .47928 m .47044 .48567 L .467 .49308 L F
.49579 .26432 m .49587 .26944 L .4941 .26952 L .952 .286 0 r
F
.49762 .26425 m .49587 .26944 L .49579 .26432 L .975 .294 0 r
F
.47539 .28758 m .47304 .29433 L .47187 .2884 L .598 .232 0 r
F
.47474 .28181 m .47187 .2884 L .47102 .28236 L .701 .268 0 r
F
.47474 .28181 m .47539 .28758 L .47187 .2884 L F
.47435 .276 m .47102 .28236 L .47052 .27625 L .817 .308 0 r
F
.47435 .276 m .47474 .28181 L .47102 .28236 L F
.60904 .52914 m .6228 .52123 L .67704 .52735 L .371 .394 0 r
F
.57373 .5211 m .6228 .52123 L .60904 .52914 L .291 .36 0 r
F
.49762 .26425 m .49768 .26939 L .49587 .26944 L .975 .294 0 r
F
.49951 .26419 m .49768 .26939 L .49762 .26425 L 1 .307 0 r
F
.47627 .29327 m .47448 .30011 L .47304 .29433 L .509 .201 0 r
F
.47539 .28758 m .47627 .29327 L .47304 .29433 L .598 .232 0 r
F
.47423 .27018 m .47052 .27625 L .4704 .27013 L .945 .351 0 r
F
.47423 .27018 m .47435 .276 L .47052 .27625 L F
.49951 .26419 m .49955 .26936 L .49768 .26939 L 1 .307 0 r
F
.50151 .26415 m .49955 .26936 L .49951 .26419 L 1 .325 0 r
F
.47743 .27018 m .47435 .276 L .47423 .27018 L .932 .326 0 r
F
.47743 .27018 m .47755 .27578 L .47435 .276 L F
.48018 .27014 m .47755 .27578 L .47743 .27018 L .921 .307 0 r
F
.50151 .26415 m .50151 .26937 L .49955 .26936 L 1 .325 0 r
F
.50367 .26415 m .50151 .26937 L .50151 .26415 L 1 .35 0 r
F
.50367 .26415 m .50362 .26944 L .50151 .26937 L F
.47986 .31631 m .48093 .32327 L .47837 .31833 L .002 .047 0 r
F
.47796 .31112 m .47986 .31631 L .47837 .31833 L .182 .104 0 r
F
.48018 .27014 m .4803 .27559 L .47755 .27578 L .921 .307 0 r
F
.4826 .27008 m .4803 .27559 L .48018 .27014 L .911 .293 0 r
F
.47065 .26403 m .4704 .27013 L .4657 .27001 L 1 .443 0 r
F
.4826 .27008 m .48272 .27541 L .4803 .27559 L .911 .293 0 r
F
.48478 .27 m .48272 .27541 L .4826 .27008 L .904 .284 0 r
F
.47065 .26403 m .4657 .27001 L .46608 .26349 L 1 .443 0 r
F
.46608 .26349 m .4657 .27001 L .45979 .26979 L 1 .496 0 r
F
.47735 .29886 m .47615 .30571 L .47448 .30011 L .43 .172 0 r
F
.47627 .29327 m .47735 .29886 L .47448 .30011 L .509 .201 0 r
F
.48478 .27 m .4849 .27525 L .48272 .27541 L .904 .284 0 r
F
.4868 .2699 m .4849 .27525 L .48478 .27 L .9 .278 0 r
F
.47755 .27578 m .47474 .28181 L .47435 .276 L .819 .29 0 r
F
.4868 .2699 m .48692 .2751 L .4849 .27525 L .9 .278 0 r
F
.48871 .26981 m .48692 .2751 L .4868 .2699 L .901 .275 0 r
F
.48871 .26981 m .48883 .27496 L .48692 .2751 L F
.49054 .26971 m .48883 .27496 L .48871 .26981 L .906 .274 0 r
F
.46035 .2627 m .45979 .26979 L .45221 .26943 L 1 .557 0 r
F
.46608 .26349 m .45979 .26979 L .46035 .2627 L 1 .496 0 r
F
.47787 .28138 m .47539 .28758 L .47474 .28181 L .715 .256 0 r
F
.47755 .27578 m .47787 .28138 L .47474 .28181 L .819 .29 0 r
F
.61935 .35688 m .6807 .33969 L .67494 .36012 L .508 .538 0 r
F
.4803 .27559 m .47787 .28138 L .47755 .27578 L .823 .278 0 r
F
.50492 .31191 m .50345 .314 L .50535 .3097 L .611 .392 0 r
F
.50492 .31191 m .50313 .31457 L .50345 .314 L F
.50345 .314 m .5028 .31702 L .50366 .31361 L 0 0 0 r
F
.50535 .3097 m .50444 .31175 L .5039 .31265 L .724 .389 0 r
F
.50444 .31175 m .50345 .314 L .5039 .31265 L F
.50345 .314 m .50366 .31361 L .5039 .31265 L 0 0 0 r
F
.5039 .31265 m .5028 .31702 L .50305 .31629 L F
.5039 .31265 m .50305 .31629 L .50356 .31323 L F
.5039 .31265 m .50356 .31323 L .50381 .31171 L F
.50313 .31457 m .50223 .3159 L .50345 .314 L .611 .392 0 r
F
.49054 .26971 m .49065 .27484 L .48883 .27496 L .906 .274 0 r
F
.49233 .26961 m .49065 .27484 L .49054 .26971 L .916 .275 0 r
F
.47954 .49119 m .49155 .50299 L .47937 .49861 L .104 .231 0 r
F
.49233 .26961 m .49243 .27473 L .49065 .27484 L .916 .275 0 r
F
.4941 .26952 m .49243 .27473 L .49233 .26961 L .932 .279 0 r
F
.4803 .27559 m .48056 .28103 L .47787 .28138 L .823 .278 0 r
F
.48272 .27541 m .48056 .28103 L .4803 .27559 L .83 .27 0 r
F
.4786 .30432 m .47796 .31112 L .47615 .30571 L .348 .144 0 r
F
.47735 .29886 m .4786 .30432 L .47615 .30571 L .43 .172 0 r
F
.4941 .26952 m .49418 .27464 L .49243 .27473 L .932 .279 0 r
F
.49587 .26944 m .49418 .27464 L .4941 .26952 L .957 .286 0 r
F
.47837 .28695 m .47627 .29327 L .47539 .28758 L .621 .226 0 r
F
.47787 .28138 m .47837 .28695 L .47539 .28758 L .715 .256 0 r
F
.50362 .26944 m .50145 .27459 L .50151 .26937 L 1 .366 0 r
F
.50362 .26944 m .50348 .27472 L .50145 .27459 L F
.49587 .26944 m .49594 .27457 L .49418 .27464 L .957 .286 0 r
F
.49768 .26939 m .49594 .27457 L .49587 .26944 L .991 .297 0 r
F
.45328 .47203 m .45494 .48638 L .44365 .47852 L .399 .327 0 r
F
.45328 .47203 m .46157 .47928 L .45494 .48638 L F
.45302 .26155 m .45221 .26943 L .44232 .26888 L 1 .62 0 r
F
.46035 .2627 m .45221 .26943 L .45302 .26155 L 1 .557 0 r
F
.49768 .26939 m .49772 .27453 L .49594 .27457 L .991 .297 0 r
F
.49955 .26936 m .49772 .27453 L .49768 .26939 L 1 .313 0 r
F
.48272 .27541 m .48294 .28074 L .48056 .28103 L .83 .27 0 r
F
.4849 .27525 m .48294 .28074 L .48272 .27541 L .839 .266 0 r
F
.50151 .26937 m .49955 .27453 L .49955 .26936 L 1 .335 0 r
F
.50151 .26937 m .50145 .27459 L .49955 .27453 L F
.49955 .26936 m .49955 .27453 L .49772 .27453 L 1 .313 0 r
F
.48056 .28103 m .47837 .28695 L .47787 .28138 L .733 .25 0 r
F
.55593 .68782 m .60522 .69525 L .58248 .69723 L .102 .304 0 r
F
.53659 .68672 m .55593 .68782 L .58248 .69723 L .131 .306 0 r
F
.4849 .27525 m .4851 .2805 L .48294 .28074 L .839 .266 0 r
F
.48692 .2751 m .4851 .2805 L .4849 .27525 L .85 .264 0 r
F
.5284 .47417 m .51669 .47198 L .52549 .46668 L .777 .836 0 r
F
.5284 .47417 m .51632 .4794 L .51669 .47198 L F
.54025 .46772 m .5284 .47417 L .52549 .46668 L .875 .971 0 r
F
.47904 .29247 m .47735 .29886 L .47627 .29327 L .538 .199 0 r
F
.47837 .28695 m .47904 .29247 L .47627 .29327 L .621 .226 0 r
F
.48692 .2751 m .48709 .2803 L .4851 .2805 L .85 .264 0 r
F
.48883 .27496 m .48709 .2803 L .48692 .2751 L .863 .264 0 r
F
.48175 .3213 m .48338 .32792 L .48093 .32327 L 0 0 0 r
F
.47986 .31631 m .48175 .3213 L .48093 .32327 L .002 .047 0 r
F
.48056 .28103 m .48096 .28646 L .47837 .28695 L .733 .25 0 r
F
.48294 .28074 m .48096 .28646 L .48056 .28103 L .754 .248 0 r
F
.50748 .30515 m .50524 .30813 L .50674 .30343 L .955 .48 0 r
F
.50748 .30515 m .50535 .3097 L .50524 .30813 L F
.51352 .50854 m .5383 .51613 L .52609 .51617 L 0 .255 0 r
F
.50309 .50626 m .51352 .50854 L .52609 .51617 L .058 .262 0 r
F
.48883 .27496 m .48898 .28012 L .48709 .2803 L .863 .264 0 r
F
.49065 .27484 m .48898 .28012 L .48883 .27496 L .879 .266 0 r
F
.47995 .30964 m .47986 .31631 L .47796 .31112 L .244 .108 0 r
F
.4786 .30432 m .47995 .30964 L .47796 .31112 L .348 .144 0 r
F
.44344 .25989 m .44232 .26888 L .42923 .26807 L 1 .68 0 r
F
.45302 .26155 m .44232 .26888 L .44344 .25989 L 1 .62 0 r
F
.48096 .28646 m .47904 .29247 L .47837 .28695 L .65 .225 0 r
F
.44307 .33515 m .46047 .33006 L .46266 .33203 L .394 .407 0 r
F
.44307 .33515 m .43973 .33052 L .46047 .33006 L F
.49065 .27484 m .49078 .27998 L .48898 .28012 L .879 .266 0 r
F
.49243 .27473 m .49078 .27998 L .49065 .27484 L .898 .27 0 r
F
.71922 .62457 m .64879 .63004 L .66967 .6148 L .584 .663 0 r
F
.74256 .60369 m .71922 .62457 L .66967 .6148 L .583 .666 0 r
F
.47986 .29791 m .4786 .30432 L .47735 .29886 L .465 .175 0 r
F
.47904 .29247 m .47986 .29791 L .47735 .29886 L .538 .199 0 r
F
.49243 .27473 m .49254 .27985 L .49078 .27998 L .898 .27 0 r
F
.49418 .27464 m .49254 .27985 L .49243 .27473 L .924 .276 0 r
F
.50348 .27472 m .50134 .27977 L .50145 .27459 L 1 .38 0 r
F
.50348 .27472 m .50327 .27996 L .50134 .27977 L F
.48294 .28074 m .48326 .28607 L .48096 .28646 L .754 .248 0 r
F
.4851 .2805 m .48326 .28607 L .48294 .28074 L .777 .248 0 r
F
.54025 .46772 m .52549 .46668 L .53413 .46048 L .875 .971 0 r
F
.5514 .46007 m .54025 .46772 L .53413 .46048 L .956 1 0 r
F
.49418 .27464 m .49427 .27975 L .49254 .27985 L .924 .276 0 r
F
.49594 .27457 m .49427 .27975 L .49418 .27464 L .957 .285 0 r
F
.52698 .35303 m .52982 .35135 L .55037 .35269 L .196 .339 0 r
F
.50145 .27459 m .49951 .27968 L .49955 .27453 L 1 .343 0 r
F
.50145 .27459 m .50134 .27977 L .49951 .27968 L F
.49594 .27457 m .496 .27969 L .49427 .27975 L .957 .285 0 r
F
.49772 .27453 m .496 .27969 L .49594 .27457 L 1 .298 0 r
F
.49955 .27453 m .49774 .27966 L .49772 .27453 L 1 .317 0 r
F
.49955 .27453 m .49951 .27968 L .49774 .27966 L F
.49772 .27453 m .49774 .27966 L .496 .27969 L 1 .298 0 r
F
.4851 .2805 m .48536 .28575 L .48326 .28607 L .777 .248 0 r
F
.48709 .2803 m .48536 .28575 L .4851 .2805 L .8 .25 0 r
F
.48936 .33832 m .49525 .34374 L .4924 .34079 L .826 .148 0 r
F
.48096 .28646 m .48148 .29185 L .47904 .29247 L .65 .225 0 r
F
.48326 .28607 m .48148 .29185 L .48096 .28646 L .683 .227 0 r
F
.50832 .29852 m .50577 .30222 L .50688 .29726 L 1 .766 0 r
F
.50832 .29852 m .50674 .30343 L .50577 .30222 L F
.48148 .29185 m .47986 .29791 L .47904 .29247 L .575 .202 0 r
F
.48709 .2803 m .48731 .2855 L .48536 .28575 L .8 .25 0 r
F
.48898 .28012 m .48731 .2855 L .48709 .2803 L .825 .253 0 r
F
.50532 .28027 m .503 .28515 L .50327 .27996 L 1 .449 0 r
F
.50532 .28027 m .50489 .28551 L .503 .28515 L F
.51632 .4794 m .50808 .4764 L .51669 .47198 L .688 .657 0 r
F
.51632 .4794 m .5045 .48344 L .50808 .4764 L F
.4808 .30327 m .47995 .30964 L .4786 .30432 L .397 .151 0 r
F
.47986 .29791 m .4808 .30327 L .4786 .30432 L .465 .175 0 r
F
.43074 .25755 m .42923 .26807 L .41171 .26689 L .97 .729 0 r
F
.44344 .25989 m .42923 .26807 L .43074 .25755 L 1 .68 0 r
F
.48898 .28012 m .48916 .28529 L .48731 .2855 L .825 .253 0 r
F
.49078 .27998 m .48916 .28529 L .48898 .28012 L .851 .258 0 r
F
.48136 .31481 m .48175 .3213 L .47986 .31631 L .104 .061 0 r
F
.47995 .30964 m .48136 .31481 L .47986 .31631 L .244 .108 0 r
F
.48326 .28607 m .48367 .29137 L .48148 .29185 L .683 .227 0 r
F
.48536 .28575 m .48367 .29137 L .48326 .28607 L .718 .231 0 r
F
.50689 .28606 m .5044 .29069 L .50489 .28551 L 1 .555 0 r
F
.50689 .28606 m .50616 .29128 L .5044 .29069 L F
.49078 .27998 m .49093 .28511 L .48916 .28529 L .851 .258 0 r
F
.49254 .27985 m .49093 .28511 L .49078 .27998 L .879 .264 0 r
F
.50327 .27996 m .5012 .28494 L .50134 .27977 L 1 .39 0 r
F
.50327 .27996 m .503 .28515 L .5012 .28494 L F
.49254 .27985 m .49266 .28497 L .49093 .28511 L .879 .264 0 r
F
.49427 .27975 m .49266 .28497 L .49254 .27985 L .913 .272 0 r
F
.48211 .29719 m .4808 .30327 L .47986 .29791 L .51 .181 0 r
F
.48148 .29185 m .48211 .29719 L .47986 .29791 L .575 .202 0 r
F
.64879 .63004 m .59919 .63182 L .6172 .62039 L .619 .713 0 r
F
.66967 .6148 m .64879 .63004 L .6172 .62039 L .625 .727 0 r
F
.50134 .27977 m .49945 .28482 L .49951 .27968 L 1 .348 0 r
F
.50134 .27977 m .5012 .28494 L .49945 .28482 L F
.48367 .29137 m .48211 .29719 L .48148 .29185 L .618 .208 0 r
F
.49427 .27975 m .49436 .28487 L .49266 .28497 L .913 .272 0 r
F
.496 .27969 m .49436 .28487 L .49427 .27975 L .954 .283 0 r
F
.48536 .28575 m .48569 .29099 L .48367 .29137 L .718 .231 0 r
F
.48731 .2855 m .48569 .29099 L .48536 .28575 L .753 .237 0 r
F
.50631 .67512 m .53659 .68672 L .51513 .68435 L .06 .273 0 r
F
.4894 .6708 m .50631 .67512 L .51513 .68435 L .134 .285 0 r
F
.496 .27969 m .49605 .2848 L .49436 .28487 L .954 .283 0 r
F
.49774 .27966 m .49605 .2848 L .496 .27969 L 1 .297 0 r
F
.49951 .27968 m .49774 .28478 L .49774 .27966 L 1 .318 0 r
F
.49951 .27968 m .49945 .28482 L .49774 .28478 L F
.50223 .3159 m .49998 .31958 L .50186 .31807 L 0 0 0 r
F
.49774 .27966 m .49774 .28478 L .49605 .2848 L 1 .297 0 r
F
.48175 .3213 m .48357 .32608 L .48338 .32792 L 0 0 0 r
F
.50535 .3097 m .5039 .31265 L .50524 .30813 L .724 .389 0 r
F
.50489 .28551 m .50269 .2903 L .503 .28515 L 1 .463 0 r
F
.50489 .28551 m .5044 .29069 L .50269 .2903 L F
.43599 .503 m .4499 .49363 L .45877 .49513 L .422 .418 0 r
F
.43599 .503 m .42343 .49902 L .4499 .49363 L F
.48852 .49586 m .50309 .50626 L .49155 .50299 L 0 .208 0 r
F
.47954 .49119 m .48852 .49586 L .49155 .50299 L .104 .231 0 r
F
.48731 .2855 m .48758 .29069 L .48569 .29099 L .753 .237 0 r
F
.48916 .28529 m .48758 .29069 L .48731 .2855 L .788 .243 0 r
F
.48181 .30853 m .48136 .31481 L .47995 .30964 L .321 .123 0 r
F
.4808 .30327 m .48181 .30853 L .47995 .30964 L .397 .151 0 r
F
.49682 .32171 m .49827 .32302 L .49998 .31958 L .066 0 0 r
F
.49682 .32171 m .49438 .32451 L .49827 .32302 L F
.42365 .64185 m .42379 .65997 L .40348 .64995 L .416 .413 0 r
F
.42365 .64185 m .43856 .65086 L .42379 .65997 L F
.48367 .29137 m .48416 .29664 L .48211 .29719 L .618 .208 0 r
F
.48569 .29099 m .48416 .29664 L .48367 .29137 L .664 .216 0 r
F
.50674 .30343 m .50473 .30703 L .50577 .30222 L 1 .584 0 r
F
.50674 .30343 m .50524 .30813 L .50473 .30703 L F
.48916 .28529 m .48938 .29044 L .48758 .29069 L .788 .243 0 r
F
.49093 .28511 m .48938 .29044 L .48916 .28529 L .823 .25 0 r
F
.50616 .29128 m .5039 .29579 L .5044 .29069 L 1 .575 0 r
F
.50616 .29128 m .5054 .29638 L .5039 .29579 L F
.50688 .29726 m .50464 .30138 L .5054 .29638 L 1 .707 0 r
F
.50688 .29726 m .50577 .30222 L .50464 .30138 L F
.503 .28515 m .50102 .29006 L .5012 .28494 L 1 .396 0 r
F
.503 .28515 m .50269 .2903 L .50102 .29006 L F
.48282 .30247 m .48181 .30853 L .4808 .30327 L .452 .162 0 r
F
.48211 .29719 m .48282 .30247 L .4808 .30327 L .51 .181 0 r
F
.49093 .28511 m .49111 .29025 L .48938 .29044 L .823 .25 0 r
F
.49266 .28497 m .49111 .29025 L .49093 .28511 L .859 .257 0 r
F
.48416 .29664 m .48282 .30247 L .48211 .29719 L .561 .191 0 r
F
.44592 .464 m .44365 .47852 L .43357 .46957 L .468 .381 0 r
F
.44592 .464 m .45328 .47203 L .44365 .47852 L F
.48277 .31983 m .48357 .32608 L .48175 .3213 L 0 0 0 r
F
.48136 .31481 m .48277 .31983 L .48175 .3213 L .104 .061 0 r
F
.41368 .25424 m .41171 .26689 L .38802 .26521 L .905 .76 0 r
F
.43074 .25755 m .41171 .26689 L .41368 .25424 L .97 .729 0 r
F
.57875 .64166 m .54883 .63971 L .56508 .63208 L .635 .697 0 r
F
.59919 .63182 m .57875 .64166 L .56508 .63208 L .662 .761 0 r
F
.49266 .28497 m .4928 .29009 L .49111 .29025 L .859 .257 0 r
F
.49436 .28487 m .4928 .29009 L .49266 .28497 L .898 .267 0 r
F
.48569 .29099 m .48607 .29621 L .48416 .29664 L .664 .216 0 r
F
.48758 .29069 m .48607 .29621 L .48569 .29099 L .709 .224 0 r
F
.5012 .28494 m .49937 .28994 L .49945 .28482 L 1 .349 0 r
F
.5012 .28494 m .50102 .29006 L .49937 .28994 L F
.49436 .28487 m .49446 .28998 L .4928 .29009 L .898 .267 0 r
F
.49605 .2848 m .49446 .28998 L .49436 .28487 L .946 .279 0 r
F
.49945 .28482 m .49774 .28989 L .49774 .28478 L 1 .317 0 r
F
.49945 .28482 m .49937 .28994 L .49774 .28989 L F
.49605 .2848 m .4961 .28991 L .49446 .28998 L .946 .279 0 r
F
.49774 .28478 m .4961 .28991 L .49605 .2848 L 1 .295 0 r
F
.49774 .28478 m .49774 .28989 L .4961 .28991 L F
.5514 .46007 m .53413 .46048 L .54223 .4534 L .956 1 0 r
F
.56141 .45128 m .5514 .46007 L .54223 .4534 L 1 1 0 r
F
.48758 .29069 m .48788 .29586 L .48607 .29621 L .709 .224 0 r
F
.48938 .29044 m .48788 .29586 L .48758 .29069 L .753 .233 0 r
F
.5044 .29069 m .50237 .2954 L .50269 .2903 L 1 .471 0 r
F
.5044 .29069 m .5039 .29579 L .50237 .2954 L F
.48287 .31368 m .48277 .31983 L .48136 .31481 L .227 .089 0 r
F
.48181 .30853 m .48287 .31368 L .48136 .31481 L .321 .123 0 r
F
.48416 .29664 m .48471 .30187 L .48282 .30247 L .561 .191 0 r
F
.48607 .29621 m .48471 .30187 L .48416 .29664 L .615 .201 0 r
F
.58871 .44776 m .56141 .45128 L .56984 .44144 L .876 .947 0 r
F
.59786 .43513 m .58871 .44776 L .56984 .44144 L .867 .91 0 r
F
.62655 .44118 m .58871 .44776 L .59786 .43513 L .776 .862 0 r
F
.48938 .29044 m .48962 .29559 L .48788 .29586 L .753 .233 0 r
F
.49111 .29025 m .48962 .29559 L .48938 .29044 L .795 .241 0 r
F
.48359 .30769 m .48287 .31368 L .48181 .30853 L .397 .142 0 r
F
.48282 .30247 m .48359 .30769 L .48181 .30853 L .452 .162 0 r
F
.48471 .30187 m .48359 .30769 L .48282 .30247 L .511 .175 0 r
F
.5054 .29638 m .50339 .30081 L .5039 .29579 L 1 .585 0 r
F
.5054 .29638 m .50464 .30138 L .50339 .30081 L F
.37134 .62552 m .35294 .6473 L .33267 .63205 L .51 .545 0 r
F
.37134 .62552 m .38575 .63842 L .35294 .6473 L F
.61935 .35688 m .62213 .34352 L .6807 .33969 L .508 .538 0 r
F
.5792 .35447 m .62213 .34352 L .61935 .35688 L .466 .473 0 r
F
.50269 .2903 m .50084 .29516 L .50102 .29006 L 1 .396 0 r
F
.50269 .2903 m .50237 .2954 L .50084 .29516 L F
.49111 .29025 m .4913 .29538 L .48962 .29559 L .795 .241 0 r
F
.4928 .29009 m .4913 .29538 L .49111 .29025 L .837 .251 0 r
F
.48607 .29621 m .4865 .30139 L .48471 .30187 L .615 .201 0 r
F
.48788 .29586 m .4865 .30139 L .48607 .29621 L .669 .212 0 r
F
.50577 .30222 m .50393 .30627 L .50464 .30138 L 1 .671 0 r
F
.50577 .30222 m .50473 .30703 L .50393 .30627 L F
.4928 .29009 m .49295 .29521 L .4913 .29538 L .837 .251 0 r
F
.49446 .28998 m .49295 .29521 L .4928 .29009 L .882 .261 0 r
F
.50102 .29006 m .49929 .29503 L .49937 .28994 L 1 .346 0 r
F
.50102 .29006 m .50084 .29516 L .49929 .29503 L F
.41871 .44889 m .4058 .46557 L .39681 .4529 L .611 .56 0 r
F
.41871 .44889 m .42513 .45964 L .4058 .46557 L F
.49446 .28998 m .49456 .29509 L .49295 .29521 L .882 .261 0 r
F
.4961 .28991 m .49456 .29509 L .49446 .28998 L .933 .273 0 r
F
.50524 .30813 m .50381 .31171 L .50473 .30703 L .922 .411 0 r
F
.50524 .30813 m .5039 .31265 L .50381 .31171 L F
.49937 .28994 m .49773 .29499 L .49774 .28989 L 1 .313 0 r
F
.49937 .28994 m .49929 .29503 L .49773 .29499 L F
.4961 .28991 m .49615 .29501 L .49456 .29509 L .933 .273 0 r
F
.49774 .28989 m .49615 .29501 L .4961 .28991 L .998 .29 0 r
F
.48936 .33832 m .49145 .34188 L .49525 .34374 L .826 .148 0 r
F
.49774 .28989 m .49773 .29499 L .49615 .29501 L .998 .29 0 r
F
.63549 .42455 m .62655 .44118 L .59786 .43513 L .762 .83 0 r
F
.67793 .42878 m .62655 .44118 L .63549 .42455 L .704 .794 0 r
F
.47029 .49566 m .45877 .49513 L .47523 .48933 L .438 .42 0 r
F
.48788 .29586 m .48822 .30102 L .4865 .30139 L .669 .212 0 r
F
.48962 .29559 m .48822 .30102 L .48788 .29586 L .721 .223 0 r
F
.50345 .314 m .50186 .31807 L .5028 .31702 L 0 0 0 r
F
.48471 .30187 m .4853 .30704 L .48359 .30769 L .511 .175 0 r
F
.4865 .30139 m .4853 .30704 L .48471 .30187 L .573 .188 0 r
F
.48277 .31983 m .48412 .32471 L .48357 .32608 L 0 0 0 r
F
.5039 .29579 m .50206 .30044 L .50237 .2954 L 1 .47 0 r
F
.5039 .29579 m .50339 .30081 L .50206 .30044 L F
.46266 .33203 m .46047 .33006 L .47509 .32977 L .256 .36 0 r
F
.48393 .31873 m .48412 .32471 L .48277 .31983 L .107 .046 0 r
F
.48287 .31368 m .48393 .31873 L .48277 .31983 L .227 .089 0 r
F
.48962 .29559 m .48989 .30073 L .48822 .30102 L .721 .223 0 r
F
.4913 .29538 m .48989 .30073 L .48962 .29559 L .769 .233 0 r
F
.48359 .30769 m .48439 .31283 L .48287 .31368 L .397 .142 0 r
F
.4853 .30704 m .48439 .31283 L .48359 .30769 L .467 .16 0 r
F
.48439 .31283 m .48393 .31873 L .48287 .31368 L .34 .119 0 r
F
.39051 .24956 m .38802 .26521 L .35575 .26282 L .844 .776 0 r
F
.41368 .25424 m .38802 .26521 L .39051 .24956 L .905 .76 0 r
F
.31759 .61507 m .28161 .64074 L .25936 .61998 L .531 .585 0 r
F
.31759 .61507 m .33267 .63205 L .28161 .64074 L F
.50237 .2954 m .50066 .30022 L .50084 .29516 L 1 .39 0 r
F
.50237 .2954 m .50206 .30044 L .50066 .30022 L F
.4913 .29538 m .49151 .3005 L .48989 .30073 L .769 .233 0 r
F
.49295 .29521 m .49151 .3005 L .4913 .29538 L .816 .244 0 r
F
.49998 .31958 m .50067 .32198 L .50186 .31807 L .173 0 0 r
F
.49998 .31958 m .49827 .32302 L .50067 .32198 L F
.4865 .30139 m .48696 .30655 L .4853 .30704 L .573 .188 0 r
F
.48822 .30102 m .48696 .30655 L .4865 .30139 L .635 .202 0 r
F
.50464 .30138 m .50293 .30576 L .50339 .30081 L 1 .581 0 r
F
.50464 .30138 m .50393 .30627 L .50293 .30576 L F
.49145 .34188 m .49724 .34644 L .49525 .34374 L .867 .144 0 r
F
.35345 .68303 m .38261 .66945 L .39939 .67351 L .344 .384 0 r
F
.35345 .68303 m .32909 .67564 L .38261 .66945 L F
.74693 .40605 m .73504 .43459 L .67793 .42878 L .655 .743 0 r
F
.49295 .29521 m .49311 .30032 L .49151 .3005 L .816 .244 0 r
F
.49456 .29509 m .49311 .30032 L .49295 .29521 L .863 .255 0 r
F
.50084 .29516 m .49921 .3001 L .49929 .29503 L 1 .338 0 r
F
.50084 .29516 m .50066 .30022 L .49921 .3001 L F
.49456 .29509 m .49467 .30018 L .49311 .30032 L .863 .255 0 r
F
.49615 .29501 m .49467 .30018 L .49456 .29509 L .917 .267 0 r
F
.49929 .29503 m .49773 .30007 L .49773 .29499 L 1 .305 0 r
F
.49929 .29503 m .49921 .3001 L .49773 .30007 L F
.49615 .29501 m .49622 .3001 L .49467 .30018 L .917 .267 0 r
F
.49773 .29499 m .49622 .3001 L .49615 .29501 L .982 .283 0 r
F
.49773 .29499 m .49773 .30007 L .49622 .3001 L F
.48822 .30102 m .48858 .30616 L .48696 .30655 L .635 .202 0 r
F
.48989 .30073 m .48858 .30616 L .48822 .30102 L .693 .215 0 r
F
.4853 .30704 m .48591 .31217 L .48439 .31283 L .467 .16 0 r
F
.48696 .30655 m .48591 .31217 L .4853 .30704 L .538 .177 0 r
F
.50473 .30703 m .50331 .31107 L .50393 .30627 L 1 .575 0 r
F
.50473 .30703 m .50381 .31171 L .50331 .31107 L F
.50339 .30081 m .50177 .30543 L .50206 .30044 L 1 .458 0 r
F
.50339 .30081 m .50293 .30576 L .50177 .30543 L F
.48989 .30073 m .49017 .30585 L .48858 .30616 L .693 .215 0 r
F
.49151 .3005 m .49017 .30585 L .48989 .30073 L .746 .226 0 r
F
.48439 .31283 m .48519 .31789 L .48393 .31873 L .34 .119 0 r
F
.48591 .31217 m .48519 .31789 L .48439 .31283 L .43 .146 0 r
F
.39094 .43932 m .36761 .45832 L .35908 .44177 L .657 .655 0 r
F
.39094 .43932 m .39681 .4529 L .36761 .45832 L F
.48393 .31873 m .48495 .32367 L .48412 .32471 L .107 .046 0 r
F
.48519 .31789 m .48495 .32367 L .48393 .31873 L .277 .095 0 r
F
.49151 .3005 m .49174 .30561 L .49017 .30585 L .746 .226 0 r
F
.49311 .30032 m .49174 .30561 L .49151 .3005 L .795 .237 0 r
F
.48696 .30655 m .48744 .31167 L .48591 .31217 L .538 .177 0 r
F
.48858 .30616 m .48744 .31167 L .48696 .30655 L .606 .193 0 r
F
.50206 .30044 m .5005 .30524 L .50066 .30022 L 1 .375 0 r
F
.50206 .30044 m .50177 .30543 L .5005 .30524 L F
.49311 .30032 m .49328 .30542 L .49174 .30561 L .795 .237 0 r
F
.49467 .30018 m .49328 .30542 L .49311 .30032 L .844 .248 0 r
F
.50066 .30022 m .49915 .30515 L .49921 .3001 L 1 .325 0 r
F
.50066 .30022 m .5005 .30524 L .49915 .30515 L F
.50393 .30627 m .50252 .31065 L .50293 .30576 L 1 .562 0 r
F
.50393 .30627 m .50331 .31107 L .50252 .31065 L F
.49467 .30018 m .4948 .30527 L .49328 .30542 L .844 .248 0 r
F
.49622 .3001 m .4948 .30527 L .49467 .30018 L .896 .26 0 r
F
.49921 .3001 m .49774 .30513 L .49773 .30007 L 1 .295 0 r
F
.49921 .3001 m .49915 .30515 L .49774 .30513 L F
.49622 .3001 m .49629 .30518 L .4948 .30527 L .896 .26 0 r
F
.49773 .30007 m .49629 .30518 L .49622 .3001 L .959 .275 0 r
F
.48858 .30616 m .48896 .31127 L .48744 .31167 L .606 .193 0 r
F
.49017 .30585 m .48896 .31127 L .48858 .30616 L .67 .207 0 r
F
.49773 .30007 m .49774 .30513 L .49629 .30518 L .959 .275 0 r
F
.48591 .31217 m .48653 .31725 L .48519 .31789 L .43 .146 0 r
F
.48744 .31167 m .48653 .31725 L .48591 .31217 L .51 .168 0 r
F
.38708 .50635 m .415 .494 L .42343 .49902 L .428 .431 0 r
F
.38708 .50635 m .37457 .49757 L .415 .494 L F
.42102 .67627 m .43359 .66636 L .44905 .66695 L .346 .388 0 r
F
.42102 .67627 m .39939 .67351 L .43359 .66636 L F
.497 .49973 m .51352 .50854 L .50309 .50626 L 0 .184 0 r
F
.48852 .49586 m .497 .49973 L .50309 .50626 L 0 .208 0 r
F
.50186 .31807 m .50198 .32126 L .5028 .31702 L .172 0 0 r
F
.50186 .31807 m .50067 .32198 L .50198 .32126 L F
.5792 .35447 m .5805 .34623 L .62213 .34352 L .466 .473 0 r
F
.55037 .35269 m .5805 .34623 L .5792 .35447 L .392 .404 0 r
F
.49017 .30585 m .49047 .31096 L .48896 .31127 L .67 .207 0 r
F
.49174 .30561 m .49047 .31096 L .49017 .30585 L .726 .22 0 r
F
.50293 .30576 m .50153 .31038 L .50177 .30543 L 1 .431 0 r
F
.50293 .30576 m .50252 .31065 L .50153 .31038 L F
.48519 .31789 m .48597 .32289 L .48495 .32367 L .277 .095 0 r
F
.48653 .31725 m .48597 .32289 L .48519 .31789 L .399 .133 0 r
F
.50381 .31171 m .50281 .3158 L .50331 .31107 L 1 .435 0 r
F
.50381 .31171 m .50305 .31629 L .50281 .3158 L F
.4398 .45525 m .43357 .46957 L .42513 .45964 L .539 .44 0 r
F
.4398 .45525 m .44592 .464 L .43357 .46957 L F
.49174 .30561 m .49198 .31071 L .49047 .31096 L .726 .22 0 r
F
.49328 .30542 m .49198 .31071 L .49174 .30561 L .776 .231 0 r
F
.48744 .31167 m .48792 .31675 L .48653 .31725 L .51 .168 0 r
F
.48896 .31127 m .48792 .31675 L .48744 .31167 L .585 .186 0 r
F
.56141 .45128 m .54223 .4534 L .54946 .44548 L 1 1 0 r
F
.56984 .44144 m .56141 .45128 L .54946 .44548 L F
.49145 .34188 m .49293 .34525 L .49724 .34644 L .867 .144 0 r
F
.48911 .34048 m .49293 .34525 L .49145 .34188 L 1 .21 0 r
F
.50177 .30543 m .50038 .31024 L .5005 .30524 L 1 .35 0 r
F
.50177 .30543 m .50153 .31038 L .50038 .31024 L F
.49328 .30542 m .49347 .31051 L .49198 .31071 L .776 .231 0 r
F
.4948 .30527 m .49347 .31051 L .49328 .30542 L .824 .242 0 r
F
.35868 .24297 m .35575 .26282 L .31147 .25944 L .792 .779 0 r
F
.39051 .24956 m .35575 .26282 L .35868 .24297 L .844 .776 0 r
F
.4948 .30527 m .49494 .31036 L .49347 .31051 L .824 .242 0 r
F
.49629 .30518 m .49494 .31036 L .4948 .30527 L .873 .252 0 r
F
.5005 .30524 m .49912 .31018 L .49915 .30515 L 1 .307 0 r
F
.5005 .30524 m .50038 .31024 L .49912 .31018 L F
.48896 .31127 m .48934 .31636 L .48792 .31675 L .585 .186 0 r
F
.49047 .31096 m .48934 .31636 L .48896 .31127 L .652 .202 0 r
F
.49629 .30518 m .49638 .31025 L .49494 .31036 L .873 .252 0 r
F
.49774 .30513 m .49638 .31025 L .49629 .30518 L .93 .265 0 r
F
.49915 .30515 m .49777 .31018 L .49774 .30513 L 1 .281 0 r
F
.49915 .30515 m .49912 .31018 L .49777 .31018 L F
.49774 .30513 m .49777 .31018 L .49638 .31025 L .93 .265 0 r
F
.48653 .31725 m .48713 .32228 L .48597 .32289 L .399 .133 0 r
F
.48792 .31675 m .48713 .32228 L .48653 .31725 L .49 .16 0 r
F
.50331 .31107 m .50221 .31548 L .50252 .31065 L 1 .524 0 r
F
.50331 .31107 m .50281 .3158 L .50221 .31548 L F
.49047 .31096 m .49078 .31605 L .48934 .31636 L .652 .202 0 r
F
.49198 .31071 m .49078 .31605 L .49047 .31096 L .71 .215 0 r
F
.5028 .31702 m .50251 .32077 L .50305 .31629 L 0 0 0 r
F
.5028 .31702 m .50198 .32126 L .50251 .32077 L F
.48713 .32228 m .48669 .32782 L .48597 .32289 L .376 .122 0 r
F
.49198 .31071 m .49222 .3158 L .49078 .31605 L .71 .215 0 r
F
.49347 .31051 m .49222 .3158 L .49198 .31071 L .76 .226 0 r
F
.48792 .31675 m .48839 .32181 L .48713 .32228 L .49 .16 0 r
F
.48934 .31636 m .48839 .32181 L .48792 .31675 L .572 .181 0 r
F
.50252 .31065 m .50135 .3153 L .50153 .31038 L 1 .385 0 r
F
.50252 .31065 m .50221 .31548 L .50135 .3153 L F
.49347 .31051 m .49366 .31559 L .49222 .3158 L .76 .226 0 r
F
.49494 .31036 m .49366 .31559 L .49347 .31051 L .804 .236 0 r
F
.50153 .31038 m .5003 .31521 L .50038 .31024 L 1 .317 0 r
F
.50153 .31038 m .50135 .3153 L .5003 .31521 L F
.49494 .31036 m .49509 .31543 L .49366 .31559 L .804 .236 0 r
F
.49638 .31025 m .49509 .31543 L .49494 .31036 L .847 .244 0 r
F
.48934 .31636 m .48971 .32143 L .48839 .32181 L .572 .181 0 r
F
.49078 .31605 m .48971 .32143 L .48934 .31636 L .642 .198 0 r
F
.49638 .31025 m .49648 .31531 L .49509 .31543 L .847 .244 0 r
F
.49777 .31018 m .49648 .31531 L .49638 .31025 L .894 .254 0 r
F
.50038 .31024 m .49911 .31519 L .49912 .31018 L 1 .284 0 r
F
.50038 .31024 m .5003 .31521 L .49911 .31519 L F
.50305 .31629 m .50246 .32046 L .50281 .3158 L .877 .358 0 r
F
.50305 .31629 m .50251 .32077 L .50246 .32046 L F
.49777 .31018 m .49783 .31523 L .49648 .31531 L .894 .254 0 r
F
.49912 .31018 m .49783 .31523 L .49777 .31018 L .954 .266 0 r
F
.49912 .31018 m .49911 .31519 L .49783 .31523 L F
.48713 .32228 m .48769 .32727 L .48669 .32782 L .376 .122 0 r
F
.48839 .32181 m .48769 .32727 L .48713 .32228 L .482 .156 0 r
F
.55037 .35269 m .55097 .34815 L .5805 .34623 L .392 .404 0 r
F
.52982 .35135 m .55097 .34815 L .55037 .35269 L .257 .363 0 r
F
.48911 .34048 m .49022 .34435 L .49293 .34525 L 1 .21 0 r
F
.48784 .33943 m .49022 .34435 L .48911 .34048 L 1 .28 0 r
F
.49078 .31605 m .49108 .32113 L .48971 .32143 L .642 .198 0 r
F
.49222 .3158 m .49108 .32113 L .49078 .31605 L .701 .211 0 r
F
.49293 .34525 m .49831 .34899 L .49724 .34644 L .755 .119 0 r
F
.50067 .32198 m .5015 .32542 L .50198 .32126 L .477 .074 0 r
F
.48672 .3333 m .48734 .33863 L .48645 .33409 L 0 0 0 r
F
.49222 .3158 m .49247 .32088 L .49108 .32113 L .701 .211 0 r
F
.49366 .31559 m .49247 .32088 L .49222 .3158 L .748 .222 0 r
F
.50281 .3158 m .50201 .32028 L .50221 .31548 L 1 .452 0 r
F
.50281 .3158 m .50246 .32046 L .50201 .32028 L F
.48839 .32181 m .48883 .32683 L .48769 .32727 L .482 .156 0 r
F
.48971 .32143 m .48883 .32683 L .48839 .32181 L .569 .178 0 r
F
.49366 .31559 m .49387 .32068 L .49247 .32088 L .748 .222 0 r
F
.49509 .31543 m .49387 .32068 L .49366 .31559 L .787 .23 0 r
F
.30971 .42305 m .258 .44955 L .2472 .42129 L .644 .71 0 r
F
.30971 .42305 m .31607 .44508 L .258 .44955 L F
.50221 .31548 m .50125 .32019 L .50135 .3153 L 1 .319 0 r
F
.50221 .31548 m .50201 .32028 L .50125 .32019 L F
.49509 .31543 m .49525 .32051 L .49387 .32068 L .787 .23 0 r
F
.49648 .31531 m .49525 .32051 L .49509 .31543 L .821 .237 0 r
F
.48971 .32143 m .49007 .32648 L .48883 .32683 L .569 .178 0 r
F
.49108 .32113 m .49007 .32648 L .48971 .32143 L .641 .196 0 r
F
.31314 .33358 m .36829 .31808 L .3698 .33218 L .523 .574 0 r
F
.31314 .33358 m .30897 .31199 L .36829 .31808 L F
.49648 .31531 m .49661 .32037 L .49525 .32051 L .821 .237 0 r
F
.49783 .31523 m .49661 .32037 L .49648 .31531 L .856 .243 0 r
F
.50135 .3153 m .50028 .32016 L .5003 .31521 L 1 .276 0 r
F
.50135 .3153 m .50125 .32019 L .50028 .32016 L F
.49783 .31523 m .49792 .32026 L .49661 .32037 L .856 .243 0 r
F
.49911 .31519 m .49792 .32026 L .49783 .31523 L .896 .25 0 r
F
.5003 .31521 m .49915 .32019 L .49911 .31519 L .953 .259 0 r
F
.5003 .31521 m .50028 .32016 L .49915 .32019 L F
.49911 .31519 m .49915 .32019 L .49792 .32026 L .896 .25 0 r
F
.50198 .32126 m .5022 .32521 L .50251 .32077 L .451 .089 0 r
F
.50198 .32126 m .5015 .32542 L .5022 .32521 L F
.48784 .33943 m .48868 .34366 L .49022 .34435 L 1 .28 0 r
F
.48734 .33863 m .48798 .34312 L .48868 .34366 L 1 .333 0 r
F
.48734 .33863 m .48764 .33976 L .48758 .33902 L F
.4874 .33802 m .48798 .34312 L .48734 .33863 L .758 .262 0 r
F
.48772 .34086 m .4879 .34269 L .48798 .34312 L F
.4874 .33802 m .48777 .34144 L .48772 .34086 L F
.48777 .34144 m .4879 .34269 L .48772 .34086 L F
.48758 .33902 m .48868 .34366 L .48784 .33943 L 1 .333 0 r
F
.48764 .33976 m .48868 .34366 L .48758 .33902 L F
.4669 .474 m .47044 .48567 L .46157 .47928 L .267 .231 0 r
F
.4669 .474 m .47341 .48015 L .47044 .48567 L F
.5383 .51613 m .54795 .5151 L .57373 .5211 L .157 .317 0 r
F
.49108 .32113 m .49137 .3262 L .49007 .32648 L .641 .196 0 r
F
.49247 .32088 m .49137 .3262 L .49108 .32113 L .697 .209 0 r
F
.48672 .3333 m .4874 .33802 L .48734 .33863 L 0 0 0 r
F
.52216 .67838 m .55593 .68782 L .53659 .68672 L 0 .261 0 r
F
.50631 .67512 m .52216 .67838 L .53659 .68672 L .06 .273 0 r
F
.59919 .63182 m .56508 .63208 L .58002 .62321 L .662 .761 0 r
F
.6172 .62039 m .59919 .63182 L .58002 .62321 L .68 .798 0 r
F
.49247 .32088 m .49272 .32596 L .49137 .3262 L .697 .209 0 r
F
.49387 .32068 m .49272 .32596 L .49247 .32088 L .74 .219 0 r
F
.52982 .35135 m .53009 .3495 L .55097 .34815 L .257 .363 0 r
F
.49293 .34525 m .49372 .34852 L .49831 .34899 L .755 .119 0 r
F
.49022 .34435 m .49372 .34852 L .49293 .34525 L .981 .178 0 r
F
.50251 .32077 m .5022 .32521 L .50229 .32509 L 0 0 0 r
F
.50251 .32077 m .50229 .32509 L .50246 .32046 L F
.46082 .46722 m .46157 .47928 L .45328 .47203 L .369 .27 0 r
F
.46082 .46722 m .4669 .474 L .46157 .47928 L F
.41077 .63174 m .40348 .64995 L .38575 .63842 L .469 .473 0 r
F
.41077 .63174 m .42365 .64185 L .40348 .64995 L F
.49387 .32068 m .49407 .32575 L .49272 .32596 L .74 .219 0 r
F
.49525 .32051 m .49407 .32575 L .49387 .32068 L .772 .226 0 r
F
.49525 .32051 m .49543 .32558 L .49407 .32575 L F
.49661 .32037 m .49543 .32558 L .49525 .32051 L .796 .23 0 r
F
.50246 .32046 m .50193 .32505 L .50201 .32028 L 1 .289 0 r
F
.50246 .32046 m .50229 .32509 L .50193 .32505 L F
.31452 .23365 m .31147 .25944 L .25035 .25469 L .751 .774 0 r
F
.35868 .24297 m .31147 .25944 L .31452 .23365 L .792 .779 0 r
F
.49661 .32037 m .49676 .32543 L .49543 .32558 L .796 .23 0 r
F
.49792 .32026 m .49676 .32543 L .49661 .32037 L .816 .233 0 r
F
.50201 .32028 m .50124 .32506 L .50125 .32019 L .952 .242 0 r
F
.50201 .32028 m .50193 .32505 L .50124 .32506 L F
.52549 .46668 m .51653 .46652 L .52291 .46117 L .86 .857 0 r
F
.52549 .46668 m .51669 .47198 L .51653 .46652 L F
.53413 .46048 m .52549 .46668 L .52291 .46117 L 1 1 0 r
F
.49792 .32026 m .49804 .3253 L .49676 .32543 L .816 .233 0 r
F
.49915 .32019 m .49804 .3253 L .49792 .32026 L .834 .234 0 r
F
.49915 .32019 m .49924 .32519 L .49804 .3253 L F
.50028 .32016 m .49924 .32519 L .49915 .32019 L .855 .235 0 r
F
.50125 .32019 m .50032 .32511 L .50028 .32016 L .885 .235 0 r
F
.50125 .32019 m .50124 .32506 L .50032 .32511 L F
.50028 .32016 m .50032 .32511 L .49924 .32519 L .855 .235 0 r
F
.53413 .46048 m .52291 .46117 L .52917 .45517 L 1 1 0 r
F
.54223 .4534 m .53413 .46048 L .52917 .45517 L F
.3698 .33218 m .41027 .32247 L .41056 .3312 L .491 .522 0 r
F
.3698 .33218 m .36829 .31808 L .41027 .32247 L F
.49022 .34435 m .49083 .34815 L .49372 .34852 L .981 .178 0 r
F
.48868 .34366 m .49083 .34815 L .49022 .34435 L 1 .235 0 r
F
.6228 .52123 m .68946 .51297 L .67704 .52735 L .385 .401 0 r
F
.48786 .33753 m .4879 .34269 L .4874 .33802 L .135 .027 0 r
F
.57373 .5211 m .58321 .51669 L .6228 .52123 L .291 .36 0 r
F
.54795 .5151 m .58321 .51669 L .57373 .5211 L .162 .326 0 r
F
.45544 .45987 m .45328 .47203 L .44592 .464 L .451 .319 0 r
F
.45544 .45987 m .46082 .46722 L .45328 .47203 L F
.56984 .44144 m .54946 .44548 L .5555 .43681 L 1 1 0 r
F
.5763 .4307 m .56984 .44144 L .5555 .43681 L .987 .946 0 r
F
.59786 .43513 m .56984 .44144 L .5763 .4307 L .867 .91 0 r
F
.51669 .47198 m .51029 .47122 L .51653 .46652 L .732 .615 0 r
F
.51669 .47198 m .50808 .4764 L .51029 .47122 L F
.48868 .34366 m .48916 .34784 L .49083 .34815 L 1 .235 0 r
F
.48798 .34312 m .48916 .34784 L .48868 .34366 L 1 .324 0 r
F
.48786 .33753 m .48827 .34235 L .4879 .34269 L .135 .027 0 r
F
.48862 .33715 m .48827 .34235 L .48786 .33753 L .433 .132 0 r
F
.43518 .44592 m .42513 .45964 L .41871 .44889 L .62 .505 0 r
F
.43518 .44592 m .4398 .45525 L .42513 .45964 L F
.60395 .42148 m .59786 .43513 L .5763 .4307 L .841 .861 0 r
F
.63549 .42455 m .59786 .43513 L .60395 .42148 L .762 .83 0 r
F
.41056 .3312 m .43996 .32565 L .43973 .33052 L .44 .454 0 r
F
.41056 .3312 m .41027 .32247 L .43996 .32565 L F
.54223 .4534 m .52917 .45517 L .53502 .44851 L 1 1 0 r
F
.54946 .44548 m .54223 .4534 L .53502 .44851 L F
.48862 .33715 m .48896 .34206 L .48827 .34235 L .433 .132 0 r
F
.48958 .33683 m .48896 .34206 L .48862 .33715 L .563 .171 0 r
F
.68504 .40649 m .67793 .42878 L .63549 .42455 L .69 .768 0 r
F
.74693 .40605 m .67793 .42878 L .68504 .40649 L .655 .743 0 r
F
.48798 .34312 m .48837 .34758 L .48916 .34784 L 1 .324 0 r
F
.4879 .34269 m .48837 .34758 L .48798 .34312 L .989 .332 0 r
F
.49562 .33066 m .4945 .33592 L .49428 .33084 L .754 .221 0 r
F
.48958 .33683 m .48987 .34181 L .48896 .34206 L .563 .171 0 r
F
.4907 .33656 m .48987 .34181 L .48958 .33683 L .648 .193 0 r
F
.49562 .33066 m .49582 .33574 L .4945 .33592 L .754 .221 0 r
F
.49693 .33049 m .49582 .33574 L .49562 .33066 L .757 .22 0 r
F
.41461 .4375 m .39681 .4529 L .39094 .43932 L .684 .624 0 r
F
.41461 .4375 m .41871 .44889 L .39681 .4529 L F
.43973 .33052 m .46088 .32798 L .46047 .33006 L .351 .383 0 r
F
.43973 .33052 m .43996 .32565 L .46088 .32798 L F
.49693 .33049 m .49712 .33556 L .49582 .33574 L .757 .22 0 r
F
.49819 .33034 m .49712 .33556 L .49693 .33049 L .748 .216 0 r
F
.4879 .34269 m .48823 .34735 L .48837 .34758 L .989 .332 0 r
F
.48827 .34235 m .48823 .34735 L .4879 .34269 L .289 .075 0 r
F
.4907 .33656 m .49095 .34159 L .48987 .34181 L .648 .193 0 r
F
.49191 .33632 m .49095 .34159 L .4907 .33656 L .701 .207 0 r
F
.49819 .33034 m .49838 .33539 L .49712 .33556 L .748 .216 0 r
F
.49937 .33019 m .49838 .33539 L .49819 .33034 L .725 .209 0 r
F
.49191 .33632 m .49214 .34139 L .49095 .34159 L .701 .207 0 r
F
.49318 .33611 m .49214 .34139 L .49191 .33632 L .733 .215 0 r
F
.49937 .33019 m .49956 .33521 L .49838 .33539 L .725 .209 0 r
F
.48827 .34235 m .48855 .34715 L .48823 .34735 L .289 .075 0 r
F
.48896 .34206 m .48855 .34715 L .48827 .34235 L .541 .161 0 r
F
.46047 .33006 m .47553 .3297 L .47509 .32977 L .194 .334 0 r
F
.46047 .33006 m .46088 .32798 L .47553 .3297 L F
.49318 .33611 m .4934 .3412 L .49214 .34139 L .733 .215 0 r
F
.45877 .49513 m .46895 .48969 L .47523 .48933 L .352 .393 0 r
F
.45877 .49513 m .4499 .49363 L .46895 .48969 L F
.48896 .34206 m .4892 .34697 L .48855 .34715 L .541 .161 0 r
F
.48987 .34181 m .4892 .34697 L .48896 .34206 L .653 .19 0 r
F
.46758 .66641 m .44905 .66695 L .46971 .65996 L .371 .4 0 r
F
.48525 .32959 m .49257 .33194 L .4922 .3295 L .379 0 0 r
F
.48525 .32959 m .48568 .33098 L .49257 .33194 L F
.48987 .34181 m .49009 .34679 L .4892 .34697 L .653 .19 0 r
F
.49095 .34159 m .49009 .34679 L .48987 .34181 L .713 .206 0 r
F
.4922 .3295 m .49713 .33267 L .4968 .32948 L .608 .039 0 r
F
.4922 .3295 m .49257 .33194 L .49713 .33267 L F
.4997 .32949 m .5 .33323 L .50164 .33368 L 1 .211 0 r
F
.4968 .32948 m .5 .33323 L .4997 .32949 L .849 .139 0 r
F
.4968 .32948 m .49713 .33267 L .5 .33323 L F
.48837 .34758 m .48926 .35202 L .48916 .34784 L .867 .198 0 r
F
.50808 .4764 m .50446 .47532 L .51029 .47122 L .619 .468 0 r
F
.49095 .34159 m .49116 .34663 L .49009 .34679 L .713 .206 0 r
F
.49214 .34139 m .49116 .34663 L .49095 .34159 L .745 .216 0 r
F
.45098 .452 m .44592 .464 L .4398 .45525 L .532 .378 0 r
F
.45098 .452 m .45544 .45987 L .44592 .464 L F
.48837 .34758 m .48848 .35204 L .48926 .35202 L .867 .198 0 r
F
.48823 .34735 m .48848 .35204 L .48837 .34758 L 1 .306 0 r
F
.49214 .34139 m .49234 .34646 L .49116 .34663 L .745 .216 0 r
F
.4934 .3412 m .49234 .34646 L .49214 .34139 L .76 .221 0 r
F
.54946 .44548 m .53502 .44851 L .54022 .44125 L 1 1 0 r
F
.5555 .43681 m .54946 .44548 L .54022 .44125 L F
.48823 .34735 m .48835 .35202 L .48848 .35204 L 1 .306 0 r
F
.48855 .34715 m .48835 .35202 L .48823 .34735 L .671 .183 0 r
F
.4934 .3412 m .4936 .34629 L .49234 .34646 L .76 .221 0 r
F
.4947 .34102 m .4936 .34629 L .4934 .3412 L .763 .223 0 r
F
.48855 .34715 m .48868 .35197 L .48835 .35202 L .671 .183 0 r
F
.4892 .34697 m .48868 .35197 L .48855 .34715 L .759 .208 0 r
F
.4947 .34102 m .49491 .34612 L .4936 .34629 L .763 .223 0 r
F
.49602 .34083 m .49491 .34612 L .4947 .34102 L .756 .221 0 r
F
.35524 .42428 m .31607 .44508 L .30971 .42305 L .675 .717 0 r
F
.35524 .42428 m .35908 .44177 L .31607 .44508 L F
.4892 .34697 m .48934 .35189 L .48868 .35197 L .759 .208 0 r
F
.49009 .34679 m .48934 .35189 L .4892 .34697 L .786 .219 0 r
F
.49602 .34083 m .49623 .34595 L .49491 .34612 L .756 .221 0 r
F
.49733 .34065 m .49623 .34595 L .49602 .34083 L .737 .216 0 r
F
.49009 .34679 m .49024 .35179 L .48934 .35189 L .786 .219 0 r
F
.49116 .34663 m .49024 .35179 L .49009 .34679 L .797 .225 0 r
F
.49733 .34065 m .49756 .34575 L .49623 .34595 L .737 .216 0 r
F
.4986 .34045 m .49756 .34575 L .49733 .34065 L .706 .208 0 r
F
.31452 .23365 m .25035 .25469 L .25256 .22037 L .751 .774 0 r
F
.49116 .34663 m .49132 .35168 L .49024 .35179 L .797 .225 0 r
F
.49234 .34646 m .49132 .35168 L .49116 .34663 L .798 .228 0 r
F
.5024 .33404 m .50294 .33901 L .50253 .33434 L 0 0 0 r
F
.4986 .34045 m .49885 .34554 L .49756 .34575 L .706 .208 0 r
F
.49234 .34646 m .49251 .35155 L .49132 .35168 L .798 .228 0 r
F
.4936 .34629 m .49251 .35155 L .49234 .34646 L .794 .229 0 r
F
.5024 .33404 m .50291 .33851 L .50294 .33901 L 0 0 0 r
F
.50164 .33368 m .50291 .33851 L .5024 .33404 L 1 .29 0 r
F
.4936 .34629 m .49378 .35141 L .49251 .35155 L .794 .229 0 r
F
.49491 .34612 m .49378 .35141 L .4936 .34629 L .782 .227 0 r
F
.49491 .34612 m .4951 .35125 L .49378 .35141 L F
.49623 .34595 m .4951 .35125 L .49491 .34612 L .764 .223 0 r
F
.50164 .33368 m .50228 .33787 L .50291 .33851 L 1 .29 0 r
F
.5 .33323 m .50228 .33787 L .50164 .33368 L 1 .236 0 r
F
.49623 .34595 m .49645 .35108 L .4951 .35125 L .764 .223 0 r
F
.49756 .34575 m .49645 .35108 L .49623 .34595 L .736 .217 0 r
F
.48835 .35202 m .48828 .35672 L .48832 .35655 L 0 0 0 r
F
.49756 .34575 m .4978 .35088 L .49645 .35108 L .736 .217 0 r
F
.49885 .34554 m .4978 .35088 L .49756 .34575 L .697 .207 0 r
F
.49885 .34554 m .49912 .35065 L .4978 .35088 L F
.50008 .3453 m .49912 .35065 L .49885 .34554 L .642 .193 0 r
F
.5 .33323 m .50081 .33705 L .50228 .33787 L 1 .236 0 r
F
.49713 .33267 m .50081 .33705 L .5 .33323 L .887 .161 0 r
F
.42343 .49902 m .44416 .49142 L .4499 .49363 L .371 .394 0 r
F
.42343 .49902 m .415 .494 L .44416 .49142 L F
.50008 .3453 m .5004 .35039 L .49912 .35065 L .642 .193 0 r
F
.50122 .34501 m .5004 .35039 L .50008 .3453 L .57 .175 0 r
F
.45009 .644 m .4549 .6587 L .43856 .65086 L .325 .321 0 r
F
.45009 .644 m .46212 .65136 L .4549 .6587 L F
.50122 .34501 m .50161 .35007 L .5004 .35039 L .57 .175 0 r
F
.50222 .34468 m .50161 .35007 L .50122 .34501 L .479 .15 0 r
F
.49713 .33267 m .49819 .33595 L .50081 .33705 L .887 .161 0 r
F
.49257 .33194 m .49819 .33595 L .49713 .33267 L .663 .055 0 r
F
.48762 .66341 m .50631 .67512 L .4894 .6708 L .02 .239 0 r
F
.47603 .47606 m .4801 .48567 L .47341 .48015 L .065 .15 0 r
F
.47125 .47008 m .47341 .48015 L .4669 .474 L .225 .188 0 r
F
.47125 .47008 m .47603 .47606 L .47341 .48015 L F
.46679 .46365 m .4669 .474 L .46082 .46722 L .344 .224 0 r
F
.46679 .46365 m .47125 .47008 L .4669 .474 L F
.53188 .64609 m .51757 .64371 L .53006 .63836 L .601 .54 0 r
F
.53188 .64609 m .51487 .65123 L .51757 .64371 L F
.54883 .63971 m .53188 .64609 L .53006 .63836 L .653 .663 0 r
F
.50222 .34468 m .5027 .34967 L .50161 .35007 L .479 .15 0 r
F
.60522 .69525 m .62338 .69198 L .67514 .69879 L .197 .337 0 r
F
.57238 .6878 m .62338 .69198 L .60522 .69525 L .09 .305 0 r
F
.55593 .68782 m .57238 .6878 L .60522 .69525 L .102 .304 0 r
F
.5763 .4307 m .5555 .43681 L .56007 .42749 L .987 .946 0 r
F
.58049 .41927 m .5763 .4307 L .56007 .42749 L .941 .877 0 r
F
.60395 .42148 m .5763 .4307 L .58049 .41927 L .841 .861 0 r
F
.6398 .40684 m .63549 .42455 L .60395 .42148 L .739 .791 0 r
F
.68504 .40649 m .63549 .42455 L .6398 .40684 L .69 .768 0 r
F
.5555 .43681 m .54022 .44125 L .54454 .43345 L 1 1 0 r
F
.56007 .42749 m .5555 .43681 L .54454 .43345 L 1 .955 0 r
F
.48938 .35683 m .48852 .3617 L .48867 .35681 L 1 .347 0 r
F
.48938 .35683 m .48932 .36182 L .48852 .3617 L F
.49032 .35681 m .48932 .36182 L .48938 .35683 L 1 .295 0 r
F
.44764 .44372 m .4398 .45525 L .43518 .44592 L .625 .443 0 r
F
.44764 .44372 m .45098 .452 L .4398 .45525 L F
.48867 .35681 m .48801 .36148 L .48828 .35672 L 1 .473 0 r
F
.48867 .35681 m .48852 .3617 L .48801 .36148 L F
.49032 .35681 m .49033 .36186 L .48932 .36182 L 1 .295 0 r
F
.49142 .35675 m .49033 .36186 L .49032 .35681 L .988 .271 0 r
F
.49142 .35675 m .49148 .36185 L .49033 .36186 L F
.49264 .35666 m .49148 .36185 L .49142 .35675 L .918 .258 0 r
F
.52917 .45517 m .52058 .45715 L .52509 .45129 L 1 1 0 r
F
.52917 .45517 m .52291 .46117 L .52058 .45715 L F
.53502 .44851 m .52917 .45517 L .52509 .45129 L F
.48828 .35672 m .48801 .36148 L .4879 .36112 L .92 .353 0 r
F
.48828 .35672 m .4879 .36112 L .48832 .35655 L F
.54883 .63971 m .53006 .63836 L .54249 .6321 L .653 .663 0 r
F
.56508 .63208 m .54883 .63971 L .54249 .6321 L .702 .782 0 r
F
.49264 .35666 m .49274 .36179 L .49148 .36185 L .918 .258 0 r
F
.49394 .35654 m .49274 .36179 L .49264 .35666 L .87 .248 0 r
F
.43228 .43615 m .41871 .44889 L .41461 .4375 L .71 .575 0 r
F
.43228 .43615 m .43518 .44592 L .41871 .44889 L F
.49257 .33194 m .49395 .33449 L .49819 .33595 L .663 .055 0 r
F
.48568 .33098 m .49395 .33449 L .49257 .33194 L .413 0 0 r
F
.52291 .46117 m .51597 .46253 L .52058 .45715 L .964 .855 0 r
F
.52291 .46117 m .51653 .46652 L .51597 .46253 L F
.48832 .35655 m .48834 .36058 L .48898 .35625 L 0 0 0 r
F
.48832 .35655 m .4879 .36112 L .48834 .36058 L F
.49394 .35654 m .49408 .3617 L .49274 .36179 L .87 .248 0 r
F
.49529 .3564 m .49408 .3617 L .49394 .35654 L .83 .24 0 r
F
.46285 .45681 m .46082 .46722 L .45544 .45987 L .436 .267 0 r
F
.46285 .45681 m .46679 .46365 L .46082 .46722 L F
.47603 .47606 m .48095 .48158 L .4801 .48567 L .065 .15 0 r
F
.49529 .3564 m .49546 .36157 L .49408 .3617 L .83 .24 0 r
F
.49666 .35623 m .49546 .36157 L .49529 .3564 L .792 .232 0 r
F
.48898 .35625 m .48955 .35977 L .49048 .3558 L .138 0 0 r
F
.48898 .35625 m .48834 .36058 L .48955 .35977 L F
.49666 .35623 m .49688 .36141 L .49546 .36157 L .792 .232 0 r
F
.49805 .35603 m .49688 .36141 L .49666 .35623 L .75 .222 0 r
F
.66967 .6148 m .6172 .62039 L .63202 .60748 L .625 .727 0 r
F
.68555 .59769 m .66967 .6148 L .63202 .60748 L .623 .725 0 r
F
.74256 .60369 m .66967 .6148 L .68555 .59769 L .583 .666 0 r
F
.53502 .44851 m .52509 .45129 L .5293 .44496 L 1 1 0 r
F
.54022 .44125 m .53502 .44851 L .5293 .44496 L F
.49805 .35603 m .4983 .36121 L .49688 .36141 L .75 .222 0 r
F
.49942 .3558 m .4983 .36121 L .49805 .35603 L .702 .211 0 r
F
.49048 .3558 m .49182 .3586 L .49316 .35511 L .196 0 0 r
F
.49048 .3558 m .48955 .35977 L .49182 .3586 L F
.49942 .3558 m .49973 .36098 L .4983 .36121 L .702 .211 0 r
F
.50076 .35551 m .49973 .36098 L .49942 .3558 L .643 .197 0 r
F
.49033 .36186 m .48917 .36685 L .48932 .36182 L 1 .33 0 r
F
.49033 .36186 m .49027 .36695 L .48917 .36685 L F
.49148 .36185 m .49027 .36695 L .49033 .36186 L 1 .293 0 r
F
.49148 .36185 m .4915 .36698 L .49027 .36695 L F
.49274 .36179 m .4915 .36698 L .49148 .36185 L .973 .272 0 r
F
.53009 .3495 m .54788 .34373 L .55097 .34815 L .344 .392 0 r
F
.53009 .3495 m .52771 .34778 L .54788 .34373 L F
.48932 .36182 m .48825 .36664 L .48852 .3617 L 1 .399 0 r
F
.48932 .36182 m .48917 .36685 L .48825 .36664 L F
.49274 .36179 m .49281 .36695 L .4915 .36698 L .973 .272 0 r
F
.49408 .3617 m .49281 .36695 L .49274 .36179 L .907 .258 0 r
F
.48568 .33098 m .48749 .33251 L .49395 .33449 L .413 0 0 r
F
.51653 .46652 m .51147 .46745 L .51597 .46253 L .784 .562 0 r
F
.51653 .46652 m .51029 .47122 L .51147 .46745 L F
.49408 .3617 m .4942 .36688 L .49281 .36695 L .907 .258 0 r
F
.49546 .36157 m .4942 .36688 L .49408 .3617 L .856 .247 0 r
F
.48852 .3617 m .48758 .36631 L .48801 .36148 L 1 .515 0 r
F
.48852 .3617 m .48825 .36664 L .48758 .36631 L F
.50076 .35551 m .50114 .36068 L .49973 .36098 L .643 .197 0 r
F
.50205 .35516 m .50114 .36068 L .50076 .35551 L .573 .18 0 r
F
.38856 .42514 m .35908 .44177 L .35524 .42428 L .714 .713 0 r
F
.38856 .42514 m .39094 .43932 L .35908 .44177 L F
.49546 .36157 m .49562 .36677 L .4942 .36688 L .856 .247 0 r
F
.49688 .36141 m .49562 .36677 L .49546 .36157 L .81 .237 0 r
F
.6172 .62039 m .58002 .62321 L .59303 .61317 L .68 .798 0 r
F
.63202 .60748 m .6172 .62039 L .59303 .61317 L .687 .808 0 r
F
.48801 .36148 m .48724 .36579 L .4879 .36112 L 1 .424 0 r
F
.48801 .36148 m .48758 .36631 L .48724 .36579 L F
.49688 .36141 m .49708 .36662 L .49562 .36677 L .81 .237 0 r
F
.4983 .36121 m .49708 .36662 L .49688 .36141 L .764 .227 0 r
F
.50205 .35516 m .50253 .36031 L .50114 .36068 L .573 .18 0 r
F
.50325 .35473 m .50253 .36031 L .50205 .35516 L .494 .16 0 r
F
.49316 .35511 m .49556 .35694 L .49745 .35412 L .162 0 0 r
F
.49316 .35511 m .49182 .3586 L .49556 .35694 L F
.4983 .36121 m .49856 .36643 L .49708 .36662 L .764 .227 0 r
F
.49973 .36098 m .49856 .36643 L .4983 .36121 L .714 .215 0 r
F
.45959 .44959 m .45544 .45987 L .45098 .452 L .525 .32 0 r
F
.45959 .44959 m .46285 .45681 L .45544 .45987 L F
.4879 .36112 m .48737 .36503 L .48834 .36058 L 0 0 0 r
F
.4879 .36112 m .48724 .36579 L .48737 .36503 L F
.54022 .44125 m .5293 .44496 L .53302 .43819 L 1 1 0 r
F
.54454 .43345 m .54022 .44125 L .53302 .43819 L F
.49973 .36098 m .50005 .36619 L .49856 .36643 L .714 .215 0 r
F
.50114 .36068 m .50005 .36619 L .49973 .36098 L .656 .202 0 r
F
.43917 .63578 m .43856 .65086 L .42365 .64185 L .402 .375 0 r
F
.43917 .63578 m .45009 .644 L .43856 .65086 L F
.50325 .35473 m .50385 .35985 L .50253 .36031 L .494 .16 0 r
F
.50433 .35417 m .50385 .35985 L .50325 .35473 L .408 .136 0 r
F
.54795 .5151 m .55457 .51333 L .58321 .51669 L .162 .326 0 r
F
.52937 .51064 m .55457 .51333 L .54795 .5151 L 0 .261 0 r
F
.6228 .52123 m .63047 .51218 L .68946 .51297 L .385 .401 0 r
F
.58321 .51669 m .63047 .51218 L .6228 .52123 L .311 .371 0 r
F
.4915 .36698 m .49016 .37209 L .49027 .36695 L 1 .312 0 r
F
.4915 .36698 m .49147 .37215 L .49016 .37209 L F
.49281 .36695 m .49147 .37215 L .4915 .36698 L 1 .286 0 r
F
.52216 .67838 m .53634 .6807 L .55593 .68782 L 0 .261 0 r
F
.49281 .36695 m .49286 .37215 L .49147 .37215 L 1 .286 0 r
F
.4942 .36688 m .49286 .37215 L .49281 .36695 L .94 .268 0 r
F
.49027 .36695 m .48895 .37193 L .48917 .36685 L 1 .356 0 r
F
.49027 .36695 m .49016 .37209 L .48895 .37193 L F
.40048 .62065 m .38575 .63842 L .37134 .62552 L .52 .538 0 r
F
.40048 .62065 m .41077 .63174 L .38575 .63842 L F
.4942 .36688 m .49429 .3721 L .49286 .37215 L .94 .268 0 r
F
.49562 .36677 m .49429 .3721 L .4942 .36688 L .881 .255 0 r
F
.50114 .36068 m .50154 .36589 L .50005 .36619 L .656 .202 0 r
F
.50253 .36031 m .50154 .36589 L .50114 .36068 L .59 .187 0 r
F
.48917 .36685 m .48788 .37166 L .48825 .36664 L 1 .431 0 r
F
.48917 .36685 m .48895 .37193 L .48788 .37166 L F
.49395 .33449 m .49993 .33942 L .49819 .33595 L .636 .041 0 r
F
.49562 .36677 m .49577 .372 L .49429 .3721 L .881 .255 0 r
F
.49708 .36662 m .49577 .372 L .49562 .36677 L .83 .243 0 r
F
.48834 .36058 m .48816 .36392 L .48955 .35977 L 0 0 0 r
F
.48834 .36058 m .48737 .36503 L .48816 .36392 L F
.46088 .32798 m .47791 .32982 L .47553 .3297 L .165 .314 0 r
F
.55097 .34815 m .5767 .33801 L .5805 .34623 L .446 .434 0 r
F
.55097 .34815 m .54788 .34373 L .5767 .33801 L F
.31896 .50246 m .36835 .48771 L .37457 .49757 L .443 .451 0 r
F
.31896 .50246 m .30829 .48688 L .36835 .48771 L F
.56508 .63208 m .54249 .6321 L .55437 .6249 L .702 .782 0 r
F
.58002 .62321 m .56508 .63208 L .55437 .6249 L .746 .865 0 r
F
.48825 .36664 m .487 .37124 L .48758 .36631 L 1 .537 0 r
F
.48825 .36664 m .48788 .37166 L .487 .37124 L F
.49708 .36662 m .49728 .37186 L .49577 .372 L .83 .243 0 r
F
.49856 .36643 m .49728 .37186 L .49708 .36662 L .781 .232 0 r
F
.36098 .61143 m .33267 .63205 L .31759 .61507 L .549 .601 0 r
F
.36098 .61143 m .37134 .62552 L .33267 .63205 L F
.50433 .35417 m .50511 .35925 L .50385 .35985 L .408 .136 0 r
F
.50523 .35345 m .50511 .35925 L .50433 .35417 L .3 .104 0 r
F
.50253 .36031 m .50303 .36552 L .50154 .36589 L .59 .187 0 r
F
.50385 .35985 m .50303 .36552 L .50253 .36031 L .517 .17 0 r
F
.49745 .35412 m .50135 .35457 L .50399 .35269 L .048 0 0 r
F
.49745 .35412 m .49556 .35694 L .50135 .35457 L F
.49856 .36643 m .49882 .37168 L .49728 .37186 L .781 .232 0 r
F
.50005 .36619 m .49882 .37168 L .49856 .36643 L .731 .221 0 r
F
.50011 .66815 m .52216 .67838 L .50631 .67512 L 0 .215 0 r
F
.48758 .36631 m .48638 .37059 L .48724 .36579 L 1 .535 0 r
F
.48758 .36631 m .487 .37124 L .48638 .37059 L F
.51029 .47122 m .50728 .47193 L .51147 .46745 L .63 .453 0 r
F
.51029 .47122 m .50543 .47464 L .50728 .47193 L F
.51147 .46745 m .50828 .47085 L .5089 .46947 L .653 .434 0 r
F
.50828 .47085 m .50728 .47193 L .5089 .46947 L F
.51147 .46745 m .5089 .46947 L .5119 .46472 L F
.5089 .46947 m .50778 .47247 L .50933 .4685 L 0 0 0 r
F
.5119 .46472 m .50995 .46781 L .50964 .46771 L .718 .419 0 r
F
.50995 .46781 m .5089 .46947 L .50964 .46771 L F
.5089 .46947 m .50933 .4685 L .50964 .46771 L 0 0 0 r
F
.50964 .46771 m .50778 .47247 L .50844 .47143 L F
.50964 .46771 m .50844 .47143 L .50943 .46765 L F
.50964 .46771 m .50943 .46765 L .50974 .46646 L F
.50728 .47193 m .50626 .47395 L .50859 .46999 L F
.50728 .47193 m .50859 .46999 L .5089 .46947 L F
.50543 .47464 m .50446 .47532 L .50728 .47193 L .63 .453 0 r
F
.50005 .36619 m .50037 .37145 L .49882 .37168 L .731 .221 0 r
F
.50154 .36589 m .50037 .37145 L .50005 .36619 L .676 .209 0 r
F
.50385 .35985 m .5045 .36504 L .50303 .36552 L .517 .17 0 r
F
.50511 .35925 m .5045 .36504 L .50385 .35985 L .442 .15 0 r
F
.49286 .37215 m .49141 .37737 L .49147 .37215 L 1 .297 0 r
F
.49286 .37215 m .49287 .37739 L .49141 .37737 L F
.49429 .3721 m .49287 .37739 L .49286 .37215 L .967 .277 0 r
F
.49147 .37215 m .49001 .37727 L .49016 .37209 L 1 .327 0 r
F
.49147 .37215 m .49141 .37737 L .49001 .37727 L F
.48955 .35977 m .48984 .36233 L .49182 .3586 L 0 0 0 r
F
.48955 .35977 m .48816 .36392 L .48984 .36233 L F
.49429 .3721 m .49438 .37735 L .49287 .37739 L .967 .277 0 r
F
.49577 .372 m .49438 .37735 L .49429 .3721 L .903 .262 0 r
F
.49016 .37209 m .48867 .37708 L .48895 .37193 L 1 .374 0 r
F
.49016 .37209 m .49001 .37727 L .48867 .37708 L F
.50154 .36589 m .50195 .37115 L .50037 .37145 L .676 .209 0 r
F
.50303 .36552 m .50195 .37115 L .50154 .36589 L .614 .195 0 r
F
.60661 .40713 m .60395 .42148 L .58049 .41927 L .803 .807 0 r
F
.6398 .40684 m .60395 .42148 L .60661 .40713 L .739 .791 0 r
F
.49577 .372 m .49591 .37726 L .49438 .37735 L .903 .262 0 r
F
.49728 .37186 m .49591 .37726 L .49577 .372 L .85 .25 0 r
F
.50523 .35345 m .50625 .35847 L .50511 .35925 L .3 .104 0 r
F
.48724 .36579 m .48612 .36965 L .48737 .36503 L .945 .391 0 r
F
.48724 .36579 m .48638 .37059 L .48612 .36965 L F
.48895 .37193 m .48742 .37677 L .48788 .37166 L 1 .447 0 r
F
.48895 .37193 m .48867 .37708 L .48742 .37677 L F
.47523 .48933 m .46895 .48969 L .48246 .48683 L .234 .361 0 r
F
.56007 .42749 m .54454 .43345 L .54777 .42518 L 1 .955 0 r
F
.56295 .41769 m .56007 .42749 L .54777 .42518 L 1 .867 0 r
F
.58049 .41927 m .56007 .42749 L .56295 .41769 L .941 .877 0 r
F
.49728 .37186 m .49747 .37714 L .49591 .37726 L .85 .25 0 r
F
.49882 .37168 m .49747 .37714 L .49728 .37186 L .801 .239 0 r
F
.44556 .43513 m .43518 .44592 L .43228 .43615 L .732 .514 0 r
F
.44556 .43513 m .44764 .44372 L .43518 .44592 L F
.50303 .36552 m .50354 .37078 L .50195 .37115 L .614 .195 0 r
F
.5045 .36504 m .50354 .37078 L .50303 .36552 L .548 .181 0 r
F
.49882 .37168 m .49907 .37696 L .49747 .37714 L .801 .239 0 r
F
.50037 .37145 m .49907 .37696 L .49882 .37168 L .753 .228 0 r
F
.48788 .37166 m .4863 .37627 L .487 .37124 L 1 .547 0 r
F
.48788 .37166 m .48742 .37677 L .4863 .37627 L F
.45715 .44208 m .45098 .452 L .44764 .44372 L .628 .382 0 r
F
.45715 .44208 m .45959 .44959 L .45098 .452 L F
.50511 .35925 m .50594 .36442 L .5045 .36504 L .442 .15 0 r
F
.50625 .35847 m .50594 .36442 L .50511 .35925 L .362 .129 0 r
F
.54454 .43345 m .53302 .43819 L .53609 .43102 L 1 1 0 r
F
.54777 .42518 m .54454 .43345 L .53609 .43102 L 1 .926 0 r
F
.49395 .33449 m .49629 .33728 L .49993 .33942 L .636 .041 0 r
F
.48749 .33251 m .49629 .33728 L .49395 .33449 L .369 0 0 r
F
.50037 .37145 m .50069 .37674 L .49907 .37696 L .753 .228 0 r
F
.50195 .37115 m .50069 .37674 L .50037 .37145 L .701 .217 0 r
F
.46088 .32798 m .46397 .32612 L .47791 .32982 L .165 .314 0 r
F
.43996 .32565 m .46397 .32612 L .46088 .32798 L .326 .366 0 r
F
.41308 .42573 m .39094 .43932 L .38856 .42514 L .76 .691 0 r
F
.41308 .42573 m .41461 .4375 L .39094 .43932 L F
.487 .37124 m .48536 .37553 L .48638 .37059 L 1 .61 0 r
F
.487 .37124 m .4863 .37627 L .48536 .37553 L F
.5045 .36504 m .50515 .37031 L .50354 .37078 L .548 .181 0 r
F
.50594 .36442 m .50515 .37031 L .5045 .36504 L .482 .166 0 r
F
.48737 .36503 m .48641 .36858 L .48637 .36829 L .746 .359 0 r
F
.48641 .36858 m .48612 .36965 L .48637 .36829 L F
.48637 .36829 m .48437 .37075 L .48631 .36786 L .883 .431 0 r
F
.48737 .36503 m .48637 .36829 L .48816 .36392 L .746 .359 0 r
F
.48637 .36829 m .48631 .36786 L .48732 .36636 L .883 .431 0 r
F
.49287 .37739 m .49133 .38262 L .49141 .37737 L 1 .305 0 r
F
.49287 .37739 m .49288 .38266 L .49133 .38262 L F
.49438 .37735 m .49288 .38266 L .49287 .37739 L .987 .284 0 r
F
.49141 .37737 m .48982 .38252 L .49001 .37727 L 1 .336 0 r
F
.49141 .37737 m .49133 .38262 L .48982 .38252 L F
.49438 .37735 m .49444 .38263 L .49288 .38266 L .987 .284 0 r
F
.49591 .37726 m .49444 .38263 L .49438 .37735 L .922 .268 0 r
F
.50195 .37115 m .50234 .37646 L .50069 .37674 L .701 .217 0 r
F
.50354 .37078 m .50234 .37646 L .50195 .37115 L .646 .205 0 r
F
.49001 .37727 m .48834 .3823 L .48867 .37708 L 1 .383 0 r
F
.49001 .37727 m .48982 .38252 L .48834 .3823 L F
.47487 .46719 m .47603 .47606 L .47125 .47008 L .203 .155 0 r
F
.47159 .46102 m .47125 .47008 L .46679 .46365 L .332 .191 0 r
F
.47159 .46102 m .47487 .46719 L .47125 .47008 L F
.49591 .37726 m .49604 .38256 L .49444 .38263 L .922 .268 0 r
F
.49747 .37714 m .49604 .38256 L .49591 .37726 L .869 .256 0 r
F
.5805 .34623 m .61783 .32992 L .62213 .34352 L .5 .506 0 r
F
.5805 .34623 m .5767 .33801 L .61783 .32992 L F
.49182 .3586 m .49278 .36007 L .49556 .35694 L 0 0 0 r
F
.49182 .3586 m .48984 .36233 L .49278 .36007 L F
.49747 .37714 m .49765 .38244 L .49604 .38256 L .869 .256 0 r
F
.49907 .37696 m .49765 .38244 L .49747 .37714 L .822 .246 0 r
F
.48867 .37708 m .48691 .38196 L .48742 .37677 L 1 .452 0 r
F
.48867 .37708 m .48834 .3823 L .48691 .38196 L F
.50625 .35847 m .50734 .36361 L .50594 .36442 L .362 .129 0 r
F
.50724 .35743 m .50734 .36361 L .50625 .35847 L .27 .107 0 r
F
.47839 .47304 m .48095 .48158 L .47603 .47606 L .024 .106 0 r
F
.47487 .46719 m .47839 .47304 L .47603 .47606 L .203 .155 0 r
F
.52509 .45129 m .51843 .45424 L .52166 .44848 L 1 1 0 r
F
.52509 .45129 m .52058 .45715 L .51843 .45424 L F
.5293 .44496 m .52509 .45129 L .52166 .44848 L F
.4687 .45454 m .46679 .46365 L .46285 .45681 L .429 .229 0 r
F
.4687 .45454 m .47159 .46102 L .46679 .46365 L F
.50354 .37078 m .50404 .3761 L .50234 .37646 L .646 .205 0 r
F
.50515 .37031 m .50404 .3761 L .50354 .37078 L .587 .193 0 r
F
.49907 .37696 m .4993 .38228 L .49765 .38244 L .822 .246 0 r
F
.50069 .37674 m .4993 .38228 L .49907 .37696 L .777 .236 0 r
F
.5293 .44496 m .52166 .44848 L .52467 .44239 L 1 1 0 r
F
.53302 .43819 m .5293 .44496 L .52467 .44239 L F
.62338 .69198 m .69403 .69096 L .67514 .69879 L .201 .342 0 r
F
.50594 .36442 m .50679 .36969 L .50515 .37031 L .482 .166 0 r
F
.50734 .36361 m .50679 .36969 L .50594 .36442 L .418 .151 0 r
F
.48638 .37059 m .48465 .37446 L .48612 .36965 L 1 .53 0 r
F
.48638 .37059 m .48536 .37553 L .48465 .37446 L F
.48742 .37677 m .48553 .38142 L .4863 .37627 L 1 .545 0 r
F
.48742 .37677 m .48691 .38196 L .48553 .38142 L F
.50069 .37674 m .50099 .38207 L .4993 .38228 L .777 .236 0 r
F
.50234 .37646 m .50099 .38207 L .50069 .37674 L .731 .227 0 r
F
.52058 .45715 m .51513 .45965 L .51843 .45424 L 1 .839 0 r
F
.52058 .45715 m .51597 .46253 L .51513 .45965 L F
.50515 .37031 m .5058 .37564 L .50404 .3761 L .587 .193 0 r
F
.50679 .36969 m .5058 .37564 L .50515 .37031 L .528 .182 0 r
F
.49288 .38266 m .49124 .38793 L .49133 .38262 L 1 .31 0 r
F
.49288 .38266 m .49287 .38797 L .49124 .38793 L F
.49444 .38263 m .49287 .38797 L .49288 .38266 L .999 .289 0 r
F
.50234 .37646 m .50272 .38181 L .50099 .38207 L .731 .227 0 r
F
.50404 .3761 m .50272 .38181 L .50234 .37646 L .683 .217 0 r
F
.49444 .38263 m .4945 .38795 L .49287 .38797 L .999 .289 0 r
F
.49604 .38256 m .4945 .38795 L .49444 .38263 L .937 .274 0 r
F
.49133 .38262 m .48962 .38781 L .48982 .38252 L 1 .341 0 r
F
.49133 .38262 m .49124 .38793 L .48962 .38781 L F
.49604 .38256 m .49615 .38788 L .4945 .38795 L .937 .274 0 r
F
.49765 .38244 m .49615 .38788 L .49604 .38256 L .887 .262 0 r
F
.48982 .38252 m .488 .3876 L .48834 .3823 L 1 .385 0 r
F
.48982 .38252 m .48962 .38781 L .488 .3876 L F
.48816 .36392 m .48732 .36636 L .48984 .36233 L 0 0 0 r
F
.48816 .36392 m .48666 .36759 L .48732 .36636 L F
.48732 .36636 m .48511 .36767 L .48829 .36456 L .829 .449 0 r
F
.48984 .36233 m .4876 .36591 L .48924 .36362 L 0 0 0 r
F
.4876 .36591 m .48732 .36636 L .48924 .36362 L F
.48984 .36233 m .48924 .36362 L .49278 .36007 L F
.48924 .36362 m .48674 .36332 L .4916 .36033 L .796 .478 0 r
F
.48924 .36362 m .4916 .36033 L .49252 .35976 L F
.48732 .36636 m .48829 .36456 L .48924 .36362 L .829 .449 0 r
F
.48666 .36759 m .48637 .36829 L .48732 .36636 L 0 0 0 r
F
.4863 .37627 m .48423 .38063 L .48536 .37553 L 1 .638 0 r
F
.4863 .37627 m .48553 .38142 L .48423 .38063 L F
.4663 .44781 m .46285 .45681 L .45959 .44959 L .522 .276 0 r
F
.4663 .44781 m .4687 .45454 L .46285 .45681 L F
.49765 .38244 m .49782 .38778 L .49615 .38788 L .887 .262 0 r
F
.4993 .38228 m .49782 .38778 L .49765 .38244 L .844 .253 0 r
F
.47839 .47304 m .48201 .47855 L .48095 .48158 L .024 .106 0 r
F
.53302 .43819 m .52467 .44239 L .52732 .43598 L 1 1 0 r
F
.53609 .43102 m .53302 .43819 L .52732 .43598 L 1 .966 0 r
F
.50446 .47532 m .4993 .47889 L .50358 .47602 L 0 0 0 r
F
.50446 .47532 m .50358 .47602 L .50728 .47193 L F
.48834 .3823 m .48637 .38724 L .48691 .38196 L 1 .448 0 r
F
.48834 .3823 m .488 .3876 L .48637 .38724 L F
.50404 .3761 m .50452 .38148 L .50272 .38181 L .683 .217 0 r
F
.5058 .37564 m .50452 .38148 L .50404 .3761 L .632 .208 0 r
F
.4993 .38228 m .49952 .38763 L .49782 .38778 L .844 .253 0 r
F
.50099 .38207 m .49952 .38763 L .4993 .38228 L .804 .245 0 r
F
.50724 .35743 m .50869 .36254 L .50734 .36361 L .27 .107 0 r
F
.50801 .35605 m .50869 .36254 L .50724 .35743 L .178 .093 0 r
F
.50734 .36361 m .50846 .36888 L .50679 .36969 L .418 .151 0 r
F
.50869 .36254 m .50846 .36888 L .50734 .36361 L .355 .139 0 r
F
.39939 .67351 m .42194 .66487 L .43359 .66636 L .298 .374 0 r
F
.39939 .67351 m .38261 .66945 L .42194 .66487 L F
.48749 .33251 m .49063 .33437 L .49629 .33728 L .369 0 0 r
F
.50679 .36969 m .50763 .37505 L .5058 .37564 L .528 .182 0 r
F
.50846 .36888 m .50763 .37505 L .50679 .36969 L .474 .172 0 r
F
.50099 .38207 m .50127 .38744 L .49952 .38763 L .804 .245 0 r
F
.50272 .38181 m .50127 .38744 L .50099 .38207 L .765 .237 0 r
F
.58213 .40737 m .58049 .41927 L .56295 .41769 L .882 .806 0 r
F
.60661 .40713 m .58049 .41927 L .58213 .40737 L .803 .807 0 r
F
.48612 .36965 m .48428 .37293 L .48637 .36829 L .972 .436 0 r
F
.48612 .36965 m .48465 .37446 L .48428 .37293 L F
.4499 .49363 m .46501 .48957 L .46895 .48969 L .274 .369 0 r
F
.4499 .49363 m .44416 .49142 L .46501 .48957 L F
.48691 .38196 m .48472 .3867 L .48553 .38142 L 1 .533 0 r
F
.48691 .38196 m .48637 .38724 L .48472 .3867 L F
.51597 .46253 m .5119 .46472 L .51513 .45965 L .844 .525 0 r
F
.51597 .46253 m .51147 .46745 L .5119 .46472 L F
.5058 .37564 m .50642 .38105 L .50452 .38148 L .632 .208 0 r
F
.50763 .37505 m .50642 .38105 L .5058 .37564 L .582 .199 0 r
F
.50272 .38181 m .50308 .3872 L .50127 .38744 L .765 .237 0 r
F
.50452 .38148 m .50308 .3872 L .50272 .38181 L .724 .23 0 r
F
.49287 .38797 m .49115 .39328 L .49124 .38793 L 1 .313 0 r
F
.49287 .38797 m .49286 .39332 L .49115 .39328 L F
.4945 .38795 m .49286 .39332 L .49287 .38797 L 1 .293 0 r
F
.54777 .42518 m .53609 .43102 L .53836 .42353 L 1 .926 0 r
F
.54975 .41658 m .54777 .42518 L .53836 .42353 L 1 .825 0 r
F
.56295 .41769 m .54777 .42518 L .54975 .41658 L 1 .867 0 r
F
.4945 .38795 m .49455 .3933 L .49286 .39332 L 1 .293 0 r
F
.49615 .38788 m .49455 .3933 L .4945 .38795 L .948 .278 0 r
F
.49556 .35694 m .49747 .35689 L .50135 .35457 L 0 0 0 r
F
.49556 .35694 m .49278 .36007 L .49747 .35689 L F
.48536 .37553 m .48304 .37949 L .48465 .37446 L 1 .675 0 r
F
.48536 .37553 m .48423 .38063 L .48304 .37949 L F
.49124 .38793 m .48942 .39317 L .48962 .38781 L 1 .341 0 r
F
.49124 .38793 m .49115 .39328 L .48942 .39317 L F
.45564 .43436 m .44764 .44372 L .44556 .43513 L .747 .45 0 r
F
.45564 .43436 m .45715 .44208 L .44764 .44372 L F
.49615 .38788 m .49626 .39324 L .49455 .3933 L .948 .278 0 r
F
.49782 .38778 m .49626 .39324 L .49615 .38788 L .903 .268 0 r
F
.43125 .42612 m .41461 .4375 L .41308 .42573 L .808 .65 0 r
F
.43125 .42612 m .43228 .43615 L .41461 .4375 L F
.48962 .38781 m .48765 .39296 L .488 .3876 L 1 .382 0 r
F
.48962 .38781 m .48942 .39317 L .48765 .39296 L F
.49782 .38778 m .49797 .39314 L .49626 .39324 L .903 .268 0 r
F
.49952 .38763 m .49797 .39314 L .49782 .38778 L .865 .26 0 r
F
.44905 .66695 m .45865 .66104 L .46971 .65996 L .296 .379 0 r
F
.44905 .66695 m .43359 .66636 L .45865 .66104 L F
.43996 .32565 m .44391 .32101 L .46397 .32612 L .326 .366 0 r
F
.41027 .32247 m .44391 .32101 L .43996 .32565 L .42 .436 0 r
F
.50452 .38148 m .50497 .3869 L .50308 .3872 L .724 .23 0 r
F
.50642 .38105 m .50497 .3869 L .50452 .38148 L .683 .224 0 r
F
.48553 .38142 m .48305 .3859 L .48423 .38063 L 1 .631 0 r
F
.48553 .38142 m .48472 .3867 L .48305 .3859 L F
.49952 .38763 m .49972 .39301 L .49797 .39314 L .865 .26 0 r
F
.50127 .38744 m .49972 .39301 L .49952 .38763 L .832 .253 0 r
F
.488 .3876 m .48583 .39262 L .48637 .38724 L 1 .438 0 r
F
.488 .3876 m .48765 .39296 L .48583 .39262 L F
.53609 .43102 m .52732 .43598 L .52949 .42928 L 1 .966 0 r
F
.53836 .42353 m .53609 .43102 L .52949 .42928 L 1 .86 0 r
F
.46451 .44086 m .45959 .44959 L .45715 .44208 L .629 .331 0 r
F
.46451 .44086 m .4663 .44781 L .45959 .44959 L F
.50846 .36888 m .50957 .37428 L .50763 .37505 L .474 .172 0 r
F
.51018 .36781 m .50957 .37428 L .50846 .36888 L .426 .165 0 r
F
.50869 .36254 m .51018 .36781 L .50846 .36888 L .355 .139 0 r
F
.50763 .37505 m .50843 .3805 L .50642 .38105 L .582 .199 0 r
F
.50957 .37428 m .50843 .3805 L .50763 .37505 L .534 .193 0 r
F
.50127 .38744 m .50152 .39284 L .49972 .39301 L .832 .253 0 r
F
.50308 .3872 m .50152 .39284 L .50127 .38744 L .801 .248 0 r
F
.50995 .36109 m .51018 .36781 L .50869 .36254 L .297 .134 0 r
F
.50801 .35605 m .50995 .36109 L .50869 .36254 L .178 .093 0 r
F
.42981 .62676 m .42365 .64185 L .41077 .63174 L .467 .44 0 r
F
.42981 .62676 m .43917 .63578 L .42365 .64185 L F
.58002 .62321 m .55437 .6249 L .56523 .61679 L .746 .865 0 r
F
.59303 .61317 m .58002 .62321 L .56523 .61679 L .775 .902 0 r
F
.50642 .38105 m .50698 .38652 L .50497 .3869 L .683 .224 0 r
F
.50843 .3805 m .50698 .38652 L .50642 .38105 L .642 .219 0 r
F
.48637 .38724 m .48392 .3921 L .48472 .3867 L 1 .512 0 r
F
.48637 .38724 m .48583 .39262 L .48392 .3921 L F
.50308 .3872 m .50339 .39263 L .50152 .39284 L .801 .248 0 r
F
.50497 .3869 m .50339 .39263 L .50308 .3872 L .77 .244 0 r
F
.49286 .39332 m .49106 .39867 L .49115 .39328 L 1 .313 0 r
F
.49286 .39332 m .49285 .3987 L .49106 .39867 L F
.49455 .3933 m .49285 .3987 L .49286 .39332 L 1 .294 0 r
F
.50847 .35418 m .50995 .36109 L .50801 .35605 L .111 .095 0 r
F
.49455 .3933 m .4946 .39868 L .49285 .3987 L 1 .294 0 r
F
.49626 .39324 m .4946 .39868 L .49455 .3933 L .954 .282 0 r
F
.49115 .39328 m .48924 .39858 L .48942 .39317 L 1 .338 0 r
F
.49115 .39328 m .49106 .39867 L .48924 .39858 L F
.49626 .39324 m .49635 .39863 L .4946 .39868 L .954 .282 0 r
F
.49797 .39314 m .49635 .39863 L .49626 .39324 L .916 .273 0 r
F
.62213 .34352 m .6767 .31841 L .6807 .33969 L .529 .566 0 r
F
.62213 .34352 m .61783 .32992 L .6767 .31841 L F
.48942 .39317 m .48733 .39839 L .48765 .39296 L 1 .373 0 r
F
.48942 .39317 m .48924 .39858 L .48733 .39839 L F
.49797 .39314 m .49811 .39854 L .49635 .39863 L .916 .273 0 r
F
.49972 .39301 m .49811 .39854 L .49797 .39314 L .886 .266 0 r
F
.48637 .36829 m .48428 .37293 L .48437 .37075 L .883 .431 0 r
F
.50497 .3869 m .50537 .39237 L .50339 .39263 L .77 .244 0 r
F
.50698 .38652 m .50537 .39237 L .50497 .3869 L .739 .241 0 r
F
.48465 .37446 m .48199 .37786 L .48428 .37293 L 1 .645 0 r
F
.48465 .37446 m .48304 .37949 L .48199 .37786 L F
.48423 .38063 m .48135 .38474 L .48304 .37949 L 1 .723 0 r
F
.48423 .38063 m .48305 .3859 L .48135 .38474 L F
.49972 .39301 m .49991 .39842 L .49811 .39854 L .886 .266 0 r
F
.50152 .39284 m .49991 .39842 L .49972 .39301 L .861 .262 0 r
F
.48765 .39296 m .48532 .39809 L .48583 .39262 L 1 .422 0 r
F
.48765 .39296 m .48733 .39839 L .48532 .39809 L F
.50843 .3805 m .50916 .38604 L .50698 .38652 L .642 .219 0 r
F
.51062 .37979 m .50916 .38604 L .50843 .3805 L .603 .216 0 r
F
.50957 .37428 m .51062 .37979 L .50843 .3805 L .534 .193 0 r
F
.51165 .37325 m .51062 .37979 L .50957 .37428 L .494 .19 0 r
F
.51018 .36781 m .51165 .37325 L .50957 .37428 L .426 .165 0 r
F
.48472 .3867 m .48188 .39133 L .48305 .3859 L 1 .604 0 r
F
.48472 .3867 m .48392 .3921 L .48188 .39133 L F
.50152 .39284 m .50175 .39827 L .49991 .39842 L .861 .262 0 r
F
.50339 .39263 m .50175 .39827 L .50152 .39284 L .839 .259 0 r
F
.56397 .40758 m .56295 .41769 L .54975 .41658 L .968 .781 0 r
F
.58213 .40737 m .56295 .41769 L .56397 .40758 L .882 .806 0 r
F
.50698 .38652 m .50748 .39205 L .50537 .39237 L .739 .241 0 r
F
.50916 .38604 m .50748 .39205 L .50698 .38652 L .709 .24 0 r
F
.51195 .36636 m .51165 .37325 L .51018 .36781 L .387 .165 0 r
F
.50995 .36109 m .51195 .36636 L .51018 .36781 L .297 .134 0 r
F
.52467 .44239 m .51872 .44647 L .52086 .44055 L 1 1 0 r
F
.52467 .44239 m .52166 .44848 L .51872 .44647 L F
.52732 .43598 m .52467 .44239 L .52086 .44055 L 1 .966 0 r
F
.47553 .45906 m .47487 .46719 L .47159 .46102 L .336 .17 0 r
F
.4734 .45286 m .47159 .46102 L .4687 .45454 L .432 .205 0 r
F
.4734 .45286 m .47553 .45906 L .47159 .46102 L F
.44484 .42637 m .43228 .43615 L .43125 .42612 L .85 .591 0 r
F
.44484 .42637 m .44556 .43513 L .43228 .43615 L F
.50339 .39263 m .50367 .3981 L .50175 .39827 L .839 .259 0 r
F
.50537 .39237 m .50367 .3981 L .50339 .39263 L .819 .258 0 r
F
.48583 .39262 m .48316 .39762 L .48392 .3921 L 1 .486 0 r
F
.48583 .39262 m .48532 .39809 L .48316 .39762 L F
.47795 .46504 m .47839 .47304 L .47487 .46719 L .209 .132 0 r
F
.47553 .45906 m .47795 .46504 L .47487 .46719 L .336 .17 0 r
F
.52166 .44848 m .51642 .45214 L .51872 .44647 L 1 1 0 r
F
.52166 .44848 m .51843 .45424 L .51642 .45214 L F
.52937 .51064 m .53405 .51083 L .55457 .51333 L 0 .261 0 r
F
.49285 .3987 m .491 .40411 L .49106 .39867 L 1 .31 0 r
F
.49285 .3987 m .49285 .40412 L .491 .40411 L F
.4946 .39868 m .49285 .40412 L .49285 .3987 L .996 .294 0 r
F
.4946 .39868 m .49466 .4041 L .49285 .40412 L F
.49635 .39863 m .49466 .4041 L .4946 .39868 L .956 .284 0 r
F
.49106 .39867 m .48908 .40404 L .48924 .39858 L 1 .332 0 r
F
.49106 .39867 m .491 .40411 L .48908 .40404 L F
.52732 .43598 m .52086 .44055 L .52273 .4344 L 1 .966 0 r
F
.52949 .42928 m .52732 .43598 L .52273 .4344 L 1 .869 0 r
F
.53836 .42353 m .52949 .42928 L .53108 .42236 L 1 .86 0 r
F
.53972 .4158 m .53836 .42353 L .53108 .42236 L 1 .757 0 r
F
.54975 .41658 m .53836 .42353 L .53972 .4158 L 1 .825 0 r
F
.49635 .39863 m .49645 .40404 L .49466 .4041 L .956 .284 0 r
F
.49811 .39854 m .49645 .40404 L .49635 .39863 L .926 .276 0 r
F
.50537 .39237 m .5057 .39788 L .50367 .3981 L .819 .258 0 r
F
.50748 .39205 m .5057 .39788 L .50537 .39237 L .8 .26 0 r
F
.48924 .39858 m .48706 .40389 L .48733 .39839 L 1 .362 0 r
F
.48924 .39858 m .48908 .40404 L .48706 .40389 L F
.47163 .44647 m .4687 .45454 L .4663 .44781 L .525 .245 0 r
F
.47163 .44647 m .4734 .45286 L .4687 .45454 L F
.4634 .43376 m .45715 .44208 L .45564 .43436 L .755 .393 0 r
F
.4634 .43376 m .46451 .44086 L .45715 .44208 L F
.49811 .39854 m .49824 .40395 L .49645 .40404 L .926 .276 0 r
F
.49991 .39842 m .49824 .40395 L .49811 .39854 L .904 .272 0 r
F
.50011 .66815 m .51178 .6721 L .52216 .67838 L 0 .215 0 r
F
.58321 .51669 m .58807 .51158 L .63047 .51218 L .311 .371 0 r
F
.55457 .51333 m .58807 .51158 L .58321 .51669 L .19 .341 0 r
F
.50916 .38604 m .5098 .39164 L .50748 .39205 L .709 .24 0 r
F
.51157 .38541 m .5098 .39164 L .50916 .38604 L .681 .242 0 r
F
.51062 .37979 m .51157 .38541 L .50916 .38604 L .603 .216 0 r
F
.51304 .37884 m .51157 .38541 L .51062 .37979 L .57 .218 0 r
F
.51165 .37325 m .51304 .37884 L .51062 .37979 L .494 .19 0 r
F
.75828 .58041 m .74256 .60369 L .68555 .59769 L .578 .66 0 r
F
.49991 .39842 m .50007 .40385 L .49824 .40395 L .904 .272 0 r
F
.50175 .39827 m .50007 .40385 L .49991 .39842 L .889 .27 0 r
F
.5111 .35914 m .51195 .36636 L .50995 .36109 L .255 .139 0 r
F
.50847 .35418 m .5111 .35914 L .50995 .36109 L .111 .095 0 r
F
.48055 .4708 m .48201 .47855 L .47839 .47304 L .031 .079 0 r
F
.47795 .46504 m .48055 .4708 L .47839 .47304 L .209 .132 0 r
F
.48733 .39839 m .48488 .40364 L .48532 .39809 L 1 .402 0 r
F
.48733 .39839 m .48706 .40389 L .48488 .40364 L F
.48305 .3859 m .47968 .39022 L .48135 .38474 L 1 .708 0 r
F
.48305 .3859 m .48188 .39133 L .47968 .39022 L F
.48392 .3921 m .48078 .39692 L .48188 .39133 L 1 .566 0 r
F
.48392 .3921 m .48316 .39762 L .48078 .39692 L F
.50748 .39205 m .5079 .39763 L .5057 .39788 L .8 .26 0 r
F
.5098 .39164 m .5079 .39763 L .50748 .39205 L .782 .263 0 r
F
.50175 .39827 m .50194 .40373 L .50007 .40385 L .889 .27 0 r
F
.50367 .3981 m .50194 .40373 L .50175 .39827 L .877 .271 0 r
F
.46397 .32612 m .48215 .33036 L .47791 .32982 L .168 .301 0 r
F
.51843 .45424 m .51407 .45757 L .51642 .45214 L 1 .831 0 r
F
.51843 .45424 m .51513 .45965 L .51407 .45757 L F
.52949 .42928 m .52273 .4344 L .52425 .42805 L 1 .869 0 r
F
.53108 .42236 m .52949 .42928 L .52425 .42805 L 1 .769 0 r
F
.48304 .37949 m .4796 .38309 L .48199 .37786 L 1 .795 0 r
F
.48304 .37949 m .48135 .38474 L .4796 .38309 L F
.51392 .37186 m .51304 .37884 L .51165 .37325 L .464 .194 0 r
F
.51195 .36636 m .51392 .37186 L .51165 .37325 L .387 .165 0 r
F
.50135 .35457 m .49747 .35689 L .50462 .35239 L .388 .388 0 r
F
.50367 .3981 m .5039 .40359 L .50194 .40373 L .877 .271 0 r
F
.5057 .39788 m .5039 .40359 L .50367 .3981 L .869 .273 0 r
F
.48532 .39809 m .4825 .40324 L .48316 .39762 L 1 .456 0 r
F
.48532 .39809 m .48488 .40364 L .4825 .40324 L F
.4703 .43994 m .4663 .44781 L .46451 .44086 L .633 .293 0 r
F
.4703 .43994 m .47163 .44647 L .4663 .44781 L F
.37457 .49757 m .41131 .48834 L .415 .494 L .399 .411 0 r
F
.37457 .49757 m .36835 .48771 L .41131 .48834 L F
.4993 .47889 m .50055 .47978 L .50358 .47602 L 0 0 0 r
F
.55037 .40776 m .54975 .41658 L .53972 .4158 L 1 .731 0 r
F
.56397 .40758 m .54975 .41658 L .55037 .40776 L .968 .781 0 r
F
.49285 .40412 m .49096 .40958 L .491 .40411 L 1 .305 0 r
F
.49285 .40412 m .49287 .40957 L .49096 .40958 L F
.49466 .4041 m .49287 .40957 L .49285 .40412 L .984 .292 0 r
F
.491 .40411 m .48897 .40954 L .48908 .40404 L 1 .323 0 r
F
.491 .40411 m .49096 .40958 L .48897 .40954 L F
.5057 .39788 m .50597 .40342 L .5039 .40359 L .869 .273 0 r
F
.5079 .39763 m .50597 .40342 L .5057 .39788 L .864 .279 0 r
F
.49466 .4041 m .49472 .40953 L .49287 .40957 L .984 .292 0 r
F
.49645 .40404 m .49472 .40953 L .49466 .4041 L .954 .284 0 r
F
.5098 .39164 m .51032 .39731 L .5079 .39763 L .782 .263 0 r
F
.51239 .39112 m .51032 .39731 L .5098 .39164 L .767 .271 0 r
F
.51157 .38541 m .51239 .39112 L .5098 .39164 L .681 .242 0 r
F
.5143 .38458 m .51239 .39112 L .51157 .38541 L .656 .249 0 r
F
.51304 .37884 m .5143 .38458 L .51157 .38541 L .57 .218 0 r
F
.48428 .37293 m .48114 .37554 L .48437 .37075 L 1 .619 0 r
F
.48428 .37293 m .48199 .37786 L .48114 .37554 L F
.49645 .40404 m .49654 .40947 L .49472 .40953 L .954 .284 0 r
F
.49824 .40395 m .49654 .40947 L .49645 .40404 L .933 .279 0 r
F
.48908 .40404 m .48685 .40944 L .48706 .40389 L 1 .347 0 r
F
.48908 .40404 m .48897 .40954 L .48685 .40944 L F
.45512 .42652 m .44556 .43513 L .44484 .42637 L .881 .526 0 r
F
.45512 .42652 m .45564 .43436 L .44556 .43513 L F
.49824 .40395 m .49836 .40939 L .49654 .40947 L .933 .279 0 r
F
.50007 .40385 m .49836 .40939 L .49824 .40395 L .921 .277 0 r
F
.48706 .40389 m .48453 .40926 L .48488 .40364 L 1 .381 0 r
F
.48706 .40389 m .48685 .40944 L .48453 .40926 L F
.5079 .39763 m .50822 .40324 L .50597 .40342 L .864 .279 0 r
F
.51032 .39731 m .50822 .40324 L .5079 .39763 L .861 .288 0 r
F
.50007 .40385 m .50021 .4093 L .49836 .40939 L .921 .277 0 r
F
.50194 .40373 m .50021 .4093 L .50007 .40385 L .915 .278 0 r
F
.48316 .39762 m .47981 .40265 L .48078 .39692 L 1 .523 0 r
F
.48316 .39762 m .4825 .40324 L .47981 .40265 L F
.48322 .47631 m .48557 .48373 L .48201 .47855 L 0 .004 0 r
F
.48055 .4708 m .48322 .47631 L .48201 .47855 L .031 .079 0 r
F
.48188 .39133 m .4781 .3959 L .47968 .39022 L 1 .662 0 r
F
.48188 .39133 m .48078 .39692 L .4781 .3959 L F
.51579 .37758 m .5143 .38458 L .51304 .37884 L .545 .226 0 r
F
.51392 .37186 m .51579 .37758 L .51304 .37884 L .464 .194 0 r
F
.51381 .36441 m .51392 .37186 L .51195 .36636 L .361 .173 0 r
F
.5111 .35914 m .51381 .36441 L .51195 .36636 L .255 .139 0 r
F
.50194 .40373 m .5021 .4092 L .50021 .4093 L .915 .278 0 r
F
.5039 .40359 m .5021 .4092 L .50194 .40373 L .915 .282 0 r
F
.48732 .36636 m .48437 .37075 L .48511 .36767 L .829 .449 0 r
F
.53108 .42236 m .52425 .42805 L .52534 .42154 L 1 .769 0 r
F
.53199 .41527 m .53108 .42236 L .52534 .42154 L 1 .674 0 r
F
.53972 .4158 m .53108 .42236 L .53199 .41527 L 1 .757 0 r
F
.49278 .36007 m .49252 .35976 L .49747 .35689 L .575 .414 0 r
F
.49278 .36007 m .48924 .36362 L .49252 .35976 L F
.48488 .40364 m .48196 .40896 L .4825 .40324 L 1 .424 0 r
F
.48488 .40364 m .48453 .40926 L .48196 .40896 L F
.5039 .40359 m .50407 .4091 L .5021 .4092 L .915 .282 0 r
F
.50597 .40342 m .50407 .4091 L .5039 .40359 L .92 .288 0 r
F
.51239 .39112 m .51305 .39691 L .51032 .39731 L .767 .271 0 r
F
.51537 .39045 m .51305 .39691 L .51239 .39112 L .753 .283 0 r
F
.5143 .38458 m .51537 .39045 L .51239 .39112 L .656 .249 0 r
F
.51513 .45965 m .51177 .46275 L .51407 .45757 L .922 .52 0 r
F
.51513 .45965 m .5119 .46472 L .51177 .46275 L F
.51032 .39731 m .51071 .40302 L .50822 .40324 L .861 .288 0 r
F
.51305 .39691 m .51071 .40302 L .51032 .39731 L .86 .301 0 r
F
.46946 .4333 m .46451 .44086 L .4634 .43376 L .76 .347 0 r
F
.46946 .4333 m .4703 .43994 L .46451 .44086 L F
.41027 .32247 m .41516 .3139 L .44391 .32101 L .42 .436 0 r
F
.36829 .31808 m .41516 .3139 L .41027 .32247 L .476 .504 0 r
F
.48135 .38474 m .47723 .38862 L .4796 .38309 L 1 .816 0 r
F
.48135 .38474 m .47968 .39022 L .47723 .38862 L F
.50597 .40342 m .50617 .40898 L .50407 .4091 L .92 .288 0 r
F
.50822 .40324 m .50617 .40898 L .50597 .40342 L .93 .298 0 r
F
.50728 .47193 m .50358 .47602 L .50626 .47395 L 0 0 0 r
F
.49096 .40958 m .48892 .41508 L .48897 .40954 L 1 .312 0 r
F
.49096 .40958 m .49097 .41508 L .48892 .41508 L F
.49287 .40957 m .49097 .41508 L .49096 .40958 L .995 .298 0 r
F
.49287 .40957 m .49291 .41505 L .49097 .41508 L F
.49472 .40953 m .49291 .41505 L .49287 .40957 L .966 .289 0 r
F
.54008 .40793 m .53972 .4158 L .53199 .41527 L 1 .662 0 r
F
.55037 .40776 m .53972 .4158 L .54008 .40793 L 1 .731 0 r
F
.48897 .40954 m .48672 .41504 L .48685 .40944 L 1 .331 0 r
F
.48897 .40954 m .48892 .41508 L .48672 .41504 L F
.49472 .40953 m .49479 .415 L .49291 .41505 L .966 .289 0 r
F
.49654 .40947 m .49479 .415 L .49472 .40953 L .948 .283 0 r
F
.51746 .38348 m .51537 .39045 L .5143 .38458 L .637 .262 0 r
F
.51579 .37758 m .51746 .38348 L .5143 .38458 L .545 .226 0 r
F
.4825 .40324 m .47901 .40851 L .47981 .40265 L 1 .479 0 r
F
.4825 .40324 m .48196 .40896 L .47901 .40851 L F
.49654 .40947 m .49664 .41493 L .49479 .415 L .948 .283 0 r
F
.49836 .40939 m .49664 .41493 L .49654 .40947 L .937 .281 0 r
F
.52273 .4344 m .51764 .43924 L .51895 .43329 L 1 .842 0 r
F
.52273 .4344 m .52086 .44055 L .51764 .43924 L F
.52425 .42805 m .52273 .4344 L .51895 .43329 L 1 .757 0 r
F
.50822 .40324 m .50844 .40887 L .50617 .40898 L .93 .298 0 r
F
.51071 .40302 m .50844 .40887 L .50822 .40324 L .944 .313 0 r
F
.48685 .40944 m .4843 .41494 L .48453 .40926 L 1 .357 0 r
F
.48685 .40944 m .48672 .41504 L .4843 .41494 L F
.46301 .42659 m .45564 .43436 L .45512 .42652 L .898 .462 0 r
F
.46301 .42659 m .4634 .43376 L .45564 .43436 L F
.49836 .40939 m .49847 .41485 L .49664 .41493 L .937 .281 0 r
F
.50021 .4093 m .49847 .41485 L .49836 .40939 L .935 .281 0 r
F
.48078 .39692 m .4767 .40178 L .4781 .3959 L 1 .606 0 r
F
.48078 .39692 m .47981 .40265 L .4767 .40178 L F
.52086 .44055 m .51614 .44503 L .51764 .43924 L 1 .912 0 r
F
.52086 .44055 m .51872 .44647 L .51614 .44503 L F
.51305 .39691 m .51353 .40275 L .51071 .40302 L .86 .301 0 r
F
.51622 .39641 m .51353 .40275 L .51305 .39691 L .86 .321 0 r
F
.51537 .39045 m .51622 .39641 L .51305 .39691 L .753 .283 0 r
F
.52425 .42805 m .51895 .43329 L .52 .42719 L 1 .757 0 r
F
.52534 .42154 m .52425 .42805 L .52 .42719 L 1 .671 0 r
F
.50021 .4093 m .50032 .41477 L .49847 .41485 L .935 .281 0 r
F
.5021 .4092 m .50032 .41477 L .50021 .4093 L .94 .285 0 r
F
.51647 .36999 m .51579 .37758 L .51392 .37186 L .445 .205 0 r
F
.51381 .36441 m .51647 .36999 L .51392 .37186 L .361 .173 0 r
F
.48453 .40926 m .48157 .41476 L .48196 .40896 L 1 .391 0 r
F
.48453 .40926 m .4843 .41494 L .48157 .41476 L F
.51071 .40302 m .51095 .40875 L .50844 .40887 L .944 .313 0 r
F
.51353 .40275 m .51095 .40875 L .51071 .40302 L .96 .334 0 r
F
.47726 .45161 m .47553 .45906 L .4734 .45286 L .446 .192 0 r
F
.47594 .44548 m .4734 .45286 L .47163 .44647 L .536 .226 0 r
F
.47594 .44548 m .47726 .45161 L .4734 .45286 L F
.5021 .4092 m .50222 .4147 L .50032 .41477 L .94 .285 0 r
F
.50407 .4091 m .50222 .4147 L .5021 .4092 L .952 .292 0 r
F
.47884 .45761 m .47795 .46504 L .47553 .45906 L .357 .16 0 r
F
.47726 .45161 m .47884 .45761 L .47553 .45906 L .446 .192 0 r
F
.51889 .38955 m .51622 .39641 L .51537 .39045 L .743 .304 0 r
F
.51746 .38348 m .51889 .38955 L .51537 .39045 L .637 .262 0 r
F
.50407 .4091 m .5042 .41462 L .50222 .4147 L .952 .292 0 r
F
.50617 .40898 m .5042 .41462 L .50407 .4091 L .971 .303 0 r
F
.52534 .42154 m .52 .42719 L .52074 .42098 L 1 .671 0 r
F
.52595 .41492 m .52534 .42154 L .52074 .42098 L 1 .591 0 r
F
.53199 .41527 m .52534 .42154 L .52595 .41492 L 1 .674 0 r
F
.47494 .43924 m .47163 .44647 L .4703 .43994 L .641 .267 0 r
F
.47494 .43924 m .47594 .44548 L .47163 .44647 L F
.51872 .44647 m .51452 .45065 L .51614 .44503 L 1 .933 0 r
F
.51872 .44647 m .51642 .45214 L .51452 .45065 L F
.48199 .37786 m .47778 .38074 L .48114 .37554 L 1 .856 0 r
F
.48199 .37786 m .4796 .38309 L .47778 .38074 L F
.53219 .40808 m .53199 .41527 L .52595 .41492 L 1 .588 0 r
F
.54008 .40793 m .53199 .41527 L .53219 .40808 L 1 .662 0 r
F
.5121 .35647 m .51381 .36441 L .5111 .35914 L .242 .16 0 r
F
.51353 .40275 m .51381 .40862 L .51095 .40875 L .96 .334 0 r
F
.51682 .40243 m .51381 .40862 L .51353 .40275 L .977 .363 0 r
F
.51622 .39641 m .51682 .40243 L .51353 .40275 L .86 .321 0 r
F
.50617 .40898 m .50629 .41456 L .5042 .41462 L .971 .303 0 r
F
.50844 .40887 m .50629 .41456 L .50617 .40898 L .998 .318 0 r
F
.48196 .40896 m .47843 .41446 L .47901 .40851 L 1 .434 0 r
F
.48196 .40896 m .48157 .41476 L .47843 .41446 L F
.47968 .39022 m .47499 .39444 L .47723 .38862 L 1 .772 0 r
F
.47968 .39022 m .4781 .3959 L .47499 .39444 L F
.48063 .46345 m .48055 .4708 L .47795 .46504 L .244 .123 0 r
F
.47884 .45761 m .48063 .46345 L .47795 .46504 L .357 .16 0 r
F
.47981 .40265 m .47554 .40783 L .4767 .40178 L 1 .547 0 r
F
.47981 .40265 m .47901 .40851 L .47554 .40783 L F
.52 .39575 m .51682 .40243 L .51622 .39641 L .862 .35 0 r
F
.51889 .38955 m .52 .39575 L .51622 .39641 L .743 .304 0 r
F
.48322 .47631 m .48585 .48158 L .48557 .48373 L 0 .004 0 r
F
.50844 .40887 m .50855 .41451 L .50629 .41456 L .998 .318 0 r
F
.51095 .40875 m .50855 .41451 L .50844 .40887 L 1 .34 0 r
F
.48892 .41508 m .48668 .42068 L .48672 .41504 L 1 .314 0 r
F
.48892 .41508 m .48893 .42065 L .48668 .42068 L F
.49097 .41508 m .48893 .42065 L .48892 .41508 L .984 .3 0 r
F
.49097 .41508 m .49101 .42061 L .48893 .42065 L F
.49291 .41505 m .49101 .42061 L .49097 .41508 L .961 .29 0 r
F
.46915 .42662 m .4634 .43376 L .46301 .42659 L .904 .408 0 r
F
.46915 .42662 m .46946 .4333 L .4634 .43376 L F
.49291 .41505 m .49298 .42054 L .49101 .42061 L .961 .29 0 r
F
.49479 .415 m .49298 .42054 L .49291 .41505 L .946 .284 0 r
F
.48672 .41504 m .48419 .42067 L .4843 .41494 L 1 .333 0 r
F
.48672 .41504 m .48668 .42068 L .48419 .42067 L F
.51899 .37587 m .51746 .38348 L .51579 .37758 L .529 .242 0 r
F
.51647 .36999 m .51899 .37587 L .51579 .37758 L .445 .205 0 r
F
.49479 .415 m .49488 .42047 L .49298 .42054 L .946 .284 0 r
F
.49664 .41493 m .49488 .42047 L .49479 .415 L .938 .281 0 r
F
.51095 .40875 m .51105 .41449 L .50855 .41451 L 1 .34 0 r
F
.51381 .40862 m .51105 .41449 L .51095 .40875 L 1 .369 0 r
F
.4743 .43294 m .4703 .43994 L .46946 .4333 L .764 .314 0 r
F
.4743 .43294 m .47494 .43924 L .4703 .43994 L F
.4843 .41494 m .48137 .42061 L .48157 .41476 L 1 .358 0 r
F
.4843 .41494 m .48419 .42067 L .48137 .42061 L F
.49664 .41493 m .49673 .4204 L .49488 .42047 L .938 .281 0 r
F
.49847 .41485 m .49673 .4204 L .49664 .41493 L F
.52595 .41492 m .52074 .42098 L .52113 .41469 L 1 .591 0 r
F
.52603 .40823 m .52595 .41492 L .52113 .41469 L 1 .517 0 r
F
.53219 .40808 m .52595 .41492 L .52603 .40823 L 1 .588 0 r
F
.51682 .40243 m .51714 .4085 L .51381 .40862 L .977 .363 0 r
F
.52075 .40204 m .51714 .4085 L .51682 .40243 L .991 .401 0 r
F
.52 .39575 m .52075 .40204 L .51682 .40243 L .862 .35 0 r
F
.51381 .40862 m .51389 .4145 L .51105 .41449 L 1 .369 0 r
F
.51714 .4085 m .51389 .4145 L .51381 .40862 L 1 .407 0 r
F
.49847 .41485 m .49857 .42032 L .49673 .4204 L .938 .281 0 r
F
.50032 .41477 m .49857 .42032 L .49847 .41485 L .946 .284 0 r
F
.46895 .48969 m .47975 .48825 L .48246 .48683 L .115 .32 0 r
F
.46895 .48969 m .46501 .48957 L .47975 .48825 L F
.5119 .46472 m .50964 .46771 L .51177 .46275 L .718 .419 0 r
F
.50032 .41477 m .50042 .42025 L .49857 .42032 L .946 .284 0 r
F
.50222 .4147 m .50042 .42025 L .50032 .41477 L .962 .29 0 r
F
.48157 .41476 m .47809 .42049 L .47843 .41446 L 1 .391 0 r
F
.48157 .41476 m .48137 .42061 L .47809 .42049 L F
.47901 .40851 m .47469 .414 L .47554 .40783 L 1 .489 0 r
F
.47901 .40851 m .47843 .41446 L .47469 .414 L F
.52074 .42098 m .51647 .4266 L .51695 .42061 L 1 .58 0 r
F
.52074 .42098 m .52 .42719 L .51647 .4266 L F
.52113 .41469 m .52074 .42098 L .51695 .42061 L 1 .516 0 r
F
.51714 .4085 m .51719 .41457 L .51389 .4145 L 1 .407 0 r
F
.52113 .40836 m .51719 .41457 L .51714 .4085 L 1 .456 0 r
F
.52075 .40204 m .52113 .40836 L .51714 .4085 L .991 .401 0 r
F
.52 .42719 m .51575 .43251 L .51647 .4266 L 1 .648 0 r
F
.52 .42719 m .51895 .43329 L .51575 .43251 L F
.50222 .4147 m .50231 .4202 L .50042 .42025 L .962 .29 0 r
F
.5042 .41462 m .50231 .4202 L .50222 .4147 L .987 .301 0 r
F
.52113 .41469 m .51695 .42061 L .51719 .41457 L 1 .516 0 r
F
.52113 .40836 m .52113 .41469 L .51719 .41457 L 1 .456 0 r
F
.52603 .40823 m .52113 .41469 L .52113 .40836 L 1 .517 0 r
F
.51642 .45214 m .51286 .45609 L .51452 .45065 L 1 .834 0 r
F
.51642 .45214 m .51407 .45757 L .51286 .45609 L F
.52124 .38201 m .51889 .38955 L .51746 .38348 L .625 .285 0 r
F
.51899 .37587 m .52124 .38201 L .51746 .38348 L .529 .242 0 r
F
.4781 .3959 m .473 .40053 L .47499 .39444 L 1 .703 0 r
F
.4781 .3959 m .4767 .40178 L .473 .40053 L F
.5042 .41462 m .50427 .42015 L .50231 .4202 L .987 .301 0 r
F
.50629 .41456 m .50427 .42015 L .5042 .41462 L 1 .316 0 r
F
.48256 .46913 m .48322 .47631 L .48055 .4708 L .088 .073 0 r
F
.48063 .46345 m .48256 .46913 L .48055 .4708 L .244 .123 0 r
F
.52558 .40153 m .52113 .40836 L .52075 .40204 L .999 .45 0 r
F
.52558 .40153 m .52603 .40823 L .52113 .40836 L F
.47405 .4266 m .46946 .4333 L .46915 .42662 L .902 .366 0 r
F
.47405 .4266 m .4743 .43294 L .46946 .4333 L F
.51719 .41457 m .51377 .42037 L .51389 .4145 L 1 .454 0 r
F
.51719 .41457 m .51695 .42061 L .51377 .42037 L F
.50629 .41456 m .50634 .42014 L .50427 .42015 L 1 .316 0 r
F
.50855 .41451 m .50634 .42014 L .50629 .41456 L 1 .337 0 r
F
.51895 .43329 m .51485 .43832 L .51575 .43251 L 1 .715 0 r
F
.51895 .43329 m .51764 .43924 L .51485 .43832 L F
.49797 .49943 m .50695 .5049 L .50328 .50195 L .72 .092 0 r
F
.52314 .38836 m .52 .39575 L .51889 .38955 L .736 .334 0 r
F
.52124 .38201 m .52314 .38836 L .51889 .38955 L .625 .285 0 r
F
.52461 .39489 m .52075 .40204 L .52 .39575 L .861 .389 0 r
F
.52461 .39489 m .52558 .40153 L .52075 .40204 L F
.50855 .41451 m .50856 .42016 L .50634 .42014 L 1 .337 0 r
F
.51105 .41449 m .50856 .42016 L .50855 .41451 L 1 .366 0 r
F
.51389 .4145 m .51101 .42023 L .51105 .41449 L 1 .404 0 r
F
.51389 .4145 m .51377 .42037 L .51101 .42023 L F
.51105 .41449 m .51101 .42023 L .50856 .42016 L 1 .366 0 r
F
.52314 .38836 m .52461 .39489 L .52 .39575 L .736 .334 0 r
F
.53165 .40088 m .52603 .40823 L .52558 .40153 L .994 .51 0 r
F
.53165 .40088 m .53219 .40808 L .52603 .40823 L F
.47843 .41446 m .47418 .42028 L .47469 .414 L 1 .434 0 r
F
.47843 .41446 m .47809 .42049 L .47418 .42028 L F
.48437 .37075 m .48057 .37226 L .48511 .36767 L 1 .642 0 r
F
.48437 .37075 m .48114 .37554 L .48057 .37226 L F
.48668 .42068 m .48422 .42642 L .48419 .42067 L .966 .308 0 r
F
.48668 .42068 m .48674 .42634 L .48422 .42642 L F
.48893 .42065 m .48674 .42634 L .48668 .42068 L .947 .295 0 r
F
.48419 .42067 m .48136 .4265 L .48137 .42061 L .988 .326 0 r
F
.48419 .42067 m .48422 .42642 L .48136 .4265 L F
.48893 .42065 m .48901 .42624 L .48674 .42634 L .947 .295 0 r
F
.49101 .42061 m .48901 .42624 L .48893 .42065 L .933 .286 0 r
F
.51578 .36175 m .51647 .36999 L .51381 .36441 L .353 .192 0 r
F
.5121 .35647 m .51578 .36175 L .51381 .36441 L .242 .16 0 r
F
.48137 .42061 m .47803 .42656 L .47809 .42049 L 1 .35 0 r
F
.48137 .42061 m .48136 .4265 L .47803 .42656 L F
.51695 .42061 m .51346 .4262 L .51377 .42037 L 1 .503 0 r
F
.51695 .42061 m .51647 .4266 L .51346 .4262 L F
.49101 .42061 m .49111 .42615 L .48901 .42624 L .933 .286 0 r
F
.49298 .42054 m .49111 .42615 L .49101 .42061 L .925 .281 0 r
F
.53943 .40002 m .53219 .40808 L .53165 .40088 L .972 .577 0 r
F
.53943 .40002 m .54008 .40793 L .53219 .40808 L F
.49197 .4932 m .49797 .49943 L .49449 .49551 L .838 .165 0 r
F
.4796 .38309 m .47444 .38636 L .47778 .38074 L 1 .927 0 r
F
.4796 .38309 m .47723 .38862 L .47444 .38636 L F
.49298 .42054 m .49309 .42606 L .49111 .42615 L .925 .281 0 r
F
.49488 .42047 m .49309 .42606 L .49298 .42054 L .922 .278 0 r
F
.4767 .40178 m .47135 .40684 L .473 .40053 L 1 .628 0 r
F
.4767 .40178 m .47554 .40783 L .47135 .40684 L F
.47875 .4387 m .47594 .44548 L .47494 .43924 L .655 .251 0 r
F
.47825 .43264 m .47494 .43924 L .4743 .43294 L .769 .291 0 r
F
.47825 .43264 m .47875 .4387 L .47494 .43924 L F
.51764 .43924 m .51381 .44402 L .51485 .43832 L 1 .777 0 r
F
.51764 .43924 m .51614 .44503 L .51381 .44402 L F
.47951 .44472 m .47726 .45161 L .47594 .44548 L .556 .217 0 r
F
.47875 .4387 m .47951 .44472 L .47594 .44548 L .655 .251 0 r
F
.47809 .42049 m .47405 .4266 L .47418 .42028 L 1 .382 0 r
F
.47809 .42049 m .47803 .42656 L .47405 .4266 L F
.46795 .64586 m .47479 .65783 L .46212 .65136 L .177 .241 0 r
F
.46795 .64586 m .47728 .6522 L .47479 .65783 L F
.49488 .42047 m .49499 .42597 L .49309 .42606 L .922 .278 0 r
F
.49673 .4204 m .49499 .42597 L .49488 .42047 L .925 .278 0 r
F
.47803 .42656 m .4743 .43294 L .47405 .4266 L .896 .334 0 r
F
.47803 .42656 m .47825 .43264 L .4743 .43294 L F
.54958 .39889 m .54008 .40793 L .53943 .40002 L .931 .643 0 r
F
.54958 .39889 m .55037 .40776 L .54008 .40793 L F
.49673 .4204 m .49684 .42588 L .49499 .42597 L .925 .278 0 r
F
.49857 .42032 m .49684 .42588 L .49673 .4204 L .935 .28 0 r
F
.4805 .45066 m .47884 .45761 L .47726 .45161 L .47 .186 0 r
F
.47951 .44472 m .4805 .45066 L .47726 .45161 L .556 .217 0 r
F
.46938 .41994 m .46915 .42662 L .46301 .42659 L 1 .476 0 r
F
.47418 .42028 m .46915 .42662 L .46938 .41994 L 1 .423 0 r
F
.47418 .42028 m .47405 .4266 L .46915 .42662 L F
.51377 .42037 m .51083 .42594 L .51101 .42023 L 1 .44 0 r
F
.51377 .42037 m .51346 .4262 L .51083 .42594 L F
.51647 .4266 m .51299 .43198 L .51346 .4262 L 1 .553 0 r
F
.51647 .4266 m .51575 .43251 L .51299 .43198 L F
.46335 .41943 m .46301 .42659 L .45512 .42652 L 1 .539 0 r
F
.46938 .41994 m .46301 .42659 L .46335 .41943 L 1 .476 0 r
F
.49857 .42032 m .49867 .42581 L .49684 .42588 L .935 .28 0 r
F
.50042 .42025 m .49867 .42581 L .49857 .42032 L .953 .286 0 r
F
.47554 .40783 m .47013 .41333 L .47135 .40684 L 1 .555 0 r
F
.47554 .40783 m .47469 .414 L .47013 .41333 L F
.48136 .4265 m .47825 .43264 L .47803 .42656 L .89 .311 0 r
F
.47469 .414 m .47418 .42028 L .46938 .41994 L 1 .487 0 r
F
.53038 .39374 m .52558 .40153 L .52461 .39489 L .856 .439 0 r
F
.53038 .39374 m .53165 .40088 L .52558 .40153 L F
.45563 .41868 m .45512 .42652 L .44484 .42637 L 1 .609 0 r
F
.46335 .41943 m .45512 .42652 L .45563 .41868 L 1 .539 0 r
F
.56304 .39736 m .55037 .40776 L .54958 .39889 L .876 .699 0 r
F
.56304 .39736 m .56397 .40758 L .55037 .40776 L F
.50042 .42025 m .50051 .42574 L .49867 .42581 L .953 .286 0 r
F
.50231 .4202 m .50051 .42574 L .50042 .42025 L .98 .295 0 r
F
.47469 .414 m .46938 .41994 L .47013 .41333 L 1 .487 0 r
F
.48136 .4265 m .48156 .43239 L .47825 .43264 L .89 .311 0 r
F
.48422 .42642 m .48156 .43239 L .48136 .4265 L .885 .295 0 r
F
.51101 .42023 m .50848 .42579 L .50856 .42016 L 1 .391 0 r
F
.51101 .42023 m .51083 .42594 L .50848 .42579 L F
.50231 .4202 m .50238 .4257 L .50051 .42574 L .98 .295 0 r
F
.50427 .42015 m .50238 .4257 L .50231 .4202 L 1 .308 0 r
F
.48422 .42642 m .4844 .43219 L .48156 .43239 L .885 .295 0 r
F
.48674 .42634 m .4844 .43219 L .48422 .42642 L .881 .284 0 r
F
.50856 .42016 m .50632 .42571 L .50634 .42014 L 1 .355 0 r
F
.50856 .42016 m .50848 .42579 L .50632 .42571 L F
.50427 .42015 m .5043 .42569 L .50238 .4257 L 1 .308 0 r
F
.50634 .42014 m .5043 .42569 L .50427 .42015 L 1 .328 0 r
F
.45911 .63887 m .46212 .65136 L .45009 .644 L .293 .276 0 r
F
.45911 .63887 m .46795 .64586 L .46212 .65136 L F
.48156 .43239 m .47875 .4387 L .47825 .43264 L .777 .276 0 r
F
.50634 .42014 m .50632 .42571 L .5043 .42569 L 1 .328 0 r
F
.44554 .41759 m .44484 .42637 L .43125 .42612 L .975 .676 0 r
F
.45563 .41868 m .44484 .42637 L .44554 .41759 L 1 .609 0 r
F
.48169 .45652 m .48063 .46345 L .47884 .45761 L .392 .158 0 r
F
.4805 .45066 m .48169 .45652 L .47884 .45761 L .47 .186 0 r
F
.48674 .42634 m .4869 .43201 L .4844 .43219 L .881 .284 0 r
F
.48901 .42624 m .4869 .43201 L .48674 .42634 L .88 .277 0 r
F
.5811 .39528 m .56397 .40758 L .56304 .39736 L .815 .735 0 r
F
.5811 .39528 m .58213 .40737 L .56397 .40758 L F
.51407 .45757 m .51124 .46136 L .51286 .45609 L 1 .574 0 r
F
.51407 .45757 m .51177 .46275 L .51124 .46136 L F
.48453 .47464 m .48585 .48158 L .48322 .47631 L 0 .003 0 r
F
.48256 .46913 m .48453 .47464 L .48322 .47631 L .088 .073 0 r
F
.51614 .44503 m .51269 .4496 L .51381 .44402 L 1 .817 0 r
F
.51614 .44503 m .51452 .45065 L .51269 .4496 L F
.51575 .43251 m .51239 .43769 L .51299 .43198 L 1 .602 0 r
F
.51575 .43251 m .51485 .43832 L .51239 .43769 L F
.51941 .36745 m .51899 .37587 L .51647 .36999 L .438 .228 0 r
F
.51578 .36175 m .51941 .36745 L .51647 .36999 L .353 .192 0 r
F
.48901 .42624 m .48916 .43185 L .4869 .43201 L .88 .277 0 r
F
.49111 .42615 m .48916 .43185 L .48901 .42624 L .882 .273 0 r
F
.63202 .60748 m .59303 .61317 L .60356 .60206 L .687 .808 0 r
F
.64291 .59328 m .63202 .60748 L .60356 .60206 L .683 .796 0 r
F
.68555 .59769 m .63202 .60748 L .64291 .59328 L .623 .725 0 r
F
.30867 .59669 m .25936 .61998 L .245 .59701 L .559 .628 0 r
F
.30867 .59669 m .31759 .61507 L .25936 .61998 L F
.48196 .43828 m .47951 .44472 L .47875 .4387 L .675 .243 0 r
F
.48156 .43239 m .48196 .43828 L .47875 .4387 L .777 .276 0 r
F
.51346 .4262 m .51054 .43162 L .51083 .42594 L 1 .475 0 r
F
.51346 .4262 m .51299 .43198 L .51054 .43162 L F
.47013 .41333 m .46938 .41994 L .46335 .41943 L 1 .551 0 r
F
.49111 .42615 m .49125 .43171 L .48916 .43185 L .882 .273 0 r
F
.49309 .42606 m .49125 .43171 L .49111 .42615 L .887 .271 0 r
F
.52843 .38676 m .52461 .39489 L .52314 .38836 L .73 .376 0 r
F
.52843 .38676 m .53038 .39374 L .52461 .39489 L F
.46397 .32612 m .46967 .32481 L .48215 .33036 L .168 .301 0 r
F
.44391 .32101 m .46967 .32481 L .46397 .32612 L .319 .358 0 r
F
.4844 .43219 m .48196 .43828 L .48156 .43239 L .788 .266 0 r
F
.48924 .36362 m .48511 .36767 L .48674 .36332 L .796 .478 0 r
F
.47723 .38862 m .47129 .39237 L .47444 .38636 L 1 .89 0 r
F
.47723 .38862 m .47499 .39444 L .47129 .39237 L F
.60557 .39245 m .58213 .40737 L .5811 .39528 L .757 .75 0 r
F
.60557 .39245 m .60661 .40713 L .58213 .40737 L F
.43218 .41604 m .43125 .42612 L .41308 .42573 L .909 .729 0 r
F
.44554 .41759 m .43125 .42612 L .43218 .41604 L .975 .676 0 r
F
.50695 .5049 m .51952 .50899 L .51617 .50734 L .516 0 0 r
F
.49309 .42606 m .49322 .43158 L .49125 .43171 L .887 .271 0 r
F
.49499 .42597 m .49322 .43158 L .49309 .42606 L .896 .271 0 r
F
.50358 .47602 m .50412 .47819 L .50626 .47395 L .006 0 0 r
F
.50358 .47602 m .50055 .47978 L .50412 .47819 L F
.49499 .42597 m .49511 .43147 L .49322 .43158 L .896 .271 0 r
F
.49684 .42588 m .49511 .43147 L .49499 .42597 L .91 .273 0 r
F
.48254 .44414 m .4805 .45066 L .47951 .44472 L .584 .214 0 r
F
.48196 .43828 m .48254 .44414 L .47951 .44472 L .675 .243 0 r
F
.51083 .42594 m .50831 .4314 L .50848 .42579 L 1 .415 0 r
F
.51083 .42594 m .51054 .43162 L .50831 .4314 L F
.4844 .43219 m .48472 .43795 L .48196 .43828 L .788 .266 0 r
F
.4869 .43201 m .48472 .43795 L .4844 .43219 L .801 .261 0 r
F
.48302 .46226 m .48256 .46913 L .48063 .46345 L .299 .127 0 r
F
.48169 .45652 m .48302 .46226 L .48063 .46345 L .392 .158 0 r
F
.52282 .37355 m .52124 .38201 L .51899 .37587 L .522 .27 0 r
F
.51941 .36745 m .52282 .37355 L .51899 .37587 L .438 .228 0 r
F
.53776 .3922 m .53165 .40088 L .53038 .39374 L .842 .5 0 r
F
.53776 .3922 m .53943 .40002 L .53165 .40088 L F
.63906 .38855 m .60661 .40713 L .60557 .39245 L .708 .749 0 r
F
.63906 .38855 m .6398 .40684 L .60661 .40713 L F
.52587 .38 m .52314 .38836 L .52124 .38201 L .619 .32 0 r
F
.52587 .38 m .52843 .38676 L .52314 .38836 L F
.49684 .42588 m .49695 .43137 L .49511 .43147 L .91 .273 0 r
F
.49867 .42581 m .49695 .43137 L .49684 .42588 L .929 .278 0 r
F
.47013 .41333 m .46335 .41943 L .46442 .41235 L 1 .551 0 r
F
.47135 .40684 m .47013 .41333 L .46442 .41235 L 1 .633 0 r
F
.51485 .43832 m .51168 .44332 L .51239 .43769 L 1 .649 0 r
F
.51485 .43832 m .51381 .44402 L .51168 .44332 L F
.49867 .42581 m .49877 .43129 L .49695 .43137 L .929 .278 0 r
F
.50051 .42574 m .49877 .43129 L .49867 .42581 L .957 .286 0 r
F
.50848 .42579 m .50625 .43127 L .50632 .42571 L 1 .37 0 r
F
.50848 .42579 m .50831 .4314 L .50625 .43127 L F
.52282 .37355 m .52587 .38 L .52124 .38201 L .522 .27 0 r
F
.48472 .43795 m .48254 .44414 L .48196 .43828 L .699 .239 0 r
F
.55457 .51333 m .55775 .51111 L .58807 .51158 L .19 .341 0 r
F
.53405 .51083 m .55775 .51111 L .55457 .51333 L .003 .278 0 r
F
.4869 .43201 m .48717 .43768 L .48472 .43795 L .801 .261 0 r
F
.48916 .43185 m .48717 .43768 L .4869 .43201 L .816 .259 0 r
F
.50051 .42574 m .50058 .43124 L .49877 .43129 L .957 .286 0 r
F
.50238 .4257 m .50058 .43124 L .50051 .42574 L .994 .297 0 r
F
.41423 .41384 m .41308 .42573 L .38856 .42514 L .836 .761 0 r
F
.43218 .41604 m .41308 .42573 L .41423 .41384 L .909 .729 0 r
F
.51299 .43198 m .51015 .43726 L .51054 .43162 L 1 .509 0 r
F
.51299 .43198 m .51239 .43769 L .51015 .43726 L F
.47499 .39444 m .46849 .39875 L .47129 .39237 L 1 .81 0 r
F
.47499 .39444 m .473 .40053 L .46849 .39875 L F
.50632 .42571 m .50429 .43122 L .5043 .42569 L 1 .338 0 r
F
.50632 .42571 m .50625 .43127 L .50429 .43122 L F
.50238 .4257 m .50241 .43121 L .50058 .43124 L .994 .297 0 r
F
.5043 .42569 m .50241 .43121 L .50238 .4257 L 1 .314 0 r
F
.49747 .35689 m .49773 .35432 L .50462 .35239 L .614 .451 0 r
F
.49747 .35689 m .49252 .35976 L .49773 .35432 L F
.5043 .42569 m .50429 .43122 L .50241 .43121 L 1 .314 0 r
F
.46442 .41235 m .46335 .41943 L .45563 .41868 L 1 .624 0 r
F
.5089 .46947 m .50626 .47395 L .50778 .47247 L 0 0 0 r
F
.53006 .63836 m .51914 .63812 L .52825 .63262 L .651 .546 0 r
F
.53006 .63836 m .51757 .64371 L .51914 .63812 L F
.54249 .6321 m .53006 .63836 L .52825 .63262 L .724 .721 0 r
F
.54249 .6321 m .52825 .63262 L .53731 .62644 L F
.55437 .6249 m .54249 .6321 L .53731 .62644 L .806 .887 0 r
F
.4833 .44995 m .48169 .45652 L .4805 .45066 L .505 .187 0 r
F
.48254 .44414 m .4833 .44995 L .4805 .45066 L .584 .214 0 r
F
.51452 .45065 m .51153 .45505 L .51269 .4496 L 1 .803 0 r
F
.51452 .45065 m .51286 .45609 L .51153 .45505 L F
.68525 .38314 m .6398 .40684 L .63906 .38855 L .67 .737 0 r
F
.68525 .38314 m .68504 .40649 L .6398 .40684 L F
.47135 .40684 m .46442 .41235 L .46616 .40543 L 1 .633 0 r
F
.473 .40053 m .47135 .40684 L .46616 .40543 L 1 .72 0 r
F
.48916 .43185 m .48939 .43745 L .48717 .43768 L .816 .259 0 r
F
.49125 .43171 m .48939 .43745 L .48916 .43185 L .832 .259 0 r
F
.48114 .37554 m .47585 .37742 L .48057 .37226 L 1 .927 0 r
F
.48114 .37554 m .47778 .38074 L .47585 .37742 L F
.473 .40053 m .46616 .40543 L .46849 .39875 L 1 .72 0 r
F
.49125 .43171 m .49145 .43727 L .48939 .43745 L .832 .259 0 r
F
.49322 .43158 m .49145 .43727 L .49125 .43171 L .849 .26 0 r
F
.48472 .43795 m .48518 .44369 L .48254 .44414 L .699 .239 0 r
F
.48717 .43768 m .48518 .44369 L .48472 .43795 L .726 .239 0 r
F
.59303 .61317 m .56523 .61679 L .57461 .60782 L .775 .902 0 r
F
.60356 .60206 m .59303 .61317 L .57461 .60782 L .783 .899 0 r
F
.495 .3367 m .50041 .33964 L .50346 .34402 L 0 .157 0 r
F
.51054 .43162 m .50808 .43698 L .50831 .4314 L 1 .437 0 r
F
.51054 .43162 m .51015 .43726 L .50808 .43698 L F
.48518 .44369 m .4833 .44995 L .48254 .44414 L .618 .215 0 r
F
.51287 .35281 m .51578 .36175 L .5121 .35647 L .261 .193 0 r
F
.49322 .43158 m .4934 .43711 L .49145 .43727 L .849 .26 0 r
F
.49511 .43147 m .4934 .43711 L .49322 .43158 L .869 .263 0 r
F
.48446 .46789 m .48453 .47464 L .48256 .46913 L .179 .086 0 r
F
.48302 .46226 m .48446 .46789 L .48256 .46913 L .299 .127 0 r
F
.74953 .37559 m .68504 .40649 L .68525 .38314 L .642 .722 0 r
F
.74953 .37559 m .74693 .40605 L .68504 .40649 L F
.32909 .67564 m .37169 .6644 L .38261 .66945 L .314 .374 0 r
F
.32909 .67564 m .31213 .66668 L .37169 .6644 L F
.48453 .47464 m .48649 .47998 L .48585 .48158 L 0 .003 0 r
F
.51381 .44402 m .51091 .44886 L .51168 .44332 L 1 .686 0 r
F
.51381 .44402 m .51269 .4496 L .51091 .44886 L F
.48419 .4557 m .48302 .46226 L .48169 .45652 L .434 .163 0 r
F
.4833 .44995 m .48419 .4557 L .48169 .45652 L .505 .187 0 r
F
.49511 .43147 m .49526 .43698 L .4934 .43711 L .869 .263 0 r
F
.49695 .43137 m .49526 .43698 L .49511 .43147 L .892 .268 0 r
F
.51177 .46275 m .50974 .46646 L .51124 .46136 L .846 .421 0 r
F
.51177 .46275 m .50964 .46771 L .50974 .46646 L F
.39327 .60873 m .37134 .62552 L .36098 .61143 L .573 .605 0 r
F
.39327 .60873 m .40048 .62065 L .37134 .62552 L F
.51239 .43769 m .50969 .44284 L .51015 .43726 L 1 .539 0 r
F
.51239 .43769 m .51168 .44332 L .50969 .44284 L F
.48717 .43768 m .48754 .44334 L .48518 .44369 L .726 .239 0 r
F
.48939 .43745 m .48754 .44334 L .48717 .43768 L .754 .241 0 r
F
.50831 .4314 m .50613 .43682 L .50625 .43127 L 1 .383 0 r
F
.50831 .4314 m .50808 .43698 L .50613 .43682 L F
.38988 .41073 m .38856 .42514 L .35524 .42428 L .77 .771 0 r
F
.41423 .41384 m .38856 .42514 L .38988 .41073 L .836 .761 0 r
F
.42242 .61703 m .41077 .63174 L .40048 .62065 L .531 .512 0 r
F
.42242 .61703 m .42981 .62676 L .41077 .63174 L F
.415 .494 m .44194 .48883 L .44416 .49142 L .328 .376 0 r
F
.415 .494 m .41131 .48834 L .44194 .48883 L F
.54788 .34373 m .56769 .33045 L .5767 .33801 L .506 .479 0 r
F
.49695 .43137 m .49708 .43687 L .49526 .43698 L .892 .268 0 r
F
.49877 .43129 m .49708 .43687 L .49695 .43137 L .92 .274 0 r
F
.5474 .39011 m .53943 .40002 L .53776 .3922 L .817 .564 0 r
F
.5474 .39011 m .54958 .39889 L .53943 .40002 L F
.53515 .38458 m .53038 .39374 L .52843 .38676 L .723 .43 0 r
F
.53515 .38458 m .53776 .3922 L .53038 .39374 L F
.49877 .43129 m .49886 .43679 L .49708 .43687 L .92 .274 0 r
F
.50058 .43124 m .49886 .43679 L .49877 .43129 L .956 .284 0 r
F
.50625 .43127 m .50425 .43674 L .50429 .43122 L 1 .345 0 r
F
.50625 .43127 m .50613 .43682 L .50425 .43674 L F
.50058 .43124 m .50064 .43673 L .49886 .43679 L .956 .284 0 r
F
.50241 .43121 m .50064 .43673 L .50058 .43124 L 1 .298 0 r
F
.50429 .43122 m .50243 .43671 L .50241 .43121 L 1 .317 0 r
F
.50429 .43122 m .50425 .43674 L .50243 .43671 L F
.50241 .43121 m .50243 .43671 L .50064 .43673 L 1 .298 0 r
F
.45713 .41094 m .45563 .41868 L .44554 .41759 L 1 .7 0 r
F
.46442 .41235 m .45563 .41868 L .45713 .41094 L 1 .624 0 r
F
.48939 .43745 m .48969 .44306 L .48754 .44334 L .754 .241 0 r
F
.49145 .43727 m .48969 .44306 L .48939 .43745 L .783 .245 0 r
F
.48518 .44369 m .48576 .4494 L .4833 .44995 L .618 .215 0 r
F
.48754 .44334 m .48576 .4494 L .48518 .44369 L .657 .219 0 r
F
.48576 .4494 m .48419 .4557 L .4833 .44995 L .547 .193 0 r
F
.46616 .40543 m .46442 .41235 L .45713 .41094 L 1 .717 0 r
F
.51286 .45609 m .51041 .46037 L .51153 .45505 L 1 .682 0 r
F
.51286 .45609 m .51124 .46136 L .51041 .46037 L F
.45112 .63125 m .45009 .644 L .43917 .63578 L .387 .327 0 r
F
.45112 .63125 m .45911 .63887 L .45009 .644 L F
.49145 .43727 m .4917 .44283 L .48969 .44306 L .783 .245 0 r
F
.4934 .43711 m .4917 .44283 L .49145 .43727 L .811 .249 0 r
F
.51015 .43726 m .50779 .44253 L .50808 .43698 L 1 .455 0 r
F
.51015 .43726 m .50969 .44284 L .50779 .44253 L F
.4852 .46137 m .48446 .46789 L .48302 .46226 L .364 .138 0 r
F
.48419 .4557 m .4852 .46137 L .48302 .46226 L .434 .163 0 r
F
.57238 .6878 m .5852 .68688 L .62338 .69198 L .09 .305 0 r
F
.47778 .38074 m .47117 .38316 L .47585 .37742 L 1 1 0 r
F
.47778 .38074 m .47444 .38636 L .47117 .38316 L F
.36829 .31808 m .374 .30393 L .41516 .3139 L .476 .504 0 r
F
.30897 .31199 m .374 .30393 L .36829 .31808 L .512 .557 0 r
F
.4934 .43711 m .4936 .44264 L .4917 .44283 L .811 .249 0 r
F
.49526 .43698 m .4936 .44264 L .4934 .43711 L .84 .255 0 r
F
.48754 .44334 m .488 .44898 L .48576 .4494 L .657 .219 0 r
F
.48969 .44306 m .488 .44898 L .48754 .44334 L .697 .225 0 r
F
.51269 .4496 m .51013 .45432 L .51091 .44886 L 1 .707 0 r
F
.51269 .4496 m .51153 .45505 L .51013 .45432 L F
.51168 .44332 m .50918 .44837 L .50969 .44284 L 1 .564 0 r
F
.51168 .44332 m .51091 .44886 L .50918 .44837 L F
.48593 .4734 m .48649 .47998 L .48453 .47464 L .014 .03 0 r
F
.48446 .46789 m .48593 .4734 L .48453 .47464 L .179 .086 0 r
F
.50808 .43698 m .50597 .44234 L .50613 .43682 L 1 .392 0 r
F
.50808 .43698 m .50779 .44253 L .50597 .44234 L F
.49526 .43698 m .49543 .44249 L .4936 .44264 L .84 .255 0 r
F
.49708 .43687 m .49543 .44249 L .49526 .43698 L .872 .261 0 r
F
.4881 .33154 m .50041 .33964 L .495 .3367 L .093 .237 0 r
F
.48215 .33036 m .4881 .33154 L .495 .3367 L .002 .228 0 r
F
.51792 .35809 m .51941 .36745 L .51578 .36175 L .363 .225 0 r
F
.51287 .35281 m .51792 .35809 L .51578 .36175 L .261 .193 0 r
F
.46967 .32481 m .4881 .33154 L .48215 .33036 L .197 .295 0 r
F
.5317 .37727 m .52843 .38676 L .52587 .38 L .617 .368 0 r
F
.5317 .37727 m .53515 .38458 L .52843 .38676 L F
.48645 .45507 m .4852 .46137 L .48419 .4557 L .484 .172 0 r
F
.48576 .4494 m .48645 .45507 L .48419 .4557 L .547 .193 0 r
F
.49708 .43687 m .49721 .44237 L .49543 .44249 L .872 .261 0 r
F
.49886 .43679 m .49721 .44237 L .49708 .43687 L .908 .27 0 r
F
.488 .44898 m .48645 .45507 L .48576 .4494 L .595 .2 0 r
F
.51757 .64371 m .51037 .64296 L .51914 .63812 L .555 .452 0 r
F
.55437 .6249 m .53731 .62644 L .54595 .61958 L .806 .887 0 r
F
.56523 .61679 m .55437 .6249 L .54595 .61958 L .879 .985 0 r
F
.35651 .40635 m .35524 .42428 L .30971 .42305 L .714 .763 0 r
F
.38988 .41073 m .35524 .42428 L .35651 .40635 L .77 .771 0 r
F
.50613 .43682 m .50419 .44224 L .50425 .43674 L 1 .349 0 r
F
.50613 .43682 m .50597 .44234 L .50419 .44224 L F
.48969 .44306 m .49006 .44865 L .488 .44898 L .697 .225 0 r
F
.4917 .44283 m .49006 .44865 L .48969 .44306 L .736 .232 0 r
F
.49886 .43679 m .49897 .44228 L .49721 .44237 L .908 .27 0 r
F
.50064 .43673 m .49897 .44228 L .49886 .43679 L .951 .281 0 r
F
.49197 .4932 m .49454 .49756 L .49797 .49943 L .838 .165 0 r
F
.46616 .40543 m .45713 .41094 L .45957 .40342 L 1 .717 0 r
F
.46849 .39875 m .46616 .40543 L .45957 .40342 L 1 .817 0 r
F
.50425 .43674 m .50244 .44221 L .50243 .43671 L 1 .318 0 r
F
.50425 .43674 m .50419 .44224 L .50244 .44221 L F
.50064 .43673 m .5007 .44222 L .49897 .44228 L .951 .281 0 r
F
.50243 .43671 m .5007 .44222 L .50064 .43673 L 1 .296 0 r
F
.49797 .49943 m .50066 .50309 L .50695 .5049 L .72 .092 0 r
F
.49454 .49756 m .50066 .50309 L .49797 .49943 L .95 .172 0 r
F
.50243 .43671 m .50244 .44221 L .5007 .44222 L 1 .296 0 r
F
.48511 .36767 m .48039 .36763 L .48674 .36332 L .984 .715 0 r
F
.48511 .36767 m .48057 .37226 L .48039 .36763 L F
.50969 .44284 m .50747 .44804 L .50779 .44253 L 1 .467 0 r
F
.50969 .44284 m .50918 .44837 L .50747 .44804 L F
.4917 .44283 m .49199 .44838 L .49006 .44865 L .736 .232 0 r
F
.4936 .44264 m .49199 .44838 L .4917 .44283 L .775 .239 0 r
F
.48628 .46696 m .48593 .4734 L .48446 .46789 L .28 .108 0 r
F
.4852 .46137 m .48628 .46696 L .48446 .46789 L .364 .138 0 r
F
.47444 .38636 m .46676 .38945 L .47117 .38316 L 1 1 0 r
F
.47444 .38636 m .47129 .39237 L .46676 .38945 L F
.56017 .38725 m .54958 .39889 L .5474 .39011 L .784 .623 0 r
F
.56017 .38725 m .56304 .39736 L .54958 .39889 L F
.52755 .37036 m .52587 .38 L .52282 .37355 L .524 .313 0 r
F
.52755 .37036 m .5317 .37727 L .52587 .38 L F
.52288 .36395 m .52282 .37355 L .51941 .36745 L .444 .265 0 r
F
.51792 .35809 m .52288 .36395 L .51941 .36745 L .363 .225 0 r
F
.488 .44898 m .48853 .45459 L .48645 .45507 L .595 .2 0 r
F
.49006 .44865 m .48853 .45459 L .488 .44898 L .645 .21 0 r
F
.44763 .40894 m .44554 .41759 L .43218 .41604 L 1 .766 0 r
F
.45713 .41094 m .44554 .41759 L .44763 .40894 L 1 .7 0 r
F
.46849 .39875 m .45957 .40342 L .46283 .39622 L 1 .817 0 r
F
.47129 .39237 m .46849 .39875 L .46283 .39622 L 1 .918 0 r
F
.4936 .44264 m .49384 .44817 L .49199 .44838 L .775 .239 0 r
F
.49543 .44249 m .49384 .44817 L .4936 .44264 L .813 .246 0 r
F
.51091 .44886 m .50866 .45383 L .50918 .44837 L 1 .58 0 r
F
.51091 .44886 m .51013 .45432 L .50866 .45383 L F
.50626 .47395 m .50627 .47707 L .50778 .47247 L .046 0 0 r
F
.50626 .47395 m .50412 .47819 L .50627 .47707 L F
.47129 .39237 m .46283 .39622 L .46676 .38945 L 1 .918 0 r
F
.52288 .36395 m .52755 .37036 L .52282 .37355 L .444 .265 0 r
F
.48722 .46069 m .48628 .46696 L .4852 .46137 L .428 .153 0 r
F
.48645 .45507 m .48722 .46069 L .4852 .46137 L .484 .172 0 r
F
.51124 .46136 m .50937 .46559 L .51041 .46037 L 1 .469 0 r
F
.51124 .46136 m .50974 .46646 L .50937 .46559 L F
.50779 .44253 m .50579 .44784 L .50597 .44234 L 1 .397 0 r
F
.50779 .44253 m .50747 .44804 L .50579 .44784 L F
.48853 .45459 m .48722 .46069 L .48645 .45507 L .54 .184 0 r
F
.51153 .45505 m .50936 .45969 L .51013 .45432 L 1 .695 0 r
F
.51153 .45505 m .51041 .46037 L .50936 .45969 L F
.49543 .44249 m .49563 .448 L .49384 .44817 L .813 .246 0 r
F
.49721 .44237 m .49563 .448 L .49543 .44249 L .851 .255 0 r
F
.54389 .3816 m .53776 .3922 L .53515 .38458 L .712 .492 0 r
F
.54389 .3816 m .5474 .39011 L .53776 .3922 L F
.49006 .44865 m .49048 .45422 L .48853 .45459 L .645 .21 0 r
F
.49199 .44838 m .49048 .45422 L .49006 .44865 L .694 .219 0 r
F
.49721 .44237 m .49736 .44787 L .49563 .448 L .851 .255 0 r
F
.49897 .44228 m .49736 .44787 L .49721 .44237 L .893 .265 0 r
F
.50597 .44234 m .50411 .44773 L .50419 .44224 L 1 .349 0 r
F
.50597 .44234 m .50579 .44784 L .50411 .44773 L F
.48739 .47879 m .48833 .48516 L .48649 .47998 L 0 0 0 r
F
.48593 .4734 m .48739 .47879 L .48649 .47998 L .014 .03 0 r
F
.45957 .40342 m .45713 .41094 L .44763 .40894 L 1 .799 0 r
F
.49897 .44228 m .49907 .44777 L .49736 .44787 L .893 .265 0 r
F
.5007 .44222 m .49907 .44777 L .49897 .44228 L .942 .277 0 r
F
.50419 .44224 m .50244 .4477 L .50244 .44221 L 1 .316 0 r
F
.50419 .44224 m .50411 .44773 L .50244 .4477 L F
.5007 .44222 m .50076 .44771 L .49907 .44777 L .942 .277 0 r
F
.50244 .44221 m .50076 .44771 L .5007 .44222 L 1 .293 0 r
F
.50244 .44221 m .50244 .4477 L .50076 .44771 L F
.50695 .5049 m .50938 .50761 L .51952 .50899 L .516 0 0 r
F
.50066 .50309 m .50938 .50761 L .50695 .5049 L .687 .084 0 r
F
.50055 .47978 m .50257 .48227 L .50412 .47819 L .27 0 0 r
F
.50055 .47978 m .49833 .4833 L .50257 .48227 L F
.49199 .44838 m .49233 .45393 L .49048 .45422 L .694 .219 0 r
F
.49384 .44817 m .49233 .45393 L .49199 .44838 L .741 .229 0 r
F
.50918 .44837 m .50715 .45351 L .50747 .44804 L 1 .472 0 r
F
.50918 .44837 m .50866 .45383 L .50715 .45351 L F
.48853 .45459 m .48912 .46018 L .48722 .46069 L .54 .184 0 r
F
.49048 .45422 m .48912 .46018 L .48853 .45459 L .598 .196 0 r
F
.48738 .47247 m .48739 .47879 L .48593 .4734 L .175 .07 0 r
F
.48628 .46696 m .48738 .47247 L .48593 .4734 L .28 .108 0 r
F
.31036 .40016 m .30971 .42305 L .2472 .42129 L .672 .745 0 r
F
.35651 .40635 m .30971 .42305 L .31036 .40016 L .714 .763 0 r
F
.49384 .44817 m .49411 .45369 L .49233 .45393 L .741 .229 0 r
F
.49563 .448 m .49411 .45369 L .49384 .44817 L .786 .238 0 r
F
.48722 .46069 m .48804 .46626 L .48628 .46696 L .428 .153 0 r
F
.48912 .46018 m .48804 .46626 L .48722 .46069 L .492 .168 0 r
F
.48804 .46626 m .48738 .47247 L .48628 .46696 L .373 .132 0 r
F
.50747 .44804 m .5056 .45331 L .50579 .44784 L 1 .395 0 r
F
.50747 .44804 m .50715 .45351 L .5056 .45331 L F
.51013 .45432 m .50815 .45923 L .50866 .45383 L 1 .585 0 r
F
.51013 .45432 m .50936 .45969 L .50815 .45923 L F
.53405 .51083 m .5362 .51075 L .55775 .51111 L .003 .278 0 r
F
.49563 .448 m .49584 .45351 L .49411 .45369 L .786 .238 0 r
F
.49736 .44787 m .49584 .45351 L .49563 .448 L .83 .248 0 r
F
.49048 .45422 m .49094 .45977 L .48912 .46018 L .598 .196 0 r
F
.49233 .45393 m .49094 .45977 L .49048 .45422 L .656 .208 0 r
F
.49736 .44787 m .49753 .45337 L .49584 .45351 L .83 .248 0 r
F
.49907 .44777 m .49753 .45337 L .49736 .44787 L .876 .259 0 r
F
.50579 .44784 m .50403 .45321 L .50411 .44773 L 1 .344 0 r
F
.50579 .44784 m .5056 .45331 L .50403 .45321 L F
.51041 .46037 m .50866 .46499 L .50936 .45969 L 1 .634 0 r
F
.51041 .46037 m .50937 .46559 L .50866 .46499 L F
.49907 .44777 m .49919 .45326 L .49753 .45337 L .876 .259 0 r
F
.50076 .44771 m .49919 .45326 L .49907 .44777 L .928 .271 0 r
F
.49252 .35976 m .48964 .35719 L .49773 .35432 L .767 .543 0 r
F
.49252 .35976 m .48674 .36332 L .48964 .35719 L F
.50411 .44773 m .50244 .45317 L .50244 .4477 L 1 .311 0 r
F
.50411 .44773 m .50403 .45321 L .50244 .45317 L F
.50076 .44771 m .50082 .4532 L .49919 .45326 L .928 .271 0 r
F
.50244 .4477 m .50082 .4532 L .50076 .44771 L .993 .288 0 r
F
.50244 .4477 m .50244 .45317 L .50082 .4532 L F
.48057 .37226 m .47378 .37274 L .48039 .36763 L 1 1 0 r
F
.48057 .37226 m .47585 .37742 L .47378 .37274 L F
.57735 .38332 m .56304 .39736 L .56017 .38725 L .745 .668 0 r
F
.57735 .38332 m .5811 .39528 L .56304 .39736 L F
.49233 .45393 m .49269 .45946 L .49094 .45977 L .656 .208 0 r
F
.49411 .45369 m .49269 .45946 L .49233 .45393 L .71 .22 0 r
F
.50974 .46646 m .50848 .47071 L .50937 .46559 L .813 .376 0 r
F
.50974 .46646 m .50844 .47143 L .50848 .47071 L F
.48912 .46018 m .48975 .46572 L .48804 .46626 L .492 .168 0 r
F
.49094 .45977 m .48975 .46572 L .48912 .46018 L .558 .184 0 r
F
.50866 .45383 m .50683 .45894 L .50715 .45351 L 1 .467 0 r
F
.50866 .45383 m .50815 .45923 L .50683 .45894 L F
.43504 .40612 m .43218 .41604 L .41423 .41384 L 1 .813 0 r
F
.44763 .40894 m .43218 .41604 L .43504 .40612 L 1 .766 0 r
F
.49058 .49148 m .49248 .49617 L .49454 .49756 L .941 .225 0 r
F
.49 .4902 m .49248 .49617 L .49058 .49148 L .926 .261 0 r
F
.53919 .37351 m .53515 .38458 L .5317 .37727 L .616 .427 0 r
F
.53919 .37351 m .54389 .3816 L .53515 .38458 L F
.48739 .47879 m .48877 .48406 L .48833 .48516 L 0 0 0 r
F
.45957 .40342 m .44763 .40894 L .45103 .40058 L 1 .799 0 r
F
.46283 .39622 m .45957 .40342 L .45103 .40058 L 1 .903 0 r
F
.49411 .45369 m .4944 .45921 L .49269 .45946 L .71 .22 0 r
F
.49584 .45351 m .4944 .45921 L .49411 .45369 L .76 .231 0 r
F
.44416 .49142 m .46365 .48921 L .46501 .48957 L .212 .346 0 r
F
.44416 .49142 m .44194 .48883 L .46365 .48921 L F
.48804 .46626 m .48888 .47176 L .48738 .47247 L .373 .132 0 r
F
.48975 .46572 m .48888 .47176 L .48804 .46626 L .451 .154 0 r
F
.48848 .47789 m .48877 .48406 L .48739 .47879 L .042 .022 0 r
F
.48738 .47247 m .48848 .47789 L .48739 .47879 L .175 .07 0 r
F
.50778 .47247 m .5074 .47628 L .50844 .47143 L 0 0 0 r
F
.50778 .47247 m .50627 .47707 L .5074 .47628 L F
.48888 .47176 m .48848 .47789 L .48738 .47247 L .313 .109 0 r
F
.49454 .49756 m .49652 .50174 L .50066 .50309 L .95 .172 0 r
F
.49248 .49617 m .49652 .50174 L .49454 .49756 L 1 .232 0 r
F
.49584 .45351 m .49607 .45901 L .4944 .45921 L .76 .231 0 r
F
.49753 .45337 m .49607 .45901 L .49584 .45351 L .808 .241 0 r
F
.50715 .45351 m .50543 .45876 L .5056 .45331 L 1 .386 0 r
F
.50715 .45351 m .50683 .45894 L .50543 .45876 L F
.49094 .45977 m .49143 .4653 L .48975 .46572 L .558 .184 0 r
F
.49269 .45946 m .49143 .4653 L .49094 .45977 L .623 .198 0 r
F
.51335 .34775 m .51792 .35809 L .51287 .35281 L .302 .237 0 r
F
.50936 .45969 m .5077 .46459 L .50815 .45923 L 1 .576 0 r
F
.50936 .45969 m .50866 .46499 L .5077 .46459 L F
.49753 .45337 m .49771 .45886 L .49607 .45901 L .808 .241 0 r
F
.49919 .45326 m .49771 .45886 L .49753 .45337 L .857 .252 0 r
F
.44431 .62305 m .43917 .63578 L .42981 .62676 L .464 .392 0 r
F
.44431 .62305 m .45112 .63125 L .43917 .63578 L F
.5056 .45331 m .50396 .45867 L .50403 .45321 L 1 .335 0 r
F
.5056 .45331 m .50543 .45876 L .50396 .45867 L F
.49919 .45326 m .49932 .45875 L .49771 .45886 L .857 .252 0 r
F
.50082 .4532 m .49932 .45875 L .49919 .45326 L .91 .265 0 r
F
.50403 .45321 m .50245 .45864 L .50244 .45317 L 1 .302 0 r
F
.50403 .45321 m .50396 .45867 L .50245 .45864 L F
.50082 .4532 m .5009 .45867 L .49932 .45875 L .91 .265 0 r
F
.50244 .45317 m .5009 .45867 L .50082 .4532 L .976 .28 0 r
F
.50244 .45317 m .50245 .45864 L .5009 .45867 L F
.56523 .61679 m .54595 .61958 L .55381 .61205 L .879 .985 0 r
F
.57461 .60782 m .56523 .61679 L .55381 .61205 L .92 1 0 r
F
.49269 .45946 m .49308 .46498 L .49143 .4653 L .623 .198 0 r
F
.4944 .45921 m .49308 .46498 L .49269 .45946 L .684 .212 0 r
F
.44391 .32101 m .45154 .31707 L .46967 .32481 L .319 .358 0 r
F
.41516 .3139 m .45154 .31707 L .44391 .32101 L .411 .428 0 r
F
.48975 .46572 m .4904 .47122 L .48888 .47176 L .451 .154 0 r
F
.49143 .4653 m .4904 .47122 L .48975 .46572 L .526 .173 0 r
F
.50462 .35239 m .49773 .35432 L .50565 .34662 L .632 .486 0 r
F
.55544 .37749 m .5474 .39011 L .54389 .3816 L .696 .553 0 r
F
.55544 .37749 m .56017 .38725 L .5474 .39011 L F
.50412 .47819 m .5052 .48154 L .50627 .47707 L .335 0 0 r
F
.50412 .47819 m .50257 .48227 L .5052 .48154 L F
.45103 .40058 m .44763 .40894 L .43504 .40612 L 1 .863 0 r
F
.50937 .46559 m .50806 .47021 L .50866 .46499 L 1 .513 0 r
F
.50937 .46559 m .50848 .47071 L .50806 .47021 L F
.47585 .37742 m .46723 .37865 L .47378 .37274 L 1 1 0 r
F
.47585 .37742 m .47117 .38316 L .46723 .37865 L F
.49552 .33356 m .50661 .3433 L .50041 .33964 L .189 .248 0 r
F
.4881 .33154 m .49552 .33356 L .50041 .33964 L .093 .237 0 r
F
.50815 .45923 m .50655 .46433 L .50683 .45894 L 1 .451 0 r
F
.50815 .45923 m .5077 .46459 L .50655 .46433 L F
.4944 .45921 m .49471 .46472 L .49308 .46498 L .684 .212 0 r
F
.49607 .45901 m .49471 .46472 L .4944 .45921 L .738 .224 0 r
F
.69543 .57903 m .68555 .59769 L .64291 .59328 L .614 .711 0 r
F
.75828 .58041 m .68555 .59769 L .69543 .57903 L .578 .66 0 r
F
.46283 .39622 m .45103 .40058 L .45557 .39266 L 1 .903 0 r
F
.46676 .38945 m .46283 .39622 L .45557 .39266 L 1 1 0 r
F
.48888 .47176 m .48971 .47721 L .48848 .47789 L .313 .109 0 r
F
.4904 .47122 m .48971 .47721 L .48888 .47176 L .417 .141 0 r
F
.53352 .36597 m .5317 .37727 L .52755 .37036 L .532 .369 0 r
F
.53352 .36597 m .53919 .37351 L .5317 .37727 L F
.31036 .40016 m .2472 .42129 L .2459 .39138 L .672 .745 0 r
F
.49607 .45901 m .49631 .46451 L .49471 .46472 L .738 .224 0 r
F
.49771 .45886 m .49631 .46451 L .49607 .45901 L .788 .235 0 r
F
.50066 .50309 m .50244 .50658 L .50938 .50761 L .687 .084 0 r
F
.49652 .50174 m .50244 .50658 L .50066 .50309 L .921 .157 0 r
F
.49143 .4653 m .49193 .4708 L .4904 .47122 L .526 .173 0 r
F
.49308 .46498 m .49193 .4708 L .49143 .4653 L .597 .19 0 r
F
.48848 .47789 m .48952 .48324 L .48877 .48406 L .042 .022 0 r
F
.48971 .47721 m .48952 .48324 L .48848 .47789 L .249 .084 0 r
F
.62338 .69198 m .63591 .68772 L .69403 .69096 L .201 .342 0 r
F
.5852 .68688 m .63591 .68772 L .62338 .69198 L .097 .31 0 r
F
.50683 .45894 m .50528 .46418 L .50543 .45876 L 1 .368 0 r
F
.50683 .45894 m .50655 .46433 L .50528 .46418 L F
.52029 .35303 m .52288 .36395 L .51792 .35809 L .387 .273 0 r
F
.51335 .34775 m .52029 .35303 L .51792 .35809 L .302 .237 0 r
F
.49771 .45886 m .4979 .46435 L .49631 .46451 L .788 .235 0 r
F
.49932 .45875 m .4979 .46435 L .49771 .45886 L .837 .246 0 r
F
.50844 .47143 m .5074 .47628 L .50777 .47574 L 0 0 0 r
F
.50844 .47143 m .50777 .47574 L .50848 .47071 L F
.47117 .38316 m .46106 .38532 L .46723 .37865 L 1 1 0 r
F
.47117 .38316 m .46676 .38945 L .46106 .38532 L F
.50543 .45876 m .50391 .46411 L .50396 .45867 L 1 .32 0 r
F
.50543 .45876 m .50528 .46418 L .50391 .46411 L F
.49932 .45875 m .49946 .46423 L .4979 .46435 L .837 .246 0 r
F
.5009 .45867 m .49946 .46423 L .49932 .45875 L .889 .258 0 r
F
.46676 .38945 m .45557 .39266 L .46106 .38532 L 1 1 0 r
F
.49 .4902 m .49142 .49513 L .49248 .49617 L .926 .261 0 r
F
.49002 .48924 m .49142 .49513 L .49 .4902 L .803 .249 0 r
F
.50866 .46499 m .50731 .46989 L .5077 .46459 L 1 .551 0 r
F
.50866 .46499 m .50806 .47021 L .50731 .46989 L F
.49308 .46498 m .49348 .47048 L .49193 .4708 L .597 .19 0 r
F
.49471 .46472 m .49348 .47048 L .49308 .46498 L .663 .205 0 r
F
.5009 .45867 m .50098 .46415 L .49946 .46423 L .889 .258 0 r
F
.50245 .45864 m .50098 .46415 L .5009 .45867 L .95 .272 0 r
F
.50396 .45867 m .50247 .46411 L .50245 .45864 L 1 .291 0 r
F
.50396 .45867 m .50391 .46411 L .50247 .46411 L F
.50245 .45864 m .50247 .46411 L .50098 .46415 L .95 .272 0 r
F
.4904 .47122 m .49104 .47669 L .48971 .47721 L .417 .141 0 r
F
.49193 .4708 m .49104 .47669 L .4904 .47122 L .501 .164 0 r
F
.52712 .35912 m .52755 .37036 L .52288 .36395 L .459 .317 0 r
F
.52712 .35912 m .53352 .36597 L .52755 .37036 L F
.50938 .50761 m .52101 .51045 L .51952 .50899 L .447 0 0 r
F
.52029 .35303 m .52712 .35912 L .52288 .36395 L .387 .273 0 r
F
.49471 .46472 m .49503 .47022 L .49348 .47048 L .663 .205 0 r
F
.49631 .46451 m .49503 .47022 L .49471 .46472 L .72 .218 0 r
F
.49248 .49617 m .49395 .50073 L .49652 .50174 L 1 .232 0 r
F
.49142 .49513 m .49395 .50073 L .49248 .49617 L 1 .289 0 r
F
.60075 .37787 m .5811 .39528 L .57735 .38332 L .707 .695 0 r
F
.60075 .37787 m .60557 .39245 L .5811 .39528 L F
.43359 .66636 m .45051 .66151 L .45865 .66104 L .226 .357 0 r
F
.43359 .66636 m .42194 .66487 L .45051 .66151 L F
.48971 .47721 m .49051 .48261 L .48952 .48324 L .249 .084 0 r
F
.49104 .47669 m .49051 .48261 L .48971 .47721 L .389 .128 0 r
F
.5077 .46459 m .50633 .46969 L .50655 .46433 L 1 .418 0 r
F
.5077 .46459 m .50731 .46989 L .50633 .46969 L F
.49631 .46451 m .49657 .47001 L .49503 .47022 L .72 .218 0 r
F
.4979 .46435 m .49657 .47001 L .49631 .46451 L .771 .229 0 r
F
.49193 .4708 m .49244 .47628 L .49104 .47669 L .501 .164 0 r
F
.49348 .47048 m .49244 .47628 L .49193 .4708 L .579 .184 0 r
F
.46971 .65996 m .47675 .65713 L .48467 .65477 L .219 .356 0 r
F
.46971 .65996 m .45865 .66104 L .47675 .65713 L F
.50627 .47707 m .50667 .48105 L .5074 .47628 L .331 .023 0 r
F
.50627 .47707 m .5052 .48154 L .50667 .48105 L F
.50848 .47071 m .5076 .47539 L .50806 .47021 L .985 .39 0 r
F
.50848 .47071 m .50777 .47574 L .5076 .47539 L F
.4979 .46435 m .4981 .46984 L .49657 .47001 L .771 .229 0 r
F
.49946 .46423 m .4981 .46984 L .4979 .46435 L .817 .24 0 r
F
.46501 .48957 m .47892 .48952 L .47959 .48826 L .026 .287 0 r
F
.46501 .48957 m .46365 .48921 L .47892 .48952 L F
.46365 .48921 m .47832 .49066 L .47892 .48952 L 0 .264 0 r
F
.47832 .49066 m .48009 .49083 L .47882 .48972 L F
.46365 .48921 m .46504 .48888 L .48009 .49083 L F
.46504 .48888 m .48147 .49205 L .48009 .49083 L 0 .253 0 r
F
.48147 .49205 m .48324 .49239 L .48045 .49115 L F
.46504 .48888 m .46921 .48884 L .48324 .49239 L F
.46921 .48884 m .48663 .49389 L .48324 .49239 L 0 .251 0 r
F
.49002 .48924 m .49109 .49434 L .49142 .49513 L .803 .249 0 r
F
.49142 .49513 m .49253 .49996 L .49395 .50073 L 1 .289 0 r
F
.49127 .49477 m .49253 .49996 L .49142 .49513 L 1 .305 0 r
F
.49109 .49434 m .49143 .49567 L .49127 .49477 L F
.49143 .49567 m .49253 .49996 L .49127 .49477 L F
.49109 .49434 m .49194 .49938 L .49253 .49996 L F
.49165 .49693 m .49195 .49892 L .49194 .49938 L 0 0 0 r
F
.49129 .49374 m .49178 .49765 L .49165 .49693 L F
.49178 .49765 m .49195 .49892 L .49165 .49693 L F
.49129 .49374 m .49194 .49938 L .49109 .49434 L F
.49187 .49327 m .49195 .49892 L .49129 .49374 L .11 .022 0 r
F
.49187 .49327 m .49239 .49856 L .49195 .49892 L F
.49273 .4929 m .49239 .49856 L .49187 .49327 L .396 .122 0 r
F
.49273 .4929 m .49315 .49827 L .49239 .49856 L F
.49378 .49261 m .49315 .49827 L .49273 .4929 L .527 .163 0 r
F
.49378 .49261 m .49413 .49803 L .49315 .49827 L F
.49498 .49236 m .49413 .49803 L .49378 .49261 L .618 .187 0 r
F
.49498 .49236 m .49528 .49782 L .49413 .49803 L F
.49626 .49215 m .49528 .49782 L .49498 .49236 L .68 .202 0 r
F
.49626 .49215 m .49653 .49764 L .49528 .49782 L F
.49395 .50073 m .49784 .5058 L .49652 .50174 L 1 .213 0 r
F
.49395 .50073 m .49495 .50521 L .49784 .5058 L F
.49653 .49764 m .49553 .50329 L .49528 .49782 L .716 .21 0 r
F
.49652 .50174 m .49784 .5058 L .50244 .50658 L .921 .157 0 r
F
.49653 .49764 m .49676 .50313 L .49553 .50329 L .716 .21 0 r
F
.49785 .49747 m .49676 .50313 L .49653 .49764 L .742 .217 0 r
F
.49228 .49481 m .49659 .49798 L .49286 .49496 L 0 .157 0 r
F
.48324 .49239 m .49659 .49798 L .49228 .49481 L F
.49253 .49996 m .49495 .50521 L .49395 .50073 L 1 .281 0 r
F
.49528 .49782 m .49442 .50345 L .49413 .49803 L .669 .198 0 r
F
.49528 .49782 m .49553 .50329 L .49442 .50345 L F
.49785 .49747 m .49807 .50298 L .49676 .50313 L .742 .217 0 r
F
.4992 .49732 m .49807 .50298 L .49785 .49747 L .754 .221 0 r
F
.4992 .49732 m .49943 .50284 L .49807 .50298 L F
.50057 .49717 m .49943 .50284 L .4992 .49732 L F
.50057 .49717 m .5008 .50269 L .49943 .50284 L F
.48324 .49239 m .4883 .49437 L .49602 .49773 L 0 .157 0 r
F
.49604 .49774 m .49602 .49773 L .49659 .49798 L F
.48324 .49239 m .49602 .49773 L .49604 .49774 L F
.4883 .49437 m .50067 .50097 L .49875 .49956 L 0 .177 0 r
F
.49602 .49773 m .49875 .49956 L .49659 .49798 L F
.4883 .49437 m .49875 .49956 L .49602 .49773 L F
.50193 .49702 m .5008 .50269 L .50057 .49717 L .742 .217 0 r
F
.50193 .49702 m .50216 .50253 L .5008 .50269 L F
.50324 .49687 m .50216 .50253 L .50193 .49702 L .718 .21 0 r
F
.50324 .49687 m .50348 .50237 L .50216 .50253 L F
.50244 .50658 m .51044 .51021 L .50938 .50761 L .591 .057 0 r
F
.50244 .50658 m .50323 .51 L .51044 .51021 L F
.49784 .5058 m .50323 .51 L .50244 .50658 L .748 .127 0 r
F
.50348 .50237 m .50241 .50807 L .50216 .50253 L .703 .208 0 r
F
.50348 .50237 m .50376 .50789 L .50241 .50807 L F
.50474 .50219 m .50376 .50789 L .50348 .50237 L .653 .195 0 r
F
.50474 .50219 m .50506 .50769 L .50376 .50789 L F
.50589 .50198 m .50506 .50769 L .50474 .50219 L .583 .177 0 r
F
.50589 .50198 m .50626 .50745 L .50506 .50769 L F
.50688 .50174 m .50626 .50745 L .50589 .50198 L .49 .152 0 r
F
.50688 .50174 m .50733 .50715 L .50626 .50745 L F
.50447 .49671 m .50348 .50237 L .50324 .49687 L .676 .199 0 r
F
.50447 .49671 m .50474 .50219 L .50348 .50237 L F
.50559 .49655 m .50474 .50219 L .50447 .49671 L .613 .183 0 r
F
.50559 .49655 m .50589 .50198 L .50474 .50219 L F
.50765 .50145 m .50733 .50715 L .50688 .50174 L .366 .11 0 r
F
.50765 .50145 m .50821 .50679 L .50733 .50715 L F
.50323 .51 m .51008 .51282 L .51044 .51021 L .468 .013 0 r
F
.50534 .51308 m .50645 .51314 L .51008 .51282 L F
.50323 .51 m .50301 .51299 L .51008 .51282 L F
.50301 .51299 m .50411 .51311 L .51008 .51282 L F
.503 .51316 m .50317 .51317 L .51008 .51282 L F
.503 .51317 m .50346 .51318 L .51008 .51282 L F
.50775 .5136 m .50717 .5185 L .50673 .51338 L .484 .156 0 r
F
.5041 .5132 m .50531 .51324 L .50406 .51344 L .641 .194 0 r
F
.5041 .5132 m .50406 .51344 L .50405 .5132 L F
.503 .51321 m .503 .51321 L .50645 .51314 L .468 .013 0 r
F
.50405 .5132 m .50406 .51344 L .50333 .51332 L .697 .208 0 r
F
.503 .51321 m .50333 .51332 L .50275 .51321 L F
.50405 .5132 m .50333 .51332 L .503 .51321 L F
.49844 .50982 m .50236 .51295 L .50323 .51 L .552 .082 0 r
F
.50236 .51295 m .50247 .51303 L .50248 .51298 L F
.50236 .51295 m .50248 .51298 L .50323 .51 L F
.49862 .51329 m .49985 .51393 L .49847 .51405 L .791 .23 0 r
F
.49946 .51321 m .49985 .51393 L .49862 .51329 L F
.49728 .51343 m .49847 .51405 L .49714 .51416 L .807 .232 0 r
F
.49495 .50521 m .49844 .50982 L .49784 .5058 L .914 .174 0 r
F
.49495 .50521 m .49542 .50966 L .49844 .50982 L F
.49542 .50966 m .49536 .5133 L .4977 .51299 L .62 .125 0 r
F
.49536 .5133 m .49536 .51339 L .4963 .51323 L F
.49536 .5133 m .4963 .51323 L .4977 .51299 L F
.49536 .51339 m .4957 .51336 L .4977 .51299 L F
.49536 .51343 m .49582 .51336 L .4977 .51299 L F
.49607 .51334 m .49589 .51426 L .49586 .51335 L .819 .234 0 r
F
.49491 .51354 m .49589 .51426 L .49477 .51433 L .83 .233 0 r
F
.49322 .51346 m .49382 .51439 L .49312 .51443 L .861 .231 0 r
F
.4934 .51275 m .49315 .51353 L .49347 .5132 L .661 .164 0 r
F
.49329 .51285 m .49343 .51325 L .49322 .51346 L .861 .231 0 r
F
.49343 .51325 m .49382 .51439 L .49322 .51346 L F
.49347 .5132 m .49288 .5144 L .49366 .51431 L .661 .164 0 r
F
.49285 .50938 m .49288 .51379 L .4934 .51275 L F
.49285 .50938 m .4934 .51275 L .49367 .50952 L F
.49329 .50475 m .49367 .50952 L .49542 .50966 L 1 .22 0 r
F
.49253 .50438 m .49367 .50952 L .49329 .50475 L 1 .292 0 r
F
.49253 .50438 m .49285 .50938 L .49367 .50952 L F
.4937 .50901 m .49322 .51346 L .49302 .50913 L .861 .231 0 r
F
.49322 .51346 m .49312 .51443 L .4931 .51334 L F
.49322 .51346 m .4931 .51334 L .49302 .50913 L F
.49315 .51353 m .49288 .5144 L .49331 .51353 L .661 .164 0 r
F
.49322 .51346 m .49331 .51353 L .49347 .5132 L F
.49315 .51353 m .49331 .51353 L .49322 .51346 L F
.49278 .51397 m .49312 .51443 L .49276 .51444 L .944 .24 0 r
F
.49304 .51347 m .49312 .51443 L .49278 .51397 L F
.49308 .51215 m .49312 .51443 L .49289 .51181 L F
.49288 .51379 m .49288 .5144 L .4934 .51275 L .661 .164 0 r
F
.49289 .51181 m .49304 .51347 L .49278 .51397 L .944 .24 0 r
F
.49302 .50913 m .49308 .51215 L .49289 .51181 L F
.4934 .51275 m .49347 .5132 L .49349 .51291 L .661 .164 0 r
F
.4934 .51275 m .49349 .51291 L .49367 .50952 L F
.49369 .51361 m .49382 .51439 L .49329 .51285 L .861 .231 0 r
F
.49347 .5132 m .49366 .51431 L .49366 .51354 L .661 .164 0 r
F
.49347 .5132 m .49366 .51354 L .49367 .50952 L F
.4934 .51181 m .49369 .51361 L .49329 .51285 L .861 .231 0 r
F
.4937 .50901 m .49377 .51209 L .4934 .51181 L F
.49367 .50952 m .49366 .51324 L .49491 .51293 L .661 .151 0 r
F
.49366 .51324 m .49366 .51354 L .49432 .51322 L F
.49366 .51324 m .49432 .51322 L .49491 .51293 L F
.49367 .50952 m .49491 .51293 L .49542 .50966 L F
.49491 .51293 m .495 .51319 L .49502 .51302 L F
.49491 .51293 m .49502 .51302 L .49542 .50966 L F
.495 .51319 m .49536 .51345 L .49542 .50966 L F
.49542 .50966 m .4977 .51299 L .49844 .50982 L .62 .125 0 r
F
.49329 .50475 m .49542 .50966 L .49495 .50521 L 1 .22 0 r
F
.49574 .50876 m .49497 .5132 L .49463 .50888 L .83 .233 0 r
F
.49497 .5132 m .49477 .51433 L .49474 .5132 L F
.49395 .5135 m .49382 .51439 L .4938 .51348 L .841 .232 0 r
F
.4938 .51348 m .49382 .51439 L .49368 .51353 L .861 .231 0 r
F
.49366 .51354 m .49366 .5136 L .49491 .51293 L .661 .151 0 r
F
.49395 .5135 m .49477 .51433 L .49382 .51439 L .841 .232 0 r
F
.49366 .5136 m .49366 .51431 L .49462 .51325 L .661 .151 0 r
F
.49366 .5136 m .49462 .51325 L .49491 .51293 L F
.49463 .50888 m .49474 .5132 L .49395 .5135 L .841 .232 0 r
F
.49474 .5132 m .49477 .51433 L .49395 .5135 L F
.49497 .5132 m .49474 .5132 L .49463 .50888 L .83 .233 0 r
F
.49463 .50888 m .49395 .5135 L .4937 .50901 L .841 .232 0 r
F
.49395 .5135 m .4938 .51348 L .4937 .50901 L F
.49517 .51365 m .49366 .51431 L .49534 .51414 L .661 .151 0 r
F
.49491 .51293 m .49435 .51355 L .49517 .51365 L F
.49435 .51355 m .49366 .51431 L .49517 .51365 L F
.49377 .51209 m .4938 .51348 L .4934 .51181 L .861 .231 0 r
F
.4938 .51348 m .49368 .51353 L .4934 .51181 L F
.49497 .51316 m .49536 .51345 L .49491 .51354 L .83 .233 0 r
F
.49562 .5134 m .49589 .51426 L .49491 .51354 L F
.495 .51319 m .49534 .51414 L .49536 .51345 L .661 .151 0 r
F
.49536 .51339 m .49536 .51343 L .4957 .51336 L .62 .125 0 r
F
.49536 .51343 m .49536 .51345 L .49582 .51336 L F
.49517 .512 m .49562 .5134 L .49536 .51345 L .83 .233 0 r
F
.49517 .512 m .49536 .51345 L .49497 .51316 L F
.49583 .51226 m .49586 .51335 L .49517 .512 L F
.49586 .51335 m .49589 .51426 L .49562 .5134 L F
.49586 .51335 m .49562 .5134 L .49517 .512 L F
.49607 .51334 m .49714 .51416 L .49589 .51426 L .819 .234 0 r
F
.49536 .51345 m .49536 .51346 L .4977 .51299 L .62 .125 0 r
F
.49536 .51346 m .49747 .5131 L .4977 .51299 L F
.49697 .50864 m .49711 .51317 L .49607 .51334 L .819 .234 0 r
F
.49711 .51317 m .49714 .51416 L .49607 .51334 L F
.49536 .51346 m .49534 .51414 L .49747 .5131 L .62 .125 0 r
F
.49828 .50851 m .49734 .51315 L .49697 .50864 L .807 .232 0 r
F
.49734 .51315 m .49714 .51416 L .49711 .51317 L F
.49734 .51315 m .49711 .51317 L .49697 .50864 L F
.49697 .50864 m .49607 .51334 L .49574 .50876 L .819 .234 0 r
F
.49607 .51334 m .49586 .51335 L .49574 .50876 L F
.4977 .51299 m .49777 .51302 L .49844 .50982 L .62 .125 0 r
F
.49776 .51309 m .49831 .51332 L .49844 .50982 L F
.49828 .50851 m .49831 .51301 L .49738 .51293 L .807 .232 0 r
F
.49831 .51301 m .49831 .51332 L .49776 .51309 L F
.4977 .51299 m .49776 .51309 L .49777 .51302 L .62 .125 0 r
F
.49831 .51301 m .49776 .51309 L .49738 .51293 L .807 .232 0 r
F
.49734 .51315 m .49831 .51332 L .49728 .51343 L F
.4977 .51299 m .4974 .51314 L .49776 .51309 L .62 .125 0 r
F
.49738 .51293 m .49776 .51309 L .49734 .51315 L .807 .232 0 r
F
.49776 .51309 m .49831 .51332 L .49734 .51315 L F
.49844 .5133 m .49847 .51405 L .49728 .51343 L F
.49776 .51309 m .49534 .51414 L .49829 .51386 L .62 .125 0 r
F
.4974 .51314 m .49534 .51414 L .49776 .51309 L F
.49574 .50876 m .49583 .51226 L .49517 .512 L .83 .233 0 r
F
.49776 .51309 m .49829 .51386 L .49831 .51332 L .62 .125 0 r
F
.49828 .50851 m .49844 .5133 L .49831 .51332 L .807 .232 0 r
F
.49844 .50982 m .49831 .51331 L .49857 .51329 L .552 .082 0 r
F
.5014 .51309 m .50267 .51363 L .50126 .51379 L .738 .218 0 r
F
.50227 .51288 m .50003 .51313 L .50236 .51295 L .552 .082 0 r
F
.50003 .51313 m .50003 .51313 L .50236 .51295 L F
.50002 .51313 m .50039 .51312 L .50236 .51295 L F
.49926 .51321 m .49969 .51319 L .50236 .51295 L F
.49844 .50982 m .49857 .51326 L .50227 .51288 L F
.49857 .51326 m .49857 .51329 L .49909 .51323 L F
.49857 .51326 m .49909 .51323 L .50227 .51288 L F
.5 .51317 m .50126 .51379 L .49985 .51393 L .768 .225 0 r
F
.50003 .51313 m .50002 .51313 L .50003 .51313 L .552 .082 0 r
F
.49831 .51331 m .49862 .51329 L .50236 .51295 L F
.50123 .51309 m .50126 .51379 L .5 .51317 L .768 .225 0 r
F
.5014 .51309 m .50126 .51379 L .50123 .51309 L .738 .218 0 r
F
.5 .51317 m .49985 .51393 L .49982 .51318 L .768 .225 0 r
F
.49862 .51329 m .49847 .51405 L .49844 .5133 L .791 .23 0 r
F
.49979 .51232 m .49982 .51318 L .49887 .5121 L F
.49982 .51318 m .49985 .51393 L .49946 .51321 L F
.49982 .51318 m .49946 .51321 L .49887 .5121 L F
.49831 .51332 m .49829 .51386 L .50236 .51295 L .552 .082 0 r
F
.49784 .5058 m .49844 .50982 L .50323 .51 L .748 .127 0 r
F
.50102 .50823 m .50123 .51309 L .5 .51317 L .768 .225 0 r
F
.50247 .51303 m .50249 .51305 L .50249 .51304 L .552 .082 0 r
F
.50247 .51303 m .50249 .51304 L .50323 .51 L F
.50249 .51305 m .50267 .51311 L .50323 .51 L F
.50267 .51311 m .503 .51321 L .503 .5132 L F
.50267 .51311 m .503 .5132 L .50323 .51 L F
.50241 .50807 m .50264 .51305 L .5025 .51306 L .738 .218 0 r
F
.50146 .51276 m .5025 .51306 L .5014 .51309 L F
.50241 .50807 m .5025 .51306 L .50146 .51276 L F
.50264 .51305 m .50267 .51363 L .5014 .51309 L F
.50002 .51313 m .49926 .51321 L .50039 .51312 L .552 .082 0 r
F
.50241 .50807 m .5014 .51309 L .50102 .50823 L .738 .218 0 r
F
.5014 .51309 m .50123 .51309 L .50102 .50823 L F
.50102 .50823 m .5 .51317 L .49964 .50837 L .768 .225 0 r
F
.5 .51317 m .49982 .51318 L .49964 .50837 L F
.49926 .51321 m .49857 .51329 L .49969 .51319 L .552 .082 0 r
F
.49831 .51331 m .49831 .51332 L .49862 .51329 L F
.49887 .5121 m .49862 .51329 L .4984 .51197 L .791 .23 0 r
F
.49862 .51329 m .49844 .5133 L .4984 .51197 L F
.50275 .51321 m .50267 .51363 L .50265 .51322 L .697 .208 0 r
F
.50236 .51295 m .49829 .51386 L .50298 .51344 L .552 .082 0 r
F
.49887 .5121 m .49946 .51321 L .49862 .51329 L .791 .23 0 r
F
.49964 .50837 m .49979 .51232 L .49887 .5121 L F
.49964 .50837 m .49887 .5121 L .49828 .50851 L F
.49887 .5121 m .4984 .51197 L .49828 .50851 L F
.50275 .51321 m .50406 .51344 L .50267 .51363 L .697 .208 0 r
F
.50249 .51305 m .50298 .51344 L .503 .51321 L .552 .082 0 r
F
.503 .51321 m .50298 .51344 L .50612 .51317 L .468 .013 0 r
F
.503 .51321 m .50612 .51317 L .50645 .51314 L F
.50301 .51299 m .503 .51316 L .50411 .51311 L F
.503 .51316 m .503 .51317 L .50317 .51317 L F
.503 .51317 m .503 .51321 L .50346 .51318 L F
.50376 .50789 m .50405 .5132 L .50275 .51321 L .697 .208 0 r
F
.50669 .51295 m .50665 .51326 L .50541 .51322 L .568 .178 0 r
F
.50665 .51326 m .50663 .51337 L .50555 .51324 L F
.50665 .51326 m .50673 .51338 L .50663 .51337 L F
.50672 .51326 m .50673 .51338 L .50665 .51326 L F
.50775 .5136 m .50673 .51338 L .50672 .51326 L .484 .156 0 r
F
.50586 .51319 m .50672 .51326 L .51008 .51282 L .311 0 0 r
F
.50726 .5133 m .50672 .51326 L .50669 .51295 L .484 .156 0 r
F
.50775 .5136 m .50672 .51326 L .50726 .5133 L F
.50778 .51334 m .50775 .5136 L .50726 .5133 L F
.50663 .51337 m .50717 .5185 L .5058 .51879 L .568 .178 0 r
F
.50673 .51338 m .50717 .5185 L .50663 .51337 L F
.50663 .51337 m .5058 .51879 L .50541 .51324 L F
.50663 .51337 m .50541 .51324 L .50541 .51324 L F
.50535 .51323 m .50672 .51326 L .50586 .51319 L .311 0 0 r
F
.50555 .51324 m .50541 .51324 L .50541 .51322 L .568 .178 0 r
F
.50663 .51337 m .50541 .51324 L .50555 .51324 L F
.50406 .51344 m .50294 .51922 L .50267 .51363 L .698 .209 0 r
F
.50406 .51344 m .50438 .51902 L .50294 .51922 L F
.50531 .51324 m .50438 .51902 L .50406 .51344 L .639 .195 0 r
F
.50531 .51324 m .50541 .51324 L .50535 .51323 L .311 0 0 r
F
.50541 .51322 m .50541 .51324 L .50531 .51324 L .639 .195 0 r
F
.50541 .51324 m .50438 .51902 L .50531 .51324 L F
.50541 .51324 m .5058 .51879 L .50438 .51902 L F
.50541 .51322 m .50541 .51324 L .50541 .51324 L F
.50541 .51324 m .5058 .51879 L .50541 .51324 L F
.50298 .51344 m .50672 .51326 L .50541 .51324 L .311 0 0 r
F
.50298 .51344 m .50541 .51324 L .50531 .51324 L F
.50778 .51334 m .50846 .51814 L .50717 .5185 L .484 .156 0 r
F
.50672 .51326 m .50672 .51326 L .51008 .51282 L .311 0 0 r
F
.50787 .51311 m .50976 .51331 L .51008 .51282 L F
.50825 .51325 m .50976 .51331 L .50787 .51311 L F
.5075 .51327 m .50976 .51331 L .50712 .5132 L F
.50879 .5135 m .50877 .51369 L .50794 .51335 L .387 .126 0 r
F
.50877 .51369 m .50846 .51814 L .50798 .51373 L F
.50877 .51369 m .50798 .51373 L .50794 .51335 L F
.50966 .51377 m .50965 .51767 L .50908 .51367 L .251 .083 0 r
F
.50951 .51371 m .50908 .51367 L .50907 .51355 L F
.50966 .51377 m .50908 .51367 L .50951 .51371 L F
.50979 .51363 m .50991 .51368 L .51063 .51363 L .18 0 0 r
F
.51059 .51358 m .51063 .51363 L .51153 .51357 L F
.51059 .51358 m .51153 .51357 L .51152 .51352 L F
.51106 .51423 m .51147 .51627 L .51092 .51404 L 0 0 0 r
F
.5104 .51391 m .51067 .51707 L .51006 .51375 L .053 .027 0 r
F
.50794 .51335 m .50846 .51814 L .50778 .51334 L .484 .156 0 r
F
.50298 .51344 m .50863 .51348 L .50778 .51334 L .311 0 0 r
F
.50863 .51348 m .50965 .51348 L .5078 .51334 L F
.50863 .51348 m .5078 .51334 L .50778 .51334 L F
.50879 .5135 m .50965 .51767 L .50846 .51814 L .387 .126 0 r
F
.50672 .51326 m .50965 .51348 L .50976 .51331 L .311 0 0 r
F
.50907 .51355 m .50965 .51767 L .50879 .5135 L .387 .126 0 r
F
.50298 .51344 m .50829 .51558 L .50965 .51348 L .311 0 0 r
F
.50888 .5122 m .50907 .51355 L .50879 .5135 L .387 .126 0 r
F
.50966 .51373 m .51067 .51707 L .50965 .51767 L .251 .083 0 r
F
.51006 .51375 m .51067 .51707 L .50966 .51373 L F
.5104 .51391 m .51147 .51627 L .51067 .51707 L .053 .027 0 r
F
.50966 .51373 m .50966 .51373 L .51019 .51379 L .18 0 0 r
F
.51019 .51379 m .51019 .51379 L .51287 .51408 L F
.50966 .51373 m .51019 .51379 L .51019 .51379 L F
.51115 .51472 m .51196 .5152 L .51147 .51627 L 0 0 0 r
F
.51092 .51404 m .51147 .51627 L .5104 .51391 L .053 .027 0 r
F
.51196 .5152 m .51292 .52173 L .51147 .51627 L .038 .045 0 r
F
.51196 .5152 m .5139 .52059 L .51292 .52173 L F
.51197 .51483 m .5139 .52059 L .51196 .5152 L 0 .033 0 r
F
.51293 .51463 m .51484 .51499 L .51807 .51357 L 0 0 0 r
F
.51229 .51476 m .51327 .51485 L .51293 .51463 L F
.51327 .51485 m .51484 .51499 L .51293 .51463 L F
.51236 .51481 m .51484 .51499 L .51229 .51476 L F
.51381 .51519 m .51392 .51536 L .51292 .51515 L 0 .052 0 r
F
.51392 .51536 m .51502 .51694 L .51332 .51549 L F
.51392 .51536 m .51332 .51549 L .51292 .51515 L F
.52101 .51045 m .53563 .51062 L .5362 .51075 L .137 0 0 r
F
.52101 .51045 m .52053 .51192 L .53563 .51062 L F
.52053 .51192 m .53231 .51073 L .53563 .51062 L 0 0 0 r
F
.52053 .51192 m .51807 .51357 L .53231 .51073 L F
.51807 .51357 m .52629 .51132 L .53231 .51073 L F
.51807 .51357 m .5145 .51522 L .52629 .51132 L F
.51398 .5153 m .51502 .51694 L .51381 .51519 L 0 .099 0 r
F
.51497 .51517 m .5188 .52241 L .51502 .51694 L .087 .149 0 r
F
.5145 .51522 m .51538 .51503 L .52629 .51132 L 0 0 0 r
F
.51484 .51499 m .51501 .51499 L .51807 .51357 L F
.51106 .51423 m .51153 .51475 L .51115 .51472 L F
.51153 .51475 m .51196 .5152 L .51115 .51472 L F
.51175 .51459 m .51196 .5152 L .51106 .51423 L F
.51177 .51467 m .51196 .5152 L .51175 .51459 L F
.51522 .5133 m .51156 .51451 L .51807 .51357 L .18 0 0 r
F
.51156 .51451 m .50829 .51558 L .51197 .51483 L F
.51156 .51451 m .51197 .51483 L .51807 .51357 L F
.50966 .51373 m .50829 .51558 L .51211 .51433 L F
.50966 .51373 m .51211 .51433 L .51287 .51408 L F
.50951 .51371 m .51287 .51408 L .51522 .5133 L F
.51008 .51282 m .50955 .51364 L .51522 .5133 L F
.51044 .51021 m .51008 .51282 L .52053 .51192 L .337 0 0 r
F
.51061 .51277 m .51139 .51286 L .51138 .51271 L .18 0 0 r
F
.51073 .51288 m .5114 .51294 L .51061 .51277 L F
.5114 .51294 m .51807 .51357 L .51139 .51286 L F
.5114 .51294 m .51139 .51286 L .51061 .51277 L F
.51146 .51373 m .51175 .51459 L .51106 .51423 L 0 0 0 r
F
.5102 .51 m .51146 .51373 L .51106 .51423 L F
.51177 .51467 m .51175 .51459 L .51146 .51373 L F
.51146 .51376 m .51146 .51373 L .5102 .51 L F
.51177 .51467 m .51146 .51373 L .51146 .51376 L F
.5102 .51 m .51106 .51423 L .51015 .51094 L F
.50966 .50873 m .51102 .51256 L .5102 .51 L F
.51102 .51256 m .51147 .51383 L .5102 .51 L F
.51147 .51383 m .51177 .51467 L .51146 .51376 L F
.51147 .51383 m .51146 .51376 L .5102 .51 L F
.51138 .51271 m .51807 .51357 L .52053 .51192 L .18 0 0 r
F
.51139 .51286 m .51807 .51357 L .51138 .51271 L F
.51008 .51282 m .51073 .51288 L .51061 .51277 L F
.51152 .51352 m .51153 .51357 L .51522 .5133 L F
.51146 .51181 m .51268 .5146 L .51201 .51377 L 0 .052 0 r
F
.51268 .5146 m .51292 .51515 L .51239 .51434 L F
.51268 .5146 m .51239 .51434 L .51201 .51377 L F
.50966 .50873 m .51201 .51377 L .51197 .51483 L 0 0 0 r
F
.51197 .51483 m .51499 .515 L .51214 .51479 L F
.51181 .51479 m .51197 .51483 L .51196 .5152 L F
.51292 .51515 m .51502 .51694 L .51463 .51904 L 0 .052 0 r
F
.51292 .51515 m .51463 .51904 L .5126 .51495 L F
.51234 .51494 m .51463 .51904 L .5139 .52059 L 0 .033 0 r
F
.5126 .51495 m .51463 .51904 L .51234 .51494 L F
.51234 .51494 m .5139 .52059 L .51197 .51483 L F
.50829 .51558 m .51331 .51515 L .51197 .51483 L 0 0 0 r
F
.51331 .51515 m .51499 .515 L .51197 .51483 L F
.51177 .51467 m .51197 .51483 L .51181 .51479 L F
.50938 .50761 m .51044 .51021 L .52101 .51045 L .447 0 0 r
F
.50903 .50573 m .50967 .51165 L .50881 .50633 L 0 0 0 r
F
.50903 .50573 m .51015 .51094 L .50967 .51165 L F
.50872 .50495 m .51015 .51094 L .50903 .50573 L F
.50872 .50495 m .5102 .51 L .51015 .51094 L F
.50966 .50873 m .51197 .51483 L .51177 .51467 L F
.51493 .51405 m .51532 .51489 L .51497 .51517 L .087 .149 0 r
F
.51303 .51517 m .51338 .51528 L .5145 .51522 L 0 0 0 r
F
.51338 .51528 m .51397 .51547 L .51431 .51531 L F
.51338 .51528 m .51431 .51531 L .5145 .51522 L F
.5145 .51522 m .51439 .51528 L .51538 .51503 L F
.51439 .51528 m .51431 .51531 L .51497 .51517 L F
.51398 .5153 m .51497 .51534 L .51502 .51694 L 0 .099 0 r
F
.51439 .51528 m .51497 .51517 L .51538 .51503 L 0 0 0 r
F
.51315 .51516 m .5145 .51522 L .51499 .515 L F
.51303 .51517 m .5145 .51522 L .51315 .51516 L F
.51044 .51021 m .52053 .51192 L .52101 .51045 L .337 0 0 r
F
.51007 .50913 m .51497 .51534 L .51398 .5153 L 0 .099 0 r
F
.51431 .51531 m .51369 .5156 L .51497 .51517 L 0 0 0 r
F
.51484 .51499 m .51499 .515 L .51501 .51499 L F
.51007 .50913 m .51493 .51405 L .51497 .51517 L 0 .099 0 r
F
.51486 .51519 m .51497 .51517 L .51497 .51534 L F
.51007 .50913 m .51497 .51517 L .51486 .51519 L F
.50829 .51558 m .51369 .5156 L .51397 .51547 L 0 0 0 r
F
.50829 .51558 m .51397 .51547 L .51303 .51517 L F
.51497 .51517 m .51532 .51489 L .51549 .51484 L .374 .395 0 r
F
.51513 .51511 m .51549 .51484 L .52629 .51132 L F
.51497 .51517 m .51549 .51484 L .51513 .51511 L F
.51417 .51005 m .51664 .51396 L .51493 .51405 L .135 .196 0 r
F
.51246 .50449 m .51908 .51261 L .51417 .51005 L .203 .245 0 r
F
.51685 .51413 m .51785 .51345 L .5207 .5122 L .374 .395 0 r
F
.51908 .51261 m .51832 .51313 L .51417 .51005 L .203 .245 0 r
F
.51653 .51378 m .51832 .51313 L .51664 .51396 L .135 .196 0 r
F
.51417 .51005 m .518 .51289 L .51653 .51378 L F
.518 .51289 m .51832 .51313 L .51653 .51378 L F
.51664 .51396 m .51561 .51475 L .51493 .51405 L F
.51493 .51405 m .51561 .51475 L .51532 .51489 L .087 .149 0 r
F
.51146 .51181 m .51381 .51519 L .51292 .51515 L 0 .052 0 r
F
.51007 .50913 m .51398 .5153 L .51146 .51181 L 0 .099 0 r
F
.51398 .5153 m .51381 .51519 L .51146 .51181 L F
.51147 .51627 m .51177 .52258 L .51067 .51707 L .184 .076 0 r
F
.51147 .51627 m .51292 .52173 L .51177 .52258 L F
.50829 .51558 m .50513 .51863 L .51369 .5156 L 0 0 0 r
F
.50513 .51863 m .50757 .51818 L .51369 .5156 L F
.5145 .51502 m .50757 .51818 L .51781 .51265 L .374 .395 0 r
F
.51369 .5156 m .51324 .51579 L .5145 .51502 L F
.51324 .51579 m .50757 .51818 L .5145 .51502 L F
.51633 .51412 m .51699 .51361 L .51997 .51231 L F
.51246 .50449 m .52154 .51087 L .51908 .51261 L .203 .245 0 r
F
.52629 .51132 m .51985 .51233 L .53291 .50481 L .438 .421 0 r
F
.51985 .51233 m .51959 .51237 L .52024 .512 L F
.51985 .51233 m .52024 .512 L .53291 .50481 L F
.51959 .51237 m .52217 .51038 L .52224 .51035 L F
.51993 .51218 m .52224 .51035 L .53291 .50481 L F
.51959 .51237 m .52224 .51035 L .51993 .51218 L F
.5231 .50155 m .5261 .50616 L .52231 .50961 L .343 .327 0 r
F
.51246 .50449 m .52231 .50961 L .52217 .51038 L .203 .245 0 r
F
.52163 .51094 m .52217 .51038 L .52203 .51122 L F
.51246 .50449 m .52217 .51038 L .52163 .51094 L F
.5261 .50616 m .52378 .50868 L .52231 .50961 L .343 .327 0 r
F
.52224 .51035 m .52271 .50984 L .53291 .50481 L .554 .456 0 r
F
.52271 .50984 m .5261 .50616 L .52902 .50503 L F
.52271 .50984 m .52902 .50503 L .53291 .50481 L F
.53563 .51062 m .53231 .51073 L .55282 .50672 L .183 .344 0 r
F
.53231 .51073 m .54463 .50527 L .55282 .50672 L .308 .384 0 r
F
.53231 .51073 m .52629 .51132 L .54463 .50527 L F
.52629 .51132 m .53291 .50481 L .54463 .50527 L .438 .421 0 r
F
.5261 .50616 m .537 .50776 L .53231 .51566 L .343 .327 0 r
F
.5231 .50155 m .52856 .50399 L .5261 .50616 L F
.5094 .49668 m .52231 .50961 L .51246 .50449 L .272 .295 0 r
F
.5094 .49668 m .5231 .50155 L .52231 .50961 L F
.52355 .49011 m .53113 .50006 L .5231 .50155 L .382 .378 0 r
F
.53291 .50481 m .52749 .50512 L .53369 .49858 L .549 .483 0 r
F
.53113 .50006 m .52856 .50399 L .5231 .50155 L .382 .378 0 r
F
.52856 .50399 m .52749 .50512 L .5261 .50616 L .343 .327 0 r
F
.52749 .50512 m .52619 .50519 L .53369 .49858 L .549 .483 0 r
F
.52355 .49011 m .53657 .4944 L .53385 .49723 L .382 .378 0 r
F
.53084 .49967 m .53385 .49723 L .53113 .50006 L F
.52355 .49011 m .53385 .49723 L .53084 .49967 L F
.53291 .50481 m .53385 .49723 L .5551 .49358 L .549 .483 0 r
F
.5551 .49358 m .53893 .49258 L .55896 .47281 L .541 .511 0 r
F
.52352 .47363 m .53923 .49207 L .52355 .49011 L .413 .421 0 r
F
.53923 .49207 m .53919 .49215 L .52355 .49011 L F
.53893 .49258 m .53896 .49253 L .55896 .47281 L .541 .511 0 r
F
.53896 .49253 m .54065 .49069 L .55896 .47281 L F
.52352 .47363 m .55032 .48018 L .53923 .49207 L .413 .421 0 r
F
.52277 .44939 m .55056 .47982 L .52352 .47363 L .438 .455 0 r
F
.55056 .47982 m .55032 .48018 L .52352 .47363 L F
.57819 .42067 m .58577 .43722 L .56215 .4566 L .474 .502 0 r
F
.55896 .47281 m .55829 .47088 L .59623 .44367 L .562 .577 0 r
F
.55829 .47088 m .55863 .47046 L .59623 .44367 L F
.58577 .43722 m .56843 .45846 L .56215 .4566 L .474 .502 0 r
F
.52277 .44939 m .56215 .4566 L .55206 .4782 L .438 .455 0 r
F
.55824 .47074 m .55811 .47036 L .56722 .45956 L .562 .577 0 r
F
.55824 .47074 m .56722 .45956 L .56832 .45856 L F
.56215 .4566 m .56843 .45846 L .56461 .46193 L .462 .484 0 r
F
.55811 .47036 m .57998 .44201 L .58185 .4422 L .562 .577 0 r
F
.55824 .47074 m .58185 .4422 L .59623 .44367 L F
.57124 .49667 m .58785 .47732 L .60994 .48432 L .492 .459 0 r
F
.57124 .49667 m .5551 .49358 L .58785 .47732 L F
.5551 .49358 m .55896 .47281 L .58785 .47732 L .541 .511 0 r
F
.60994 .48432 m .58785 .47732 L .63678 .45333 L .501 .488 0 r
F
.58785 .47732 m .59623 .44367 L .63678 .45333 L .533 .529 0 r
F
.58785 .47732 m .55896 .47281 L .59623 .44367 L F
.56461 .46193 m .59974 .46772 L .57745 .48974 L .462 .484 0 r
F
.56843 .45846 m .59974 .46772 L .56461 .46193 L F
.56832 .45856 m .56722 .45956 L .58185 .4422 L .562 .577 0 r
F
.56215 .4566 m .56396 .46052 L .55206 .4782 L .462 .484 0 r
F
.56396 .46052 m .56461 .46193 L .55811 .47036 L F
.56396 .46052 m .55811 .47036 L .55206 .4782 L F
.52277 .44939 m .55206 .4782 L .55195 .47833 L .438 .455 0 r
F
.52277 .44939 m .55199 .47836 L .55056 .47982 L F
.52087 .41272 m .56215 .4566 L .52277 .44939 L .457 .48 0 r
F
.52087 .41272 m .57819 .42067 L .56215 .4566 L F
.55811 .47036 m .52466 .47148 L .54701 .43864 L .562 .577 0 r
F
.55896 .47281 m .5567 .47272 L .55811 .47036 L F
.55829 .47088 m .55824 .47074 L .55863 .47046 L F
.56461 .46193 m .56501 .4628 L .55206 .4782 L .462 .484 0 r
F
.55199 .47836 m .5567 .47272 L .55896 .47281 L .583 .579 0 r
F
.56501 .4628 m .56544 .46373 L .55267 .47754 L .462 .484 0 r
F
.56501 .4628 m .55267 .47754 L .55206 .4782 L F
.53931 .49216 m .53711 .49458 L .52355 .49011 L .413 .421 0 r
F
.53447 .49231 m .52466 .47148 L .5495 .47244 L .583 .579 0 r
F
.54401 .48391 m .5495 .47244 L .5567 .47272 L F
.53447 .49231 m .5495 .47244 L .54401 .48391 L F
.55206 .4782 m .56544 .46373 L .55199 .47836 L .462 .484 0 r
F
.55195 .47833 m .55206 .4782 L .55199 .47836 L .438 .455 0 r
F
.53447 .49231 m .5567 .47272 L .55199 .47836 L .583 .579 0 r
F
.5567 .47272 m .52466 .47148 L .55811 .47036 L .562 .577 0 r
F
.55811 .47036 m .54701 .43864 L .57998 .44201 L F
.58577 .43722 m .59974 .46772 L .56843 .45846 L .474 .502 0 r
F
.53923 .49207 m .55208 .47828 L .55896 .47281 L .541 .511 0 r
F
.55056 .47982 m .55199 .47836 L .55105 .48036 L .438 .455 0 r
F
.54802 .48244 m .54338 .48521 L .55107 .47909 L .541 .511 0 r
F
.53923 .49207 m .54021 .49046 L .54802 .48244 L F
.54021 .49046 m .54338 .48521 L .54802 .48244 L F
.55032 .48018 m .55107 .47909 L .55208 .47828 L F
.53923 .49207 m .55107 .47909 L .55032 .48018 L F
.55056 .47982 m .55105 .48036 L .55032 .48018 L .438 .455 0 r
F
.55199 .47836 m .57745 .48974 L .55105 .48036 L .462 .484 0 r
F
.56544 .46373 m .57745 .48974 L .55199 .47836 L F
.53896 .49253 m .53923 .49207 L .54065 .49069 L .541 .511 0 r
F
.53488 .49705 m .53954 .49262 L .5551 .49358 L .549 .483 0 r
F
.53923 .49207 m .55105 .48036 L .54303 .49653 L .413 .421 0 r
F
.55032 .48018 m .55105 .48036 L .53923 .49207 L F
.53893 .49258 m .53447 .49231 L .54338 .48521 L .541 .511 0 r
F
.53923 .49207 m .53931 .49216 L .53919 .49215 L .413 .421 0 r
F
.53708 .49462 m .53954 .49262 L .53488 .49705 L .549 .483 0 r
F
.53537 .496 m .53954 .49262 L .53389 .49722 L F
.52619 .50519 m .53168 .49949 L .53369 .49858 L F
.53369 .49858 m .53143 .4996 L .53406 .49558 L F
.53385 .49723 m .54303 .49653 L .53113 .50006 L .382 .378 0 r
F
.53657 .4944 m .53711 .49458 L .53385 .49723 L F
.53389 .49722 m .53708 .49462 L .53488 .49705 L .549 .483 0 r
F
.53385 .49723 m .53537 .496 L .53389 .49722 L F
.53711 .49458 m .54303 .49653 L .53385 .49723 L .382 .378 0 r
F
.53385 .49723 m .53447 .49231 L .53954 .49262 L .549 .483 0 r
F
.53931 .49216 m .54303 .49653 L .53711 .49458 L .413 .421 0 r
F
.55282 .50672 m .57124 .49667 L .58225 .50105 L .391 .406 0 r
F
.55282 .50672 m .54463 .50527 L .57124 .49667 L F
.54463 .50527 m .5551 .49358 L .57124 .49667 L .474 .433 0 r
F
.54463 .50527 m .53291 .50481 L .5551 .49358 L F
.54879 .48492 m .56177 .50477 L .54303 .49653 L .447 .457 0 r
F
.55105 .48036 m .55192 .48234 L .54879 .48492 L F
.55192 .48234 m .56177 .50477 L .54879 .48492 L F
.52619 .50519 m .51813 .50566 L .53168 .49949 L .549 .483 0 r
F
.53113 .50006 m .54303 .49653 L .537 .50776 L .382 .378 0 r
F
.53113 .50006 m .537 .50776 L .52856 .50399 L F
.53406 .49558 m .51813 .50566 L .53447 .49231 L .549 .483 0 r
F
.53143 .4996 m .51813 .50566 L .53406 .49558 L F
.52856 .50399 m .52884 .50411 L .52749 .50512 L .343 .327 0 r
F
.5261 .50616 m .52749 .50512 L .52902 .50503 L .554 .456 0 r
F
.52884 .50411 m .537 .50776 L .5261 .50616 L .343 .327 0 r
F
.5261 .50616 m .52703 .50515 L .52749 .50512 L .554 .456 0 r
F
.51532 .51489 m .5207 .5122 L .52629 .51132 L .374 .395 0 r
F
.52252 .50999 m .53231 .51566 L .52852 .52129 L .301 .274 0 r
F
.52231 .50961 m .52271 .50984 L .52252 .50999 L F
.52271 .50984 m .53231 .51566 L .52252 .50999 L F
.52659 .5069 m .5228 .5099 L .52231 .50961 L .343 .327 0 r
F
.52231 .50961 m .52252 .50999 L .52217 .51038 L .301 .274 0 r
F
.52217 .51038 m .52281 .50973 L .52224 .51035 L .554 .456 0 r
F
.52252 .50999 m .52256 .51006 L .52217 .51038 L .301 .274 0 r
F
.52266 .50982 m .52703 .50515 L .52281 .50973 L .554 .456 0 r
F
.51781 .51265 m .52593 .50605 L .52266 .50982 L F
.52593 .50605 m .52703 .50515 L .52266 .50982 L F
.51781 .51265 m .52281 .50973 L .52217 .51038 L F
.51781 .51265 m .51813 .50566 L .52703 .50515 L F
.5261 .50616 m .52659 .5069 L .52378 .50868 L .343 .327 0 r
F
.52659 .5069 m .53231 .51566 L .5228 .5099 L F
.52217 .51038 m .52852 .52129 L .52129 .51533 L .301 .274 0 r
F
.52256 .51006 m .52852 .52129 L .52217 .51038 L F
.52154 .51087 m .52203 .51122 L .51959 .51237 L .203 .245 0 r
F
.52154 .51087 m .51959 .51237 L .51908 .51261 L F
.51959 .51237 m .51781 .51265 L .52217 .51038 L .438 .421 0 r
F
.51699 .51361 m .51833 .51257 L .51959 .51237 L .374 .395 0 r
F
.51699 .51361 m .51959 .51237 L .51997 .51231 L F
.51633 .51412 m .51997 .51231 L .5207 .5122 L F
.51908 .51261 m .52203 .51122 L .52129 .51533 L .203 .245 0 r
F
.51908 .51261 m .52129 .51533 L .51832 .51313 L F
.51532 .51489 m .51633 .51412 L .51785 .51345 L .374 .395 0 r
F
.51532 .51489 m .51785 .51345 L .51685 .51413 L F
.51664 .51396 m .52129 .51533 L .52011 .51944 L .135 .196 0 r
F
.51832 .51313 m .52129 .51533 L .51664 .51396 L F
.51664 .51396 m .52011 .51944 L .51561 .51475 L F
.51532 .51489 m .52011 .51944 L .5188 .52241 L .087 .149 0 r
F
.51561 .51475 m .52011 .51944 L .51532 .51489 L F
.51369 .5156 m .51781 .51265 L .51833 .51257 L .374 .395 0 r
F
.51369 .5156 m .51833 .51257 L .51497 .51517 L F
.51532 .51489 m .51541 .51508 L .51497 .51517 L .087 .149 0 r
F
.51541 .51508 m .5188 .52241 L .51497 .51517 L F
.51292 .51515 m .5126 .51495 L .51201 .51377 L 0 .052 0 r
F
.51214 .51479 m .51236 .51481 L .51229 .51476 L 0 0 0 r
F
.51201 .51377 m .5126 .51495 L .51234 .51494 L 0 .033 0 r
F
.51201 .51377 m .51234 .51494 L .51197 .51483 L F
.51015 .51094 m .51092 .51404 L .5104 .51391 L .053 .027 0 r
F
.50966 .51377 m .50907 .51355 L .50888 .5122 L .251 .083 0 r
F
.50951 .51371 m .5095 .51372 L .50966 .51373 L .18 0 0 r
F
.5095 .51372 m .50829 .51558 L .50966 .51373 L F
.50955 .51364 m .50991 .51368 L .50979 .51363 L F
.50967 .51165 m .51006 .51375 L .50966 .51373 L .251 .083 0 r
F
.50979 .51363 m .51063 .51363 L .51059 .51358 L .18 0 0 r
F
.51106 .51423 m .51092 .51404 L .51015 .51094 L 0 0 0 r
F
.51015 .51094 m .5104 .51391 L .50967 .51165 L .053 .027 0 r
F
.5104 .51391 m .51006 .51375 L .50967 .51165 L F
.50955 .51364 m .50951 .51371 L .50991 .51368 L .18 0 0 r
F
.50967 .51165 m .50966 .51377 L .50888 .5122 L .251 .083 0 r
F
.50712 .5132 m .50825 .51325 L .50787 .51311 L .311 0 0 r
F
.50672 .51326 m .5075 .51327 L .50712 .5132 L F
.50888 .5122 m .50879 .5135 L .50786 .51262 L .387 .126 0 r
F
.50879 .5135 m .50794 .51335 L .50786 .51262 L F
.50786 .51262 m .50794 .51335 L .50778 .51334 L .484 .156 0 r
F
.50671 .51326 m .50778 .51334 L .50672 .51326 L .311 0 0 r
F
.50298 .51344 m .50778 .51334 L .50671 .51326 L F
.50665 .51326 m .50555 .51324 L .50541 .51322 L .568 .178 0 r
F
.50672 .51326 m .50672 .51326 L .50672 .51326 L .311 0 0 r
F
.50669 .51295 m .50672 .51326 L .50665 .51326 L .568 .178 0 r
F
.50786 .51262 m .50778 .51334 L .50669 .51295 L .484 .156 0 r
F
.50778 .51334 m .50726 .5133 L .50669 .51295 L F
.50443 .51313 m .5056 .51313 L .50534 .51308 L .468 .013 0 r
F
.5056 .51313 m .50645 .51314 L .50534 .51308 L F
.503 .51321 m .50482 .51317 L .50443 .51313 L F
.50482 .51317 m .50645 .51314 L .50443 .51313 L F
.50506 .50769 m .50541 .51322 L .50531 .51324 L .641 .194 0 r
F
.50506 .50769 m .50531 .51324 L .5041 .5132 L F
.50506 .50769 m .5041 .5132 L .50376 .50789 L F
.5041 .5132 m .50405 .5132 L .50376 .50789 L F
.50376 .50789 m .50275 .51321 L .50241 .50807 L .697 .208 0 r
F
.50275 .51321 m .50265 .51322 L .50241 .50807 L F
.50821 .50679 m .50786 .51262 L .50733 .50715 L .368 .115 0 r
F
.50821 .50679 m .50888 .5122 L .50786 .51262 L F
.50881 .50633 m .50888 .5122 L .50821 .50679 L .185 .055 0 r
F
.50209 .50059 m .50827 .50701 L .50559 .5025 L .574 .034 0 r
F
.50209 .50059 m .50572 .50466 L .50827 .50701 L F
.50155 .50033 m .50572 .50466 L .50209 .50059 L 0 .073 0 r
F
.49659 .49798 m .50572 .50466 L .50155 .50033 L F
.50881 .50633 m .50967 .51165 L .50888 .5122 L .185 .055 0 r
F
.50811 .50108 m .50821 .50679 L .50765 .50145 L .128 .029 0 r
F
.50811 .50108 m .50881 .50633 L .50821 .50679 L F
.50813 .50063 m .50843 .5031 L .50811 .50108 L 0 0 0 r
F
.50843 .5031 m .50881 .50633 L .50828 .50237 L F
.50843 .5031 m .50828 .50237 L .50811 .50108 L F
.5076 .4959 m .50765 .50145 L .50724 .49615 L .103 .013 0 r
F
.5076 .4959 m .50811 .50108 L .50765 .50145 L F
.50813 .50063 m .50903 .50573 L .50881 .50633 L 0 0 0 r
F
.50755 .50004 m .50872 .50495 L .50886 .50531 L .767 .228 0 r
F
.50868 .50438 m .50886 .50531 L .50903 .50573 L F
.50755 .50004 m .50886 .50531 L .50868 .50438 L F
.50767 .50391 m .5102 .51 L .50872 .50495 L .663 .153 0 r
F
.50767 .50391 m .50966 .50873 L .5102 .51 L F
.50827 .50701 m .51201 .51377 L .50966 .50873 L 0 0 0 r
F
.50827 .50701 m .51146 .51181 L .51201 .51377 L F
.50572 .50466 m .51146 .51181 L .50827 .50701 L 0 .034 0 r
F
.50572 .50466 m .51007 .50913 L .51146 .51181 L F
.49933 .49998 m .50154 .50143 L .50572 .50466 L 0 .073 0 r
F
.49659 .49798 m .50154 .50143 L .49933 .49998 L F
.49559 .49733 m .50372 .50287 L .50154 .50143 L 0 .201 0 r
F
.50372 .50287 m .50678 .50495 L .50154 .50143 L F
.50154 .50143 m .50979 .50888 L .50572 .50466 L 0 .119 0 r
F
.50979 .50888 m .51007 .50913 L .50572 .50466 L F
.50559 .5025 m .50827 .50701 L .50966 .50873 L .68 .116 0 r
F
.50678 .50495 m .50749 .50543 L .50154 .50143 L 0 .201 0 r
F
.49505 .49696 m .49557 .49731 L .49559 .49733 L F
.49557 .49731 m .50749 .50543 L .49559 .49733 L F
.50067 .50097 m .50154 .50143 L .49659 .49798 L 0 .177 0 r
F
.48663 .49389 m .4883 .49437 L .48324 .49239 L 0 .251 0 r
F
.48045 .49115 m .48324 .49239 L .48009 .49083 L 0 .253 0 r
F
.47882 .48972 m .48009 .49083 L .47892 .48952 L 0 .264 0 r
F
.47959 .48826 m .47892 .48952 L .47975 .48825 L .026 .287 0 r
F
.50655 .46433 m .50517 .46958 L .50528 .46418 L 1 .34 0 r
F
.50655 .46433 m .50633 .46969 L .50517 .46958 L F
.41809 .40213 m .41423 .41384 L .38988 .41073 L .909 .832 0 r
F
.43504 .40612 m .41423 .41384 L .41809 .40213 L 1 .813 0 r
F
.48674 .36332 m .48075 .3611 L .48964 .35719 L .929 .807 0 r
F
.48674 .36332 m .48039 .36763 L .48075 .3611 L F
.49946 .46423 m .49961 .46971 L .4981 .46984 L .817 .24 0 r
F
.50098 .46415 m .49961 .46971 L .49946 .46423 L .865 .25 0 r
F
.5767 .33801 m .60612 .31699 L .61783 .32992 L .537 .552 0 r
F
.5767 .33801 m .56769 .33045 L .60612 .31699 L F
.50528 .46418 m .50389 .46955 L .50391 .46411 L 1 .3 0 r
F
.50528 .46418 m .50517 .46958 L .50389 .46955 L F
.49348 .47048 m .49388 .47596 L .49244 .47628 L .579 .184 0 r
F
.49503 .47022 m .49388 .47596 L .49348 .47048 L .648 .2 0 r
F
.50098 .46415 m .50109 .46962 L .49961 .46971 L .865 .25 0 r
F
.50247 .46411 m .50109 .46962 L .50098 .46415 L .919 .262 0 r
F
.50391 .46411 m .50252 .46956 L .50247 .46411 L .99 .277 0 r
F
.50391 .46411 m .50389 .46955 L .50252 .46956 L F
.50247 .46411 m .50252 .46956 L .50109 .46962 L .919 .262 0 r
F
.49104 .47669 m .49166 .48212 L .49051 .48261 L .389 .128 0 r
F
.49244 .47628 m .49166 .48212 L .49104 .47669 L .486 .158 0 r
F
.4778 .32436 m .49552 .33356 L .4881 .33154 L .243 .297 0 r
F
.46967 .32481 m .4778 .32436 L .4881 .33154 L .197 .295 0 r
F
.49047 .48851 m .49109 .49434 L .49002 .48924 L 0 0 0 r
F
.49503 .47022 m .49535 .47571 L .49388 .47596 L .648 .2 0 r
F
.49657 .47001 m .49535 .47571 L .49503 .47022 L .707 .214 0 r
F
.50806 .47021 m .50703 .47516 L .50731 .46989 L 1 .506 0 r
F
.50806 .47021 m .5076 .47539 L .50703 .47516 L F
.45103 .40058 m .43504 .40612 L .43972 .39658 L 1 .863 0 r
F
.45557 .39266 m .45103 .40058 L .43972 .39658 L 1 .963 0 r
F
.45154 .31707 m .4778 .32436 L .46967 .32481 L .328 .357 0 r
F
.49657 .47001 m .49683 .4755 L .49535 .47571 L .707 .214 0 r
F
.4981 .46984 m .49683 .4755 L .49657 .47001 L .756 .225 0 r
F
.54905 .3683 m .54389 .3816 L .53919 .37351 L .615 .49 0 r
F
.54905 .3683 m .55544 .37749 L .54389 .3816 L F
.49244 .47628 m .49292 .48174 L .49166 .48212 L .486 .158 0 r
F
.49388 .47596 m .49292 .48174 L .49244 .47628 L .57 .18 0 r
F
.5074 .47628 m .5073 .48072 L .50777 .47574 L .198 0 0 r
F
.5074 .47628 m .50667 .48105 L .5073 .48072 L F
.50731 .46989 m .50618 .47503 L .50633 .46969 L 1 .366 0 r
F
.50731 .46989 m .50703 .47516 L .50618 .47503 L F
.30897 .31199 m .3148 .28979 L .374 .30393 L .512 .557 0 r
F
.4981 .46984 m .49831 .47533 L .49683 .4755 L .756 .225 0 r
F
.49961 .46971 m .49831 .47533 L .4981 .46984 L .799 .234 0 r
F
.3553 .59643 m .31759 .61507 L .30867 .59669 L .588 .656 0 r
F
.3553 .59643 m .36098 .61143 L .31759 .61507 L F
.49961 .46971 m .49978 .47519 L .49831 .47533 L .799 .234 0 r
F
.50109 .46962 m .49978 .47519 L .49961 .46971 L .839 .242 0 r
F
.50633 .46969 m .50512 .47497 L .50517 .46958 L 1 .305 0 r
F
.50633 .46969 m .50618 .47503 L .50512 .47497 L F
.49552 .33356 m .50408 .33658 L .50661 .3433 L .189 .248 0 r
F
.49388 .47596 m .49427 .48144 L .49292 .48174 L .57 .18 0 r
F
.49535 .47571 m .49427 .48144 L .49388 .47596 L .641 .197 0 r
F
.50257 .48227 m .50463 .48595 L .5052 .48154 L .54 .076 0 r
F
.50109 .46962 m .50121 .47509 L .49978 .47519 L .839 .242 0 r
F
.50252 .46956 m .50121 .47509 L .50109 .46962 L .882 .251 0 r
F
.50517 .46958 m .50391 .47497 L .50389 .46955 L 1 .277 0 r
F
.50517 .46958 m .50512 .47497 L .50391 .47497 L F
.50252 .46956 m .5026 .47501 L .50121 .47509 L .882 .251 0 r
F
.50389 .46955 m .5026 .47501 L .50252 .46956 L .937 .261 0 r
F
.49047 .48851 m .49129 .49374 L .49109 .49434 L 0 0 0 r
F
.49124 .48796 m .49129 .49374 L .49047 .48851 L .131 .035 0 r
F
.50389 .46955 m .50391 .47497 L .5026 .47501 L .937 .261 0 r
F
.50777 .47574 m .50731 .48052 L .5076 .47539 L .737 .312 0 r
F
.50777 .47574 m .5073 .48072 L .50731 .48052 L F
.57099 .3718 m .56017 .38725 L .55544 .37749 L .676 .605 0 r
F
.57099 .3718 m .57735 .38332 L .56017 .38725 L F
.49535 .47571 m .49567 .48119 L .49427 .48144 L .641 .197 0 r
F
.49683 .4755 m .49567 .48119 L .49535 .47571 L .699 .21 0 r
F
.60356 .60206 m .57461 .60782 L .58209 .59809 L .783 .899 0 r
F
.61109 .59006 m .60356 .60206 L .58209 .59809 L .771 .868 0 r
F
.64291 .59328 m .60356 .60206 L .61109 .59006 L .683 .796 0 r
F
.43972 .39658 m .43504 .40612 L .41809 .40213 L 1 .899 0 r
F
.47975 .48825 m .48953 .48977 L .49002 .48732 L .218 0 0 r
F
.47975 .48825 m .47892 .48952 L .48953 .48977 L F
.49683 .4755 m .49709 .48099 L .49567 .48119 L .699 .21 0 r
F
.49831 .47533 m .49709 .48099 L .49683 .4755 L .745 .221 0 r
F
.5076 .47539 m .50687 .48041 L .50703 .47516 L 1 .412 0 r
F
.5076 .47539 m .50731 .48052 L .50687 .48041 L F
.49831 .47533 m .49853 .48082 L .49709 .48099 L .745 .221 0 r
F
.49978 .47519 m .49853 .48082 L .49831 .47533 L .782 .229 0 r
F
.49124 .48796 m .49187 .49327 L .49129 .49374 L .131 .035 0 r
F
.5052 .48154 m .50631 .48577 L .50667 .48105 L .603 .12 0 r
F
.5052 .48154 m .50463 .48595 L .50631 .48577 L F
.49978 .47519 m .49996 .48068 L .49853 .48082 L .782 .229 0 r
F
.50121 .47509 m .49996 .48068 L .49978 .47519 L .814 .235 0 r
F
.48039 .36763 m .47149 .36614 L .48075 .3611 L 1 1 0 r
F
.48039 .36763 m .47378 .37274 L .47149 .36614 L F
.41734 .60673 m .40048 .62065 L .39327 .60873 L .6 .588 0 r
F
.41734 .60673 m .42242 .61703 L .40048 .62065 L F
.50703 .47516 m .50611 .48036 L .50618 .47503 L 1 .295 0 r
F
.50703 .47516 m .50687 .48041 L .50611 .48036 L F
.50121 .47509 m .50136 .48056 L .49996 .48068 L .814 .235 0 r
F
.5026 .47501 m .50136 .48056 L .50121 .47509 L .844 .24 0 r
F
.47271 .64177 m .47728 .6522 L .46795 .64586 L .122 .196 0 r
F
.47271 .64177 m .47957 .648 L .47728 .6522 L F
.46622 .63506 m .46795 .64586 L .45911 .63887 L .264 .231 0 r
F
.46622 .63506 m .47271 .64177 L .46795 .64586 L F
.50618 .47503 m .50513 .48036 L .50512 .47497 L .998 .264 0 r
F
.50618 .47503 m .50611 .48036 L .50513 .48036 L F
.5026 .47501 m .50271 .48046 L .50136 .48056 L .844 .24 0 r
F
.50391 .47497 m .50271 .48046 L .5026 .47501 L .877 .245 0 r
F
.63047 .51218 m .69264 .49738 L .68946 .51297 L .406 .413 0 r
F
.50512 .47497 m .50397 .4804 L .50391 .47497 L .922 .252 0 r
F
.50512 .47497 m .50513 .48036 L .50397 .4804 L F
.50391 .47497 m .50397 .4804 L .50271 .48046 L .877 .245 0 r
F
.57461 .60782 m .55381 .61205 L .56055 .60389 L .92 1 0 r
F
.58209 .59809 m .57461 .60782 L .56055 .60389 L .923 .981 0 r
F
.45557 .39266 m .43972 .39658 L .44604 .38764 L 1 .963 0 r
F
.46106 .38532 m .45557 .39266 L .44604 .38764 L 1 1 0 r
F
.43897 .61435 m .42981 .62676 L .42242 .61703 L .542 .466 0 r
F
.43897 .61435 m .44431 .62305 L .42981 .62676 L F
.49709 .48099 m .49597 .48667 L .49567 .48119 L .698 .209 0 r
F
.54126 .35988 m .53919 .37351 L .53352 .36597 L .543 .432 0 r
F
.54126 .35988 m .54905 .3683 L .53919 .37351 L F
.633 .37025 m .60557 .39245 L .60075 .37787 L .674 .706 0 r
F
.633 .37025 m .63906 .38855 L .60557 .39245 L F
.50667 .48105 m .50708 .48568 L .5073 .48072 L .623 .143 0 r
F
.50667 .48105 m .50631 .48577 L .50708 .48568 L F
.49709 .48099 m .49735 .48648 L .49597 .48667 L .698 .209 0 r
F
.49853 .48082 m .49735 .48648 L .49709 .48099 L .739 .219 0 r
F
.49002 .48732 m .48953 .48977 L .49677 .48998 L .442 0 0 r
F
.49253 .49996 m .49329 .50475 L .49495 .50521 L 1 .281 0 r
F
.49227 .50191 m .49242 .50409 L .49253 .50438 L .852 .296 0 r
F
.49194 .49938 m .49253 .50438 L .49329 .50475 L 1 .359 0 r
F
.49195 .49892 m .49253 .50438 L .49194 .49938 L .852 .296 0 r
F
.49195 .49892 m .49228 .50256 L .49227 .50191 L F
.49228 .50256 m .49242 .50409 L .49227 .50191 L F
.49222 .49966 m .49329 .50475 L .49253 .49996 L 1 .359 0 r
F
.49194 .49938 m .49224 .50057 L .49222 .49966 L F
.49224 .50057 m .49329 .50475 L .49222 .49966 L F
.49773 .35432 m .49435 .34849 L .50565 .34662 L .737 .643 0 r
F
.49773 .35432 m .48964 .35719 L .49435 .34849 L F
.49853 .48082 m .49875 .48631 L .49735 .48648 L .739 .219 0 r
F
.49996 .48068 m .49875 .48631 L .49853 .48082 L .769 .225 0 r
F
.53731 .62644 m .52646 .62839 L .53303 .62228 L .822 .784 0 r
F
.53731 .62644 m .52825 .63262 L .52646 .62839 L F
.54595 .61958 m .53731 .62644 L .53303 .62228 L .964 .997 0 r
F
.5073 .48072 m .5072 .48564 L .50731 .48052 L .414 .096 0 r
F
.5073 .48072 m .50708 .48568 L .5072 .48564 L F
.49996 .48068 m .50015 .48616 L .49875 .48631 L .769 .225 0 r
F
.50136 .48056 m .50015 .48616 L .49996 .48068 L .79 .229 0 r
F
.52825 .63262 m .51985 .634 L .52646 .62839 L .714 .547 0 r
F
.52825 .63262 m .51914 .63812 L .51985 .634 L F
.50136 .48056 m .50153 .48604 L .50015 .48616 L .79 .229 0 r
F
.50271 .48046 m .50153 .48604 L .50136 .48056 L .805 .23 0 r
F
.50731 .48052 m .50685 .48564 L .50687 .48041 L .926 .226 0 r
F
.50731 .48052 m .5072 .48564 L .50685 .48564 L F
.63047 .51218 m .63123 .50254 L .69264 .49738 L .406 .413 0 r
F
.58807 .51158 m .63123 .50254 L .63047 .51218 L .344 .384 0 r
F
.46037 .62789 m .45911 .63887 L .45112 .63125 L .373 .277 0 r
F
.46037 .62789 m .46622 .63506 L .45911 .63887 L F
.50271 .48046 m .50285 .48592 L .50153 .48604 L .805 .23 0 r
F
.50397 .4804 m .50285 .48592 L .50271 .48046 L .816 .23 0 r
F
.47378 .37274 m .46232 .37228 L .47149 .36614 L 1 1 0 r
F
.47378 .37274 m .46723 .37865 L .46232 .37228 L F
.39499 .39651 m .38988 .41073 L .35651 .40635 L .82 .827 0 r
F
.41809 .40213 m .38988 .41073 L .39499 .39651 L .909 .832 0 r
F
.50687 .48041 m .50615 .48568 L .50611 .48036 L .849 .221 0 r
F
.50687 .48041 m .50685 .48564 L .50615 .48568 L F
.50397 .4804 m .50409 .48582 L .50285 .48592 L .816 .23 0 r
F
.50513 .48036 m .50409 .48582 L .50397 .4804 L .825 .228 0 r
F
.46106 .38532 m .44604 .38764 L .45369 .37949 L 1 1 0 r
F
.46723 .37865 m .46106 .38532 L .45369 .37949 L F
.50513 .48036 m .5052 .48574 L .50409 .48582 L .825 .228 0 r
F
.50611 .48036 m .5052 .48574 L .50513 .48036 L .833 .225 0 r
F
.50611 .48036 m .50615 .48568 L .5052 .48574 L F
.54595 .61958 m .53303 .62228 L .53928 .61567 L .964 .997 0 r
F
.55381 .61205 m .54595 .61958 L .53928 .61567 L 1 1 0 r
F
.53243 .35239 m .53352 .36597 L .52712 .35912 L .479 .38 0 r
F
.53243 .35239 m .54126 .35988 L .53352 .36597 L F
.46723 .37865 m .45369 .37949 L .46232 .37228 L 1 1 0 r
F
.49239 .49856 m .49242 .50409 L .49195 .49892 L .172 .038 0 r
F
.52299 .34598 m .52712 .35912 L .52029 .35303 L .419 .334 0 r
F
.58807 .51158 m .58785 .5062 L .63123 .50254 L .344 .384 0 r
F
.55775 .51111 m .58785 .5062 L .58807 .51158 L .241 .36 0 r
F
.52299 .34598 m .53243 .35239 L .52712 .35912 L .419 .334 0 r
F
.49239 .49856 m .49278 .50384 L .49242 .50409 L .172 .038 0 r
F
.49315 .49827 m .49278 .50384 L .49239 .49856 L .463 .142 0 r
F
.48803 .32507 m .50408 .33658 L .49552 .33356 L .296 .31 0 r
F
.4778 .32436 m .48803 .32507 L .49552 .33356 L .243 .297 0 r
F
.49761 .49197 m .49653 .49764 L .49626 .49215 L .72 .213 0 r
F
.51914 .63812 m .5135 .63914 L .51985 .634 L .588 .452 0 r
F
.51914 .63812 m .51037 .64296 L .5135 .63914 L F
.55775 .51111 m .55721 .50879 L .58785 .5062 L .241 .36 0 r
F
.5362 .51075 m .55721 .50879 L .55775 .51111 L .078 .307 0 r
F
.50708 .48568 m .5073 .49076 L .5072 .48564 L 1 .377 0 r
F
.50708 .48568 m .50715 .49062 L .5073 .49076 L F
.49761 .49197 m .49785 .49747 L .49653 .49764 L .72 .213 0 r
F
.49898 .49181 m .49785 .49747 L .49761 .49197 L .743 .218 0 r
F
.49315 .49827 m .49348 .50363 L .49278 .50384 L .463 .142 0 r
F
.49413 .49803 m .49348 .50363 L .49315 .49827 L .591 .177 0 r
F
.43972 .39658 m .41809 .40213 L .42453 .39093 L 1 .899 0 r
F
.44604 .38764 m .43972 .39658 L .42453 .39093 L 1 .985 0 r
F
.49898 .49181 m .4992 .49732 L .49785 .49747 L .743 .218 0 r
F
.50036 .49166 m .4992 .49732 L .49898 .49181 L .754 .221 0 r
F
.56226 .36104 m .55544 .37749 L .54905 .3683 L .612 .547 0 r
F
.56226 .36104 m .57099 .3718 L .55544 .37749 L F
.41516 .3139 m .42529 .30618 L .45154 .31707 L .411 .428 0 r
F
.374 .30393 m .42529 .30618 L .41516 .3139 L .468 .494 0 r
F
.5362 .51075 m .53563 .51062 L .55721 .50879 L .078 .307 0 r
F
.49242 .50409 m .49285 .50938 L .49253 .50438 L 1 .38 0 r
F
.49413 .49803 m .49442 .50345 L .49348 .50363 L .591 .177 0 r
F
.50036 .49166 m .50057 .49717 L .4992 .49732 L .754 .221 0 r
F
.50172 .49152 m .50057 .49717 L .50036 .49166 L .753 .22 0 r
F
.64923 .57806 m .64291 .59328 L .61109 .59006 L .667 .767 0 r
F
.69543 .57903 m .64291 .59328 L .64923 .57806 L .614 .711 0 r
F
.38261 .66945 m .41479 .66275 L .42194 .66487 L .256 .36 0 r
F
.38261 .66945 m .37169 .6644 L .41479 .66275 L F
.50172 .49152 m .50193 .49702 L .50057 .49717 L .753 .22 0 r
F
.50302 .49139 m .50193 .49702 L .50172 .49152 L .74 .215 0 r
F
.45541 .62031 m .45112 .63125 L .44431 .62305 L .461 .337 0 r
F
.45541 .62031 m .46037 .62789 L .45112 .63125 L F
.50302 .49139 m .50324 .49687 L .50193 .49702 L .74 .215 0 r
F
.50425 .49126 m .50324 .49687 L .50302 .49139 L .712 .207 0 r
F
.49242 .50409 m .49269 .50925 L .49285 .50938 L 1 .38 0 r
F
.49278 .50384 m .49269 .50925 L .49242 .50409 L .384 .108 0 r
F
.59222 .36384 m .57735 .38332 L .57099 .3718 L .656 .642 0 r
F
.59222 .36384 m .60075 .37787 L .57735 .38332 L F
.55381 .61205 m .53928 .61567 L .54494 .60858 L 1 1 0 r
F
.56055 .60389 m .55381 .61205 L .54494 .60858 L F
.50425 .49126 m .50447 .49671 L .50324 .49687 L .712 .207 0 r
F
.50536 .49114 m .50447 .49671 L .50425 .49126 L .664 .193 0 r
F
.50536 .49114 m .50559 .49655 L .50447 .49671 L F
.50629 .49101 m .50559 .49655 L .50536 .49114 L .584 .171 0 r
F
.42453 .39093 m .41809 .40213 L .39499 .39651 L .971 .903 0 r
F
.49278 .50384 m .49302 .50913 L .49269 .50925 L .384 .108 0 r
F
.49348 .50363 m .49302 .50913 L .49278 .50384 L .603 .176 0 r
F
.50629 .49101 m .50653 .49636 L .50559 .49655 L .584 .171 0 r
F
.50697 .49089 m .50653 .49636 L .50629 .49101 L .456 .133 0 r
F
.49348 .50363 m .4937 .50901 L .49302 .50913 L .603 .176 0 r
F
.49442 .50345 m .4937 .50901 L .49348 .50363 L .696 .2 0 r
F
.50697 .49089 m .50724 .49615 L .50653 .49636 L .456 .133 0 r
F
.5073 .49076 m .50724 .49615 L .50697 .49089 L .16 .025 0 r
F
.48964 .35719 m .48188 .35184 L .49435 .34849 L .865 .866 0 r
F
.48964 .35719 m .48075 .3611 L .48188 .35184 L F
.5073 .49076 m .5076 .4959 L .50724 .49615 L .16 .025 0 r
F
.50715 .49062 m .5076 .4959 L .5073 .49076 L .846 .297 0 r
F
.49442 .50345 m .49463 .50888 L .4937 .50901 L .696 .2 0 r
F
.49553 .50329 m .49463 .50888 L .49442 .50345 L .741 .213 0 r
F
.50715 .49062 m .5075 .4956 L .5076 .4959 L .846 .297 0 r
F
.50633 .49048 m .5075 .4956 L .50715 .49062 L 1 .325 0 r
F
.49553 .50329 m .49574 .50876 L .49463 .50888 L .741 .213 0 r
F
.49676 .50313 m .49574 .50876 L .49553 .50329 L .763 .221 0 r
F
.38956 .59621 m .36098 .61143 L .3553 .59643 L .627 .673 0 r
F
.38956 .59621 m .39327 .60873 L .36098 .61143 L F
.50633 .49048 m .50675 .49523 L .5075 .4956 L 1 .325 0 r
F
.50458 .49033 m .50675 .49523 L .50633 .49048 L 1 .236 0 r
F
.49676 .50313 m .49697 .50864 L .49574 .50876 L .763 .221 0 r
F
.49807 .50298 m .49697 .50864 L .49676 .50313 L .772 .224 0 r
F
.67801 .35952 m .63906 .38855 L .633 .37025 L .647 .705 0 r
F
.67801 .35952 m .68525 .38314 L .63906 .38855 L F
.50458 .49033 m .50509 .49475 L .50675 .49523 L 1 .236 0 r
F
.50156 .49017 m .50509 .49475 L .50458 .49033 L .969 .168 0 r
F
.49269 .50925 m .49288 .5144 L .49285 .50938 L .431 .116 0 r
F
.49807 .50298 m .49828 .50851 L .49697 .50864 L .772 .224 0 r
F
.49943 .50284 m .49828 .50851 L .49807 .50298 L .77 .225 0 r
F
.50653 .49636 m .50589 .50198 L .50559 .49655 L .521 .158 0 r
F
.50156 .49017 m .50218 .49414 L .50509 .49475 L .969 .168 0 r
F
.49677 .48998 m .50218 .49414 L .50156 .49017 L .703 .089 0 r
F
.49269 .50925 m .49276 .51444 L .49288 .5144 L .431 .116 0 r
F
.49302 .50913 m .49276 .51444 L .49269 .50925 L .944 .24 0 r
F
.49943 .50284 m .49964 .50837 L .49828 .50851 L .77 .225 0 r
F
.5008 .50269 m .49964 .50837 L .49943 .50284 L .759 .222 0 r
F
.50653 .49636 m .50688 .50174 L .50589 .50198 L .521 .158 0 r
F
.50724 .49615 m .50688 .50174 L .50653 .49636 L .391 .115 0 r
F
.49677 .48998 m .49753 .49334 L .50218 .49414 L .703 .089 0 r
F
.48953 .48977 m .49753 .49334 L .49677 .48998 L .521 0 0 r
F
.46265 .31428 m .48803 .32507 L .4778 .32436 L .349 .364 0 r
F
.45154 .31707 m .46265 .31428 L .4778 .32436 L .328 .357 0 r
F
.5008 .50269 m .50102 .50823 L .49964 .50837 L .759 .222 0 r
F
.50216 .50253 m .50102 .50823 L .5008 .50269 L .737 .217 0 r
F
.50216 .50253 m .50241 .50807 L .50102 .50823 L F
.50724 .49615 m .50765 .50145 L .50688 .50174 L .391 .115 0 r
F
.58209 .59809 m .56055 .60389 L .56587 .59519 L .923 .981 0 r
F
.58732 .58773 m .58209 .59809 L .56587 .59519 L .895 .923 0 r
F
.61109 .59006 m .58209 .59809 L .58732 .58773 L .771 .868 0 r
F
.48953 .48977 m .49048 .49227 L .49753 .49334 L .521 0 0 r
F
.47892 .48952 m .49048 .49227 L .48953 .48977 L .283 0 0 r
F
.44604 .38764 m .42453 .39093 L .43328 .38054 L 1 .985 0 r
F
.45369 .37949 m .44604 .38764 L .43328 .38054 L 1 1 0 r
F
.43536 .60524 m .42242 .61703 L .41734 .60673 L .63 .546 0 r
F
.43536 .60524 m .43897 .61435 L .42242 .61703 L F
.48803 .32507 m .49989 .32716 L .50408 .33658 L .296 .31 0 r
F
.50675 .49523 m .50755 .50004 L .50786 .50035 L .971 .288 0 r
F
.50782 .49942 m .50786 .50035 L .50813 .50063 L F
.50675 .49523 m .50786 .50035 L .50782 .49942 L F
.5075 .4956 m .50778 .49807 L .5076 .4959 L 0 0 0 r
F
.50778 .49807 m .50811 .50108 L .50775 .49743 L F
.50778 .49807 m .50775 .49743 L .5076 .4959 L F
.47892 .48952 m .48009 .49083 L .49048 .49227 L .283 0 0 r
F
.55153 .35134 m .54905 .3683 L .54126 .35988 L .553 .493 0 r
F
.55153 .35134 m .56226 .36104 L .54905 .3683 L F
.61783 .32992 m .6621 .29755 L .6767 .31841 L .554 .602 0 r
F
.61783 .32992 m .60612 .31699 L .6621 .29755 L F
.36311 .38855 m .35651 .40635 L .31036 .40016 L .749 .806 0 r
F
.39499 .39651 m .35651 .40635 L .36311 .38855 L .82 .827 0 r
F
.42529 .30618 m .46265 .31428 L .45154 .31707 L .412 .427 0 r
F
.5075 .4956 m .50813 .50063 L .50811 .50108 L 0 0 0 r
F
.50675 .49523 m .50813 .50063 L .5075 .4956 L .971 .288 0 r
F
.44194 .48883 m .46504 .48888 L .46365 .48921 L .172 .328 0 r
F
.5852 .68688 m .59367 .68532 L .63591 .68772 L .097 .31 0 r
F
.45153 .61236 m .44431 .62305 L .43897 .61435 L .551 .407 0 r
F
.45153 .61236 m .45541 .62031 L .44431 .62305 L F
.56055 .60389 m .54494 .60858 L .54977 .60103 L 1 1 0 r
F
.56587 .59519 m .56055 .60389 L .54977 .60103 L F
.49276 .51444 m .49263 .51966 L .49263 .51946 L .709 .285 0 r
F
.49312 .51443 m .49263 .51966 L .49276 .51444 L 1 .416 0 r
F
.49276 .51444 m .49263 .51946 L .49288 .5144 L .709 .285 0 r
F
.49312 .51443 m .49307 .51977 L .49263 .51966 L 1 .416 0 r
F
.49382 .51439 m .49307 .51977 L .49312 .51443 L 1 .303 0 r
F
.49382 .51439 m .49383 .51981 L .49307 .51977 L F
.49288 .5144 m .49325 .51916 L .49366 .51431 L .239 .031 0 r
F
.49288 .5144 m .49263 .51946 L .49325 .51916 L F
.49477 .51433 m .49383 .51981 L .49382 .51439 L 1 .27 0 r
F
.48467 .65477 m .47675 .65713 L .48962 .65428 L 0 0 0 r
F
.50509 .49475 m .50755 .50004 L .50675 .49523 L 1 .248 0 r
F
.44194 .48883 m .44349 .4862 L .46504 .48888 L .172 .328 0 r
F
.41131 .48834 m .44349 .4862 L .44194 .48883 L .299 .362 0 r
F
.49477 .51433 m .49483 .51981 L .49383 .51981 L 1 .27 0 r
F
.49589 .51426 m .49483 .51981 L .49477 .51433 L .926 .256 0 r
F
.49366 .51431 m .49473 .51869 L .49534 .51414 L .378 .067 0 r
F
.49366 .51431 m .49325 .51916 L .49473 .51869 L F
.48075 .3611 m .46888 .35676 L .48188 .35184 L 1 1 0 r
F
.48075 .3611 m .47149 .36614 L .46888 .35676 L F
.49589 .51426 m .49599 .51977 L .49483 .51981 L .926 .256 0 r
F
.49714 .51416 m .49599 .51977 L .49589 .51426 L .88 .248 0 r
F
.45865 .66104 m .47104 .65907 L .47675 .65713 L .118 .321 0 r
F
.45865 .66104 m .45051 .66151 L .47104 .65907 L F
.49714 .51416 m .49727 .51971 L .49599 .51977 L .88 .248 0 r
F
.49847 .51405 m .49727 .51971 L .49714 .51416 L .845 .242 0 r
F
.49534 .51414 m .49739 .518 L .49829 .51386 L .403 .055 0 r
F
.49534 .51414 m .49473 .51869 L .49739 .518 L F
.47666 .63874 m .47957 .648 L .47271 .64177 L .083 .153 0 r
F
.4719 .63224 m .47271 .64177 L .46622 .63506 L .245 .194 0 r
F
.4719 .63224 m .47666 .63874 L .47271 .64177 L F
.50626 .50745 m .50541 .51322 L .50506 .50769 L .568 .176 0 r
F
.49847 .51405 m .49863 .51962 L .49727 .51971 L .845 .242 0 r
F
.49985 .51393 m .49863 .51962 L .49847 .51405 L .814 .236 0 r
F
.49985 .51393 m .50004 .51951 L .49863 .51962 L F
.50126 .51379 m .50004 .51951 L .49985 .51393 L .782 .229 0 r
F
.50509 .49475 m .50613 .49926 L .50755 .50004 L 1 .248 0 r
F
.50218 .49414 m .50613 .49926 L .50509 .49475 L .955 .184 0 r
F
.41131 .48834 m .41281 .48251 L .44349 .4862 L .299 .362 0 r
F
.36835 .48771 m .41281 .48251 L .41131 .48834 L .377 .398 0 r
F
.48171 .64489 m .48652 .65375 L .47957 .648 L 0 .097 0 r
F
.47666 .63874 m .48171 .64489 L .47957 .648 L .083 .153 0 r
F
.50126 .51379 m .50148 .51938 L .50004 .51951 L .782 .229 0 r
F
.50267 .51363 m .50148 .51938 L .50126 .51379 L .744 .22 0 r
F
.50267 .51363 m .50294 .51922 L .50148 .51938 L F
.49829 .51386 m .5017 .517 L .50298 .51344 L .38 .015 0 r
F
.49829 .51386 m .49739 .518 L .5017 .517 L F
.50626 .50745 m .50669 .51295 L .50541 .51322 L .568 .176 0 r
F
.50733 .50715 m .50669 .51295 L .50626 .50745 L .479 .152 0 r
F
.53303 .62228 m .52469 .6253 L .52942 .61925 L .959 .84 0 r
F
.53303 .62228 m .52646 .62839 L .52469 .6253 L F
.53928 .61567 m .53303 .62228 L .52942 .61925 L 1 1 0 r
F
.46761 .62541 m .46622 .63506 L .46037 .62789 L .365 .234 0 r
F
.46761 .62541 m .4719 .63224 L .46622 .63506 L F
.45369 .37949 m .43328 .38054 L .44395 .37124 L 1 1 0 r
F
.46232 .37228 m .45369 .37949 L .44395 .37124 L F
.50733 .50715 m .50786 .51262 L .50669 .51295 L .479 .152 0 r
F
.76912 .76445 m .74947 .78193 L .69288 .77699 L .494 .509 0 r
F
.50298 .51344 m .5017 .517 L .50829 .51558 L .311 0 0 r
F
.49383 .51981 m .49288 .52515 L .49307 .51977 L 1 .368 0 r
F
.49383 .51981 m .49375 .52527 L .49288 .52515 L F
.49483 .51981 m .49375 .52527 L .49383 .51981 L 1 .308 0 r
F
.49483 .51981 m .49482 .52532 L .49375 .52527 L F
.49599 .51977 m .49482 .52532 L .49483 .51981 L 1 .279 0 r
F
.50755 .50004 m .50903 .50573 L .50813 .50063 L .767 .228 0 r
F
.53928 .61567 m .52942 .61925 L .53392 .61283 L 1 1 0 r
F
.54494 .60858 m .53928 .61567 L .53392 .61283 L F
.49599 .51977 m .49604 .52532 L .49482 .52532 L 1 .279 0 r
F
.49727 .51971 m .49604 .52532 L .49599 .51977 L .938 .263 0 r
F
.49307 .51977 m .4923 .52494 L .49263 .51966 L 1 .492 0 r
F
.49307 .51977 m .49288 .52515 L .4923 .52494 L F
.61519 .57737 m .61109 .59006 L .58732 .58773 L .743 .82 0 r
F
.64923 .57806 m .61109 .59006 L .61519 .57737 L .667 .767 0 r
F
.52646 .62839 m .51992 .631 L .52469 .6253 L .787 .546 0 r
F
.52646 .62839 m .51985 .634 L .51992 .631 L F
.50218 .49414 m .50354 .49823 L .50613 .49926 L .955 .184 0 r
F
.49753 .49334 m .50354 .49823 L .50218 .49414 L .733 .099 0 r
F
.49727 .51971 m .49737 .52528 L .49604 .52532 L .938 .263 0 r
F
.49863 .51962 m .49737 .52528 L .49727 .51971 L .883 .252 0 r
F
.5393 .34296 m .54126 .35988 L .53243 .35239 L .5 .444 0 r
F
.5393 .34296 m .55153 .35134 L .54126 .35988 L F
.36835 .48771 m .36922 .47739 L .41281 .48251 L .377 .398 0 r
F
.30829 .48688 m .36922 .47739 L .36835 .48771 L .427 .438 0 r
F
.49263 .51966 m .49212 .5246 L .49263 .51946 L .964 .366 0 r
F
.49263 .51966 m .4923 .52494 L .49212 .5246 L F
.49863 .51962 m .49877 .52521 L .49737 .52528 L .883 .252 0 r
F
.50004 .51951 m .49877 .52521 L .49863 .51962 L .839 .243 0 r
F
.47149 .36614 m .45602 .36326 L .46888 .35676 L 1 1 0 r
F
.47149 .36614 m .46232 .37228 L .45602 .36326 L F
.50004 .51951 m .50023 .52512 L .49877 .52521 L .839 .243 0 r
F
.50148 .51938 m .50023 .52512 L .50004 .51951 L .798 .234 0 r
F
.49263 .51946 m .49248 .5241 L .49325 .51916 L 0 0 0 r
F
.49263 .51946 m .49212 .5246 L .49248 .5241 L F
.48171 .64489 m .48682 .65069 L .48652 .65375 L 0 .097 0 r
F
.46232 .37228 m .44395 .37124 L .45602 .36326 L 1 1 0 r
F
.50148 .51938 m .50171 .52499 L .50023 .52512 L .798 .234 0 r
F
.50294 .51922 m .50171 .52499 L .50148 .51938 L .755 .224 0 r
F
.50565 .34662 m .50167 .3361 L .5175 .33566 L .708 .72 0 r
F
.50565 .34662 m .49435 .34849 L .50167 .3361 L F
.5023 .64721 m .49527 .65095 L .50262 .64817 L 0 0 0 r
F
.50613 .49926 m .50872 .50495 L .50755 .50004 L .871 .226 0 r
F
.50294 .51922 m .50321 .52483 L .50171 .52499 L .755 .224 0 r
F
.50438 .51902 m .50321 .52483 L .50294 .51922 L .706 .212 0 r
F
.49325 .51916 m .49361 .52336 L .49473 .51869 L .055 0 0 r
F
.49325 .51916 m .49248 .5241 L .49361 .52336 L F
.41486 .59603 m .39327 .60873 L .38956 .59621 L .676 .667 0 r
F
.41486 .59603 m .41734 .60673 L .39327 .60873 L F
.46398 .61828 m .46037 .62789 L .45541 .62031 L .46 .286 0 r
F
.46398 .61828 m .46761 .62541 L .46037 .62789 L F
.50438 .51902 m .50472 .52464 L .50321 .52483 L .706 .212 0 r
F
.5058 .51879 m .50472 .52464 L .50438 .51902 L .647 .199 0 r
F
.58029 .35083 m .57099 .3718 L .56226 .36104 L .607 .591 0 r
F
.58029 .35083 m .59222 .36384 L .57099 .3718 L F
.54494 .60858 m .53392 .61283 L .53798 .60606 L 1 1 0 r
F
.54977 .60103 m .54494 .60858 L .53798 .60606 L F
.42453 .39093 m .39499 .39651 L .40376 .38293 L .971 .903 0 r
F
.43328 .38054 m .42453 .39093 L .40376 .38293 L 1 .969 0 r
F
.49753 .49334 m .49933 .49685 L .50354 .49823 L .733 .099 0 r
F
.49048 .49227 m .49933 .49685 L .49753 .49334 L .547 0 0 r
F
.49604 .52532 m .49475 .53087 L .49482 .52532 L 1 .301 0 r
F
.49604 .52532 m .49605 .5309 L .49475 .53087 L F
.49737 .52528 m .49605 .5309 L .49604 .52532 L .99 .278 0 r
F
.49482 .52532 m .49357 .53077 L .49375 .52527 L 1 .34 0 r
F
.49482 .52532 m .49475 .53087 L .49357 .53077 L F
.30829 .48688 m .30721 .47022 L .36922 .47739 L .427 .438 0 r
F
.49737 .52528 m .49744 .53089 L .49605 .5309 L .99 .278 0 r
F
.49877 .52521 m .49744 .53089 L .49737 .52528 L .919 .262 0 r
F
.49375 .52527 m .49257 .53058 L .49288 .52515 L 1 .412 0 r
F
.49375 .52527 m .49357 .53077 L .49257 .53058 L F
.52618 .33608 m .53243 .35239 L .52299 .34598 L .451 .401 0 r
F
.52618 .33608 m .5393 .34296 L .53243 .35239 L F
.49877 .52521 m .49889 .53083 L .49744 .53089 L .919 .262 0 r
F
.50023 .52512 m .49889 .53083 L .49877 .52521 L .865 .25 0 r
F
.5058 .51879 m .50621 .5244 L .50472 .52464 L .647 .199 0 r
F
.50717 .5185 m .50621 .5244 L .5058 .51879 L .578 .182 0 r
F
.49288 .52515 m .49181 .53029 L .4923 .52494 L 1 .524 0 r
F
.49288 .52515 m .49257 .53058 L .49181 .53029 L F
.62166 .35261 m .60075 .37787 L .59222 .36384 L .637 .663 0 r
F
.62166 .35261 m .633 .37025 L .60075 .37787 L F
.51985 .634 m .51535 .63635 L .51992 .631 L .633 .448 0 r
F
.5135 .63914 m .50767 .64384 L .51115 .64138 L 0 0 0 r
F
.5135 .63914 m .51115 .64138 L .51535 .63635 L F
.51535 .63635 m .51115 .64138 L .51325 .63961 L F
.51535 .63635 m .51325 .63961 L .51586 .63499 L F
.51535 .63635 m .51586 .63499 L .51624 .63433 L F
.51985 .634 m .51463 .63823 L .51535 .63635 L .633 .448 0 r
F
.51463 .63823 m .5135 .63914 L .51535 .63635 L F
.50023 .52512 m .5004 .53075 L .49889 .53083 L .865 .25 0 r
F
.50171 .52499 m .5004 .53075 L .50023 .52512 L .817 .239 0 r
F
.49473 .51869 m .49579 .5223 L .49739 .518 L .152 0 0 r
F
.49473 .51869 m .49361 .52336 L .49579 .5223 L F
.50171 .52499 m .50193 .53063 L .5004 .53075 L .817 .239 0 r
F
.50321 .52483 m .50193 .53063 L .50171 .52499 L .77 .229 0 r
F
.4923 .52494 m .49137 .52983 L .49212 .5246 L 1 .455 0 r
F
.4923 .52494 m .49181 .53029 L .49137 .52983 L F
.50717 .5185 m .50768 .5241 L .50621 .5244 L .578 .182 0 r
F
.50846 .51814 m .50768 .5241 L .50717 .5185 L .5 .163 0 r
F
.50613 .49926 m .50767 .50391 L .50872 .50495 L .871 .226 0 r
F
.50354 .49823 m .50767 .50391 L .50613 .49926 L .825 .17 0 r
F
.50321 .52483 m .50349 .53048 L .50193 .53063 L .77 .229 0 r
F
.50472 .52464 m .50349 .53048 L .50321 .52483 L .719 .217 0 r
F
.56587 .59519 m .54977 .60103 L .55354 .5931 L 1 1 0 r
F
.56951 .58605 m .56587 .59519 L .55354 .5931 L 1 .94 0 r
F
.58732 .58773 m .56587 .59519 L .56951 .58605 L .895 .923 0 r
F
.40376 .38293 m .39499 .39651 L .36311 .38855 L .861 .881 0 r
F
.50472 .52464 m .50506 .53029 L .50349 .53048 L .719 .217 0 r
F
.50621 .5244 m .50506 .53029 L .50472 .52464 L .662 .204 0 r
F
.44893 .60414 m .43897 .61435 L .43536 .60524 L .656 .487 0 r
F
.44893 .60414 m .45153 .61236 L .43897 .61435 L F
.49212 .5246 m .49137 .52983 L .49138 .52917 L .769 .335 0 r
F
.49212 .5246 m .49138 .52917 L .49248 .5241 L F
.50846 .51814 m .50912 .52372 L .50768 .5241 L .5 .163 0 r
F
.50965 .51767 m .50912 .52372 L .50846 .51814 L .416 .14 0 r
F
.49605 .5309 m .49463 .53646 L .49475 .53087 L 1 .318 0 r
F
.49605 .5309 m .49602 .53652 L .49463 .53646 L F
.49744 .53089 m .49602 .53652 L .49605 .5309 L 1 .29 0 r
F
.49744 .53089 m .49748 .53652 L .49602 .53652 L F
.49889 .53083 m .49748 .53652 L .49744 .53089 L .95 .271 0 r
F
.49475 .53087 m .49333 .53632 L .49357 .53077 L 1 .363 0 r
F
.49475 .53087 m .49463 .53646 L .49333 .53632 L F
.49889 .53083 m .499 .53649 L .49748 .53652 L .95 .271 0 r
F
.5004 .53075 m .499 .53649 L .49889 .53083 L .889 .257 0 r
F
.49739 .518 m .49944 .52078 L .5017 .517 L .154 0 0 r
F
.49739 .518 m .49579 .5223 L .49944 .52078 L F
.50621 .5244 m .50664 .53005 L .50506 .53029 L .662 .204 0 r
F
.50768 .5241 m .50664 .53005 L .50621 .5244 L .596 .189 0 r
F
.49357 .53077 m .49216 .53609 L .49257 .53058 L 1 .438 0 r
F
.49357 .53077 m .49333 .53632 L .49216 .53609 L F
.5004 .53075 m .50055 .53641 L .499 .53649 L .889 .257 0 r
F
.50193 .53063 m .50055 .53641 L .5004 .53075 L .837 .246 0 r
F
.49048 .49227 m .49286 .49496 L .49933 .49685 L .547 0 0 r
F
.48009 .49083 m .49286 .49496 L .49048 .49227 L .295 0 0 r
F
.7417 .34423 m .68525 .38314 L .67801 .35952 L .627 .699 0 r
F
.7417 .34423 m .74953 .37559 L .68525 .38314 L F
.50193 .53063 m .50214 .5363 L .50055 .53641 L .837 .246 0 r
F
.50349 .53048 m .50214 .5363 L .50193 .53063 L .788 .235 0 r
F
.63591 .68772 m .70437 .68201 L .69403 .69096 L .218 .35 0 r
F
.49257 .53058 m .49117 .53573 L .49181 .53029 L 1 .542 0 r
F
.49257 .53058 m .49216 .53609 L .49117 .53573 L F
.49248 .5241 m .49203 .5282 L .49361 .52336 L 0 0 0 r
F
.49248 .5241 m .49138 .52917 L .49203 .5282 L F
.50768 .5241 m .50822 .52974 L .50664 .53005 L .596 .189 0 r
F
.50912 .52372 m .50822 .52974 L .50768 .5241 L .525 .173 0 r
F
.50965 .51767 m .51049 .52323 L .50912 .52372 L .416 .14 0 r
F
.51067 .51707 m .51049 .52323 L .50965 .51767 L .315 .11 0 r
F
.46115 .61089 m .45541 .62031 L .45153 .61236 L .558 .35 0 r
F
.46115 .61089 m .46398 .61828 L .45541 .62031 L F
.50349 .53048 m .50376 .53616 L .50214 .5363 L .788 .235 0 r
F
.50506 .53029 m .50376 .53616 L .50349 .53048 L .738 .223 0 r
F
.51841 .67493 m .53735 .68027 L .53082 .67803 L .458 0 0 r
F
.54977 .60103 m .53798 .60606 L .54142 .59896 L 1 1 0 r
F
.55354 .5931 m .54977 .60103 L .54142 .59896 L F
.47678 .31308 m .49989 .32716 L .48803 .32507 L .378 .379 0 r
F
.46265 .31428 m .47678 .31308 L .48803 .32507 L .349 .364 0 r
F
.50354 .49823 m .50559 .5025 L .50767 .50391 L .825 .17 0 r
F
.49933 .49685 m .50559 .5025 L .50354 .49823 L .703 .082 0 r
F
.49181 .53029 m .49042 .53518 L .49137 .52983 L 1 .559 0 r
F
.49181 .53029 m .49117 .53573 L .49042 .53518 L F
.50506 .53029 m .5054 .53597 L .50376 .53616 L .738 .223 0 r
F
.50664 .53005 m .5054 .53597 L .50506 .53029 L .683 .211 0 r
F
.50516 .66843 m .51841 .67493 L .51211 .67138 L .631 .034 0 r
F
.50912 .52372 m .5098 .52936 L .50822 .52974 L .525 .173 0 r
F
.51049 .52323 m .5098 .52936 L .50912 .52372 L .452 .154 0 r
F
.49748 .53652 m .49596 .54217 L .49602 .53652 L 1 .3 0 r
F
.49748 .53652 m .4975 .54219 L .49596 .54217 L F
.499 .53649 m .4975 .54219 L .49748 .53652 L .975 .279 0 r
F
.49602 .53652 m .49446 .54209 L .49463 .53646 L 1 .331 0 r
F
.49602 .53652 m .49596 .54217 L .49446 .54209 L F
.499 .53649 m .49908 .54217 L .4975 .54219 L .975 .279 0 r
F
.50055 .53641 m .49908 .54217 L .499 .53649 L .91 .264 0 r
F
.50664 .53005 m .50706 .53574 L .5054 .53597 L .683 .211 0 r
F
.50822 .52974 m .50706 .53574 L .50664 .53005 L .623 .198 0 r
F
.49463 .53646 m .49302 .54193 L .49333 .53632 L 1 .378 0 r
F
.49463 .53646 m .49446 .54209 L .49302 .54193 L F
.42194 .66487 m .44577 .66157 L .45051 .66151 L .167 .336 0 r
F
.42194 .66487 m .41479 .66275 L .44577 .66157 L F
.50055 .53641 m .5007 .5421 L .49908 .54217 L .91 .264 0 r
F
.50214 .5363 m .5007 .5421 L .50055 .53641 L .856 .252 0 r
F
.59 .5769 m .58732 .58773 L .56951 .58605 L .844 .851 0 r
F
.61519 .57737 m .58732 .58773 L .59 .5769 L .743 .82 0 r
F
.51067 .51707 m .51177 .52258 L .51049 .52323 L .315 .11 0 r
F
.49333 .53632 m .49167 .54167 L .49216 .53609 L 1 .45 0 r
F
.49333 .53632 m .49302 .54193 L .49167 .54167 L F
.53563 .51062 m .55282 .50672 L .55721 .50879 L .183 .344 0 r
F
.50214 .5363 m .50234 .542 L .5007 .5421 L .856 .252 0 r
F
.50376 .53616 m .50234 .542 L .50214 .5363 L .808 .241 0 r
F
.5017 .517 m .50513 .51863 L .50829 .51558 L .091 0 0 r
F
.5017 .517 m .49944 .52078 L .50513 .51863 L F
.49137 .52983 m .49001 .53438 L .49138 .52917 L .99 .407 0 r
F
.49137 .52983 m .49042 .53518 L .49001 .53438 L F
.49361 .52336 m .49355 .52681 L .49579 .5223 L 0 0 0 r
F
.49361 .52336 m .49203 .5282 L .49355 .52681 L F
.50822 .52974 m .50875 .53544 L .50706 .53574 L .623 .198 0 r
F
.5098 .52936 m .50875 .53544 L .50822 .52974 L .558 .184 0 r
F
.50376 .53616 m .50402 .54187 L .50234 .542 L .808 .241 0 r
F
.5054 .53597 m .50402 .54187 L .50376 .53616 L .76 .231 0 r
F
.49216 .53609 m .49042 .54126 L .49117 .53573 L 1 .547 0 r
F
.49216 .53609 m .49167 .54167 L .49042 .54126 L F
.51049 .52323 m .51137 .52886 L .5098 .52936 L .452 .154 0 r
F
.51177 .52258 m .51137 .52886 L .51049 .52323 L .375 .134 0 r
F
.56769 .33045 m .58706 .30571 L .60612 .31699 L .576 .61 0 r
F
.56769 .33045 m .55365 .32421 L .58706 .30571 L F
.43365 .59587 m .41734 .60673 L .41486 .59603 L .728 .632 0 r
F
.43365 .59587 m .43536 .60524 L .41734 .60673 L F
.50559 .5025 m .50966 .50873 L .50767 .50391 L .68 .116 0 r
F
.5054 .53597 m .50572 .54169 L .50402 .54187 L .76 .231 0 r
F
.50706 .53574 m .50572 .54169 L .5054 .53597 L .71 .22 0 r
F
.48001 .63649 m .48171 .64489 L .47666 .63874 L .074 .118 0 r
F
.47651 .63015 m .47666 .63874 L .4719 .63224 L .243 .165 0 r
F
.47651 .63015 m .48001 .63649 L .47666 .63874 L F
.48009 .49083 m .48324 .49239 L .49286 .49496 L .295 0 0 r
F
.47336 .62356 m .4719 .63224 L .46761 .62541 L .366 .203 0 r
F
.47336 .62356 m .47651 .63015 L .4719 .63224 L F
.5098 .52936 m .51048 .53506 L .50875 .53544 L .558 .184 0 r
F
.51137 .52886 m .51048 .53506 L .5098 .52936 L .493 .169 0 r
F
.4975 .54219 m .49587 .54787 L .49596 .54217 L 1 .307 0 r
F
.4975 .54219 m .49751 .5479 L .49587 .54787 L F
.49908 .54217 m .49751 .5479 L .4975 .54219 L .992 .286 0 r
F
.49596 .54217 m .49427 .54778 L .49446 .54209 L 1 .338 0 r
F
.49596 .54217 m .49587 .54787 L .49427 .54778 L F
.49908 .54217 m .49916 .54788 L .49751 .5479 L .992 .286 0 r
F
.5007 .5421 m .49916 .54788 L .49908 .54217 L .927 .27 0 r
F
.50706 .53574 m .50747 .54147 L .50572 .54169 L .71 .22 0 r
F
.50875 .53544 m .50747 .54147 L .50706 .53574 L .656 .209 0 r
F
.49117 .53573 m .48932 .54065 L .49042 .53518 L 1 .62 0 r
F
.49117 .53573 m .49042 .54126 L .48932 .54065 L F
.53392 .61283 m .52633 .61705 L .52954 .61077 L 1 1 0 r
F
.53392 .61283 m .52942 .61925 L .52633 .61705 L F
.53798 .60606 m .53392 .61283 L .52954 .61077 L F
.5007 .5421 m .50083 .54782 L .49916 .54788 L .927 .27 0 r
F
.50234 .542 m .50083 .54782 L .5007 .5421 L .875 .258 0 r
F
.49446 .54209 m .49268 .54761 L .49302 .54193 L 1 .384 0 r
F
.49446 .54209 m .49427 .54778 L .49268 .54761 L F
.52942 .61925 m .52293 .62306 L .52633 .61705 L 1 .883 0 r
F
.52942 .61925 m .52469 .6253 L .52293 .62306 L F
.49138 .52917 m .49034 .53313 L .49007 .53324 L .8 .373 0 r
F
.49034 .53313 m .49001 .53438 L .49007 .53324 L F
.49007 .53324 m .48762 .53671 L .48968 .53339 L .898 .432 0 r
F
.49007 .53324 m .48968 .53339 L .49079 .53161 L F
.49138 .52917 m .49007 .53324 L .49203 .5282 L .8 .373 0 r
F
.50234 .542 m .50253 .54773 L .50083 .54782 L .875 .258 0 r
F
.50402 .54187 m .50253 .54773 L .50234 .542 L .829 .248 0 r
F
.48372 .64258 m .48682 .65069 L .48171 .64489 L 0 .052 0 r
F
.48001 .63649 m .48372 .64258 L .48171 .64489 L .074 .118 0 r
F
.49302 .54193 m .49112 .54733 L .49167 .54167 L 1 .452 0 r
F
.49302 .54193 m .49268 .54761 L .49112 .54733 L F
.374 .30393 m .3872 .2907 L .42529 .30618 L .468 .494 0 r
F
.3148 .28979 m .3872 .2907 L .374 .30393 L .505 .547 0 r
F
.51177 .52258 m .51292 .5282 L .51137 .52886 L .375 .134 0 r
F
.51292 .52173 m .51292 .5282 L .51177 .52258 L .287 .114 0 r
F
.50875 .53544 m .50928 .54119 L .50747 .54147 L .656 .209 0 r
F
.51048 .53506 m .50928 .54119 L .50875 .53544 L .599 .197 0 r
F
.49933 .49685 m .50209 .50059 L .50559 .5025 L .703 .082 0 r
F
.49286 .49496 m .50209 .50059 L .49933 .49685 L .505 0 0 r
F
.50402 .54187 m .50426 .54761 L .50253 .54773 L .829 .248 0 r
F
.50572 .54169 m .50426 .54761 L .50402 .54187 L .785 .238 0 r
F
.76486 .55522 m .75828 .58041 L .69543 .57903 L .569 .647 0 r
F
.47069 .61677 m .46761 .62541 L .46398 .61828 L .462 .248 0 r
F
.47069 .61677 m .47336 .62356 L .46761 .62541 L F
.51137 .52886 m .51226 .53457 L .51048 .53506 L .493 .169 0 r
F
.51292 .5282 m .51226 .53457 L .51137 .52886 L .43 .156 0 r
F
.53798 .60606 m .52954 .61077 L .53244 .60424 L 1 1 0 r
F
.54142 .59896 m .53798 .60606 L .53244 .60424 L F
.31851 .37721 m .31036 .40016 L .2459 .39138 L .696 .778 0 r
F
.36311 .38855 m .31036 .40016 L .31851 .37721 L .749 .806 0 r
F
.50572 .54169 m .50604 .54745 L .50426 .54761 L .785 .238 0 r
F
.50747 .54147 m .50604 .54745 L .50572 .54169 L .741 .229 0 r
F
.49167 .54167 m .48961 .5469 L .49042 .54126 L 1 .542 0 r
F
.49167 .54167 m .49112 .54733 L .48961 .5469 L F
.52469 .6253 m .51952 .62882 L .52293 .62306 L .873 .554 0 r
F
.52469 .6253 m .51992 .631 L .51952 .62882 L F
.49042 .53518 m .48843 .53977 L .49001 .53438 L 1 .565 0 r
F
.49042 .53518 m .48932 .54065 L .48843 .53977 L F
.55354 .5931 m .54142 .59896 L .54408 .59159 L 1 1 0 r
F
.55607 .58485 m .55354 .5931 L .54408 .59159 L 1 .905 0 r
F
.56951 .58605 m .55354 .5931 L .55607 .58485 L 1 .94 0 r
F
.49579 .5223 m .49629 .52485 L .49944 .52078 L 0 0 0 r
F
.49579 .5223 m .49355 .52681 L .49629 .52485 L F
.49435 .34849 m .48413 .33862 L .50167 .3361 L .799 .875 0 r
F
.49435 .34849 m .48188 .35184 L .48413 .33862 L F
.45926 .60331 m .45153 .61236 L .44893 .60414 L .676 .423 0 r
F
.45926 .60331 m .46115 .61089 L .45153 .61236 L F
.49527 .65095 m .49859 .65221 L .50262 .64817 L .022 0 0 r
F
.51048 .53506 m .51115 .54083 L .50928 .54119 L .599 .197 0 r
F
.51226 .53457 m .51115 .54083 L .51048 .53506 L .541 .186 0 r
F
.50747 .54147 m .50787 .54724 L .50604 .54745 L .741 .229 0 r
F
.50928 .54119 m .50787 .54724 L .50747 .54147 L .694 .22 0 r
F
.43328 .38054 m .40376 .38293 L .41586 .37045 L 1 .969 0 r
F
.44395 .37124 m .43328 .38054 L .41586 .37045 L 1 1 0 r
F
.49751 .5479 m .49578 .55361 L .49587 .54787 L 1 .312 0 r
F
.49751 .5479 m .4975 .55364 L .49578 .55361 L F
.49916 .54788 m .4975 .55364 L .49751 .5479 L 1 .291 0 r
F
.49916 .54788 m .49922 .55363 L .4975 .55364 L F
.50083 .54782 m .49922 .55363 L .49916 .54788 L .941 .275 0 r
F
.49587 .54787 m .49406 .55352 L .49427 .54778 L 1 .341 0 r
F
.49587 .54787 m .49578 .55361 L .49406 .55352 L F
.50083 .54782 m .50095 .55357 L .49922 .55363 L .941 .275 0 r
F
.50253 .54773 m .50095 .55357 L .50083 .54782 L .892 .264 0 r
F
.49427 .54778 m .49233 .55334 L .49268 .54761 L 1 .384 0 r
F
.49427 .54778 m .49406 .55352 L .49233 .55334 L F
.56545 .33929 m .56226 .36104 L .55153 .35134 L .561 .545 0 r
F
.56545 .33929 m .58029 .35083 L .56226 .36104 L F
.50253 .54773 m .5027 .55349 L .50095 .55357 L .892 .264 0 r
F
.50426 .54761 m .5027 .55349 L .50253 .54773 L .851 .255 0 r
F
.49042 .54126 m .48813 .54626 L .48932 .54065 L 1 .637 0 r
F
.49042 .54126 m .48961 .5469 L .48813 .54626 L F
.48372 .64258 m .48749 .64843 L .48682 .65069 L 0 .052 0 r
F
.47675 .65713 m .4856 .6573 L .48962 .65428 L .028 0 0 r
F
.47675 .65713 m .47104 .65907 L .4856 .6573 L F
.50928 .54119 m .50977 .54698 L .50787 .54724 L .694 .22 0 r
F
.51115 .54083 m .50977 .54698 L .50928 .54119 L .645 .212 0 r
F
.49268 .54761 m .49057 .55306 L .49112 .54733 L 1 .445 0 r
F
.49268 .54761 m .49233 .55334 L .49057 .55306 L F
.50426 .54761 m .50449 .55338 L .5027 .55349 L .851 .255 0 r
F
.50604 .54745 m .50449 .55338 L .50426 .54761 L .812 .247 0 r
F
.51292 .5282 m .51409 .53393 L .51226 .53457 L .43 .156 0 r
F
.51445 .52733 m .51409 .53393 L .51292 .5282 L .369 .144 0 r
F
.51292 .52173 m .51445 .52733 L .51292 .5282 L .287 .114 0 r
F
.49203 .5282 m .49079 .53161 L .49355 .52681 L 0 0 0 r
F
.49203 .5282 m .4904 .5324 L .49079 .53161 L F
.49079 .53161 m .48796 .53417 L .49134 .53046 L .826 .444 0 r
F
.49355 .52681 m .49111 .53104 L .4924 .5293 L 0 0 0 r
F
.49111 .53104 m .49079 .53161 L .4924 .5293 L F
.49355 .52681 m .4924 .5293 L .49629 .52485 L F
.4924 .5293 m .48907 .53058 L .49426 .5268 L .773 .461 0 r
F
.49629 .52485 m .49273 .52893 L .49529 .52604 L 0 0 0 r
F
.49273 .52893 m .4924 .5293 L .49529 .52604 L F
.49944 .52078 m .49651 .52457 L .50073 .52209 L F
.49651 .52457 m .49629 .52485 L .50073 .52209 L F
.49944 .52078 m .50073 .52209 L .50513 .51863 L F
.50513 .51863 m .50073 .52209 L .50757 .51818 L F
.50073 .52209 m .49998 .52144 L .50683 .5185 L .54 .425 0 r
F
.50073 .52209 m .50683 .5185 L .50757 .51818 L F
.49629 .52485 m .49529 .52604 L .50073 .52209 L 0 0 0 r
F
.49529 .52604 m .49126 .52552 L .49896 .52192 L .728 .48 0 r
F
.49529 .52604 m .49896 .52192 L .49998 .52144 L F
.4924 .5293 m .49426 .5268 L .49529 .52604 L .773 .461 0 r
F
.49079 .53161 m .49134 .53046 L .4924 .5293 L .826 .444 0 r
F
.4904 .5324 m .49007 .53324 L .49079 .53161 L 0 0 0 r
F
.5139 .52059 m .51445 .52733 L .51292 .52173 L .195 .098 0 r
F
.51226 .53457 m .51313 .54037 L .51115 .54083 L .541 .186 0 r
F
.51409 .53393 m .51313 .54037 L .51226 .53457 L .487 .176 0 r
F
.55721 .50879 m .58225 .50105 L .58785 .5062 L .311 .383 0 r
F
.55721 .50879 m .55282 .50672 L .58225 .50105 L F
.50604 .54745 m .50632 .55323 L .50449 .55338 L .812 .247 0 r
F
.50787 .54724 m .50632 .55323 L .50604 .54745 L .775 .24 0 r
F
.54142 .59896 m .53244 .60424 L .53488 .59748 L 1 1 0 r
F
.54408 .59159 m .54142 .59896 L .53488 .59748 L 1 .941 0 r
F
.46861 .60979 m .46398 .61828 L .46115 .61089 L .565 .302 0 r
F
.46861 .60979 m .47069 .61677 L .46398 .61828 L F
.57127 .57659 m .56951 .58605 L .55607 .58485 L .962 .845 0 r
F
.59 .5769 m .56951 .58605 L .57127 .57659 L .844 .851 0 r
F
.49112 .54733 m .48877 .55263 L .48961 .5469 L 1 .527 0 r
F
.49112 .54733 m .49057 .55306 L .48877 .55263 L F
.51115 .54083 m .51179 .54665 L .50977 .54698 L .645 .212 0 r
F
.51313 .54037 m .51179 .54665 L .51115 .54083 L .596 .204 0 r
F
.49001 .53438 m .48783 .5385 L .49007 .53324 L 1 .457 0 r
F
.49001 .53438 m .48843 .53977 L .48783 .5385 L F
.50787 .54724 m .50823 .55305 L .50632 .55323 L .775 .24 0 r
F
.50977 .54698 m .50823 .55305 L .50787 .54724 L .737 .234 0 r
F
.44772 .59573 m .43536 .60524 L .43365 .59587 L .777 .573 0 r
F
.44772 .59573 m .44893 .60414 L .43536 .60524 L F
.51992 .631 m .51624 .63433 L .51952 .62882 L .699 .441 0 r
F
.51992 .631 m .51535 .63635 L .51624 .63433 L F
.4975 .55364 m .49569 .55939 L .49578 .55361 L 1 .313 0 r
F
.4975 .55364 m .49749 .55942 L .49569 .55939 L F
.49922 .55363 m .49749 .55942 L .4975 .55364 L 1 .293 0 r
F
.49922 .55363 m .49928 .5594 L .49749 .55942 L F
.50095 .55357 m .49928 .5594 L .49922 .55363 L .95 .279 0 r
F
.49578 .55361 m .49386 .5593 L .49406 .55352 L 1 .34 0 r
F
.49578 .55361 m .49569 .55939 L .49386 .5593 L F
.50767 .64384 m .50262 .64817 L .50754 .64616 L 0 0 0 r
F
.50095 .55357 m .50106 .55935 L .49928 .5594 L .95 .279 0 r
F
.5027 .55349 m .50106 .55935 L .50095 .55357 L .907 .269 0 r
F
.48932 .54065 m .48673 .54533 L .48843 .53977 L 1 .689 0 r
F
.48932 .54065 m .48813 .54626 L .48673 .54533 L F
.49406 .55352 m .49198 .55914 L .49233 .55334 L 1 .379 0 r
F
.49406 .55352 m .49386 .5593 L .49198 .55914 L F
.5027 .55349 m .50287 .55928 L .50106 .55935 L .907 .269 0 r
F
.50449 .55338 m .50287 .55928 L .5027 .55349 L .872 .262 0 r
F
.50977 .54698 m .51023 .55282 L .50823 .55305 L .737 .234 0 r
F
.51179 .54665 m .51023 .55282 L .50977 .54698 L .698 .228 0 r
F
.50449 .55338 m .5047 .55918 L .50287 .55928 L .872 .262 0 r
F
.50632 .55323 m .5047 .55918 L .50449 .55338 L .841 .256 0 r
F
.44349 .4862 m .46921 .48884 L .46504 .48888 L .156 .316 0 r
F
.48961 .5469 m .48691 .552 L .48813 .54626 L 1 .624 0 r
F
.48961 .5469 m .48877 .55263 L .48691 .552 L F
.49233 .55334 m .49002 .55888 L .49057 .55306 L 1 .433 0 r
F
.49233 .55334 m .49198 .55914 L .49002 .55888 L F
.51409 .53393 m .51523 .53976 L .51313 .54037 L .487 .176 0 r
F
.51601 .53307 m .51523 .53976 L .51409 .53393 L .438 .17 0 r
F
.51445 .52733 m .51601 .53307 L .51409 .53393 L .369 .144 0 r
F
.51313 .54037 m .51394 .54623 L .51179 .54665 L .596 .204 0 r
F
.51523 .53976 m .51394 .54623 L .51313 .54037 L .549 .198 0 r
F
.50632 .55323 m .50659 .55905 L .5047 .55918 L .841 .256 0 r
F
.50823 .55305 m .50659 .55905 L .50632 .55323 L .812 .251 0 r
F
.69843 .55925 m .69543 .57903 L .64923 .57806 L .6 .687 0 r
F
.76486 .55522 m .69543 .57903 L .69843 .55925 L .569 .647 0 r
F
.51595 .52616 m .51601 .53307 L .51445 .52733 L .31 .138 0 r
F
.5139 .52059 m .51595 .52616 L .51445 .52733 L .195 .098 0 r
F
.51179 .54665 m .51236 .55253 L .51023 .55282 L .698 .228 0 r
F
.51394 .54623 m .51236 .55253 L .51179 .54665 L .659 .224 0 r
F
.49057 .55306 m .48795 .55848 L .48877 .55263 L 1 .504 0 r
F
.49057 .55306 m .49002 .55888 L .48795 .55848 L F
.50823 .55305 m .50855 .55889 L .50659 .55905 L .812 .251 0 r
F
.51023 .55282 m .50855 .55889 L .50823 .55305 L .784 .248 0 r
F
.49286 .49496 m .49659 .49798 L .50209 .50059 L .505 0 0 r
F
.44043 .29998 m .47678 .31308 L .46265 .31428 L .421 .433 0 r
F
.42529 .30618 m .44043 .29998 L .46265 .31428 L .412 .427 0 r
F
.49329 .31383 m .51282 .33081 L .49989 .32716 L .411 .401 0 r
F
.47678 .31308 m .49329 .31383 L .49989 .32716 L .378 .379 0 r
F
.49749 .55942 m .49562 .5652 L .49569 .55939 L 1 .312 0 r
F
.49749 .55942 m .49749 .56522 L .49562 .5652 L F
.49928 .5594 m .49749 .56522 L .49749 .55942 L 1 .294 0 r
F
.49928 .5594 m .49934 .56521 L .49749 .56522 L F
.50106 .55935 m .49934 .56521 L .49928 .5594 L .955 .282 0 r
F
.49569 .55939 m .49369 .56513 L .49386 .5593 L 1 .336 0 r
F
.49569 .55939 m .49562 .5652 L .49369 .56513 L F
.50106 .55935 m .50117 .56516 L .49934 .56521 L .955 .282 0 r
F
.50287 .55928 m .50117 .56516 L .50106 .55935 L .919 .274 0 r
F
.54408 .59159 m .53488 .59748 L .53674 .59052 L 1 .941 0 r
F
.54583 .584 m .54408 .59159 L .53674 .59052 L 1 .828 0 r
F
.55607 .58485 m .54408 .59159 L .54583 .584 L 1 .905 0 r
F
.51463 .51904 m .51595 .52616 L .5139 .52059 L .118 .096 0 r
F
.49386 .5593 m .49167 .565 L .49198 .55914 L 1 .37 0 r
F
.49386 .5593 m .49369 .56513 L .49167 .565 L F
.50287 .55928 m .50301 .56509 L .50117 .56516 L .919 .274 0 r
F
.5047 .55918 m .50301 .56509 L .50287 .55928 L .891 .268 0 r
F
.51023 .55282 m .51062 .5587 L .50855 .55889 L .784 .248 0 r
F
.51236 .55253 m .51062 .5587 L .51023 .55282 L .756 .246 0 r
F
.46721 .60268 m .46115 .61089 L .45926 .60331 L .689 .366 0 r
F
.46721 .60268 m .46861 .60979 L .46115 .61089 L F
.5047 .55918 m .50489 .565 L .50301 .56509 L .891 .268 0 r
F
.50659 .55905 m .50489 .565 L .5047 .55918 L .869 .264 0 r
F
.48813 .54626 m .48497 .55108 L .48673 .54533 L 1 .721 0 r
F
.48813 .54626 m .48691 .552 L .48497 .55108 L F
.51394 .54623 m .51468 .55217 L .51236 .55253 L .659 .224 0 r
F
.5163 .54568 m .51468 .55217 L .51394 .54623 L .621 .222 0 r
F
.51523 .53976 m .5163 .54568 L .51394 .54623 L .549 .198 0 r
F
.49198 .55914 m .48952 .56477 L .49002 .55888 L 1 .416 0 r
F
.49198 .55914 m .49167 .565 L .48952 .56477 L F
.48843 .53977 m .48541 .54401 L .48783 .5385 L 1 .673 0 r
F
.48843 .53977 m .48673 .54533 L .48541 .54401 L F
.51752 .53895 m .5163 .54568 L .51523 .53976 L .508 .195 0 r
F
.51601 .53307 m .51752 .53895 L .51523 .53976 L .438 .17 0 r
F
.48033 .6286 m .48001 .63649 L .47651 .63015 L .261 .147 0 r
F
.478 .6222 m .47651 .63015 L .47336 .62356 L .378 .184 0 r
F
.478 .6222 m .48033 .6286 L .47651 .63015 L F
.52954 .61077 m .52361 .61547 L .52589 .60929 L 1 1 0 r
F
.52954 .61077 m .52633 .61705 L .52361 .61547 L F
.53244 .60424 m .52954 .61077 L .52589 .60929 L F
.48877 .55263 m .48572 .55788 L .48691 .552 L 1 .593 0 r
F
.48877 .55263 m .48795 .55848 L .48572 .55788 L F
.49007 .53324 m .48783 .5385 L .48762 .53671 L .898 .432 0 r
F
.50659 .55905 m .50681 .56489 L .50489 .565 L .869 .264 0 r
F
.50855 .55889 m .50681 .56489 L .50659 .55905 L .85 .262 0 r
F
.53244 .60424 m .52589 .60929 L .52794 .60294 L 1 1 0 r
F
.53488 .59748 m .53244 .60424 L .52794 .60294 L 1 .937 0 r
F
.55722 .57639 m .55607 .58485 L .54583 .584 L 1 .797 0 r
F
.57127 .57659 m .55607 .58485 L .55722 .57639 L .962 .845 0 r
F
.51236 .55253 m .51285 .55846 L .51062 .5587 L .756 .246 0 r
F
.51468 .55217 m .51285 .55846 L .51236 .55253 L .728 .246 0 r
F
.48291 .63482 m .48372 .64258 L .48001 .63649 L .102 .099 0 r
F
.48033 .6286 m .48291 .63482 L .48001 .63649 L .261 .147 0 r
F
.47603 .61565 m .47336 .62356 L .47069 .61677 L .472 .222 0 r
F
.47603 .61565 m .478 .6222 L .47336 .62356 L F
.45838 .59561 m .44893 .60414 L .44772 .59573 L .812 .504 0 r
F
.45838 .59561 m .45926 .60331 L .44893 .60414 L F
.52633 .61705 m .52119 .62145 L .52361 .61547 L 1 .906 0 r
F
.52633 .61705 m .52293 .62306 L .52119 .62145 L F
.51804 .53192 m .51752 .53895 L .51601 .53307 L .398 .169 0 r
F
.51595 .52616 m .51804 .53192 L .51601 .53307 L .31 .138 0 r
F
.50855 .55889 m .50882 .56476 L .50681 .56489 L .85 .262 0 r
F
.51062 .5587 m .50882 .56476 L .50855 .55889 L .833 .262 0 r
F
.49002 .55888 m .4872 .56441 L .48795 .55848 L 1 .476 0 r
F
.49002 .55888 m .48952 .56477 L .4872 .56441 L F
.49749 .56522 m .49556 .57105 L .49562 .5652 L 1 .308 0 r
F
.49749 .56522 m .49751 .57106 L .49556 .57105 L F
.49934 .56521 m .49751 .57106 L .49749 .56522 L .992 .294 0 r
F
.49934 .56521 m .4994 .57104 L .49751 .57106 L F
.50117 .56516 m .4994 .57104 L .49934 .56521 L .955 .284 0 r
F
.49562 .5652 m .49354 .57101 L .49369 .56513 L 1 .329 0 r
F
.49562 .5652 m .49556 .57105 L .49354 .57101 L F
.53488 .59748 m .52794 .60294 L .52965 .59643 L 1 .937 0 r
F
.53674 .59052 m .53488 .59748 L .52965 .59643 L 1 .833 0 r
F
.50117 .56516 m .50127 .57099 L .4994 .57104 L .955 .284 0 r
F
.50301 .56509 m .50127 .57099 L .50117 .56516 L .928 .277 0 r
F
.51062 .5587 m .51096 .5646 L .50882 .56476 L .833 .262 0 r
F
.51285 .55846 m .51096 .5646 L .51062 .5587 L .818 .264 0 r
F
.49369 .56513 m .49141 .5709 L .49167 .565 L 1 .357 0 r
F
.49369 .56513 m .49354 .57101 L .49141 .5709 L F
.65044 .56216 m .64923 .57806 L .61519 .57737 L .643 .729 0 r
F
.69843 .55925 m .64923 .57806 L .65044 .56216 L .6 .687 0 r
F
.44395 .37124 m .41586 .37045 L .43075 .35947 L 1 1 0 r
F
.45602 .36326 m .44395 .37124 L .43075 .35947 L F
.48188 .35184 m .46582 .34337 L .48413 .33862 L .897 .991 0 r
F
.48188 .35184 m .46888 .35676 L .46582 .34337 L F
.51468 .55217 m .5153 .55816 L .51285 .55846 L .728 .246 0 r
F
.51725 .55169 m .5153 .55816 L .51468 .55217 L .702 .249 0 r
F
.5163 .54568 m .51725 .55169 L .51468 .55217 L .621 .222 0 r
F
.50301 .56509 m .50315 .57093 L .50127 .57099 L .928 .277 0 r
F
.50489 .565 m .50315 .57093 L .50301 .56509 L .91 .273 0 r
F
.51893 .54495 m .51725 .55169 L .5163 .54568 L .587 .224 0 r
F
.51752 .53895 m .51893 .54495 L .5163 .54568 L .508 .195 0 r
F
.47449 .60897 m .47069 .61677 L .46861 .60979 L .575 .269 0 r
F
.47449 .60897 m .47603 .61565 L .47069 .61677 L F
.51841 .67493 m .52313 .67818 L .53735 .68027 L .458 0 0 r
F
.50976 .67264 m .52313 .67818 L .51841 .67493 L .623 .041 0 r
F
.50516 .66843 m .50976 .67264 L .51841 .67493 L .631 .034 0 r
F
.48565 .64088 m .48749 .64843 L .48372 .64258 L 0 .031 0 r
F
.48291 .63482 m .48565 .64088 L .48372 .64258 L .102 .099 0 r
F
.50051 .66624 m .50976 .67264 L .50516 .66843 L .784 .124 0 r
F
.50489 .565 m .50505 .57085 L .50315 .57093 L .91 .273 0 r
F
.50681 .56489 m .50505 .57085 L .50489 .565 L .897 .272 0 r
F
.49167 .565 m .4891 .57072 L .48952 .56477 L 1 .395 0 r
F
.49167 .565 m .49141 .5709 L .4891 .57072 L F
.51741 .52458 m .51804 .53192 L .51595 .52616 L .262 .141 0 r
F
.51463 .51904 m .51741 .52458 L .51595 .52616 L .118 .096 0 r
F
.48795 .55848 m .48462 .56388 L .48572 .55788 L 1 .554 0 r
F
.48795 .55848 m .4872 .56441 L .48462 .56388 L F
.48691 .552 m .48326 .55701 L .48497 .55108 L 1 .697 0 r
F
.48691 .552 m .48572 .55788 L .48326 .55701 L F
.51285 .55846 m .51326 .56442 L .51096 .5646 L .818 .264 0 r
F
.5153 .55816 m .51326 .56442 L .51285 .55846 L .804 .269 0 r
F
.50681 .56489 m .50701 .57076 L .50505 .57085 L .897 .272 0 r
F
.50882 .56476 m .50701 .57076 L .50681 .56489 L .889 .274 0 r
F
.63591 .68772 m .64185 .68283 L .70437 .68201 L .218 .35 0 r
F
.59367 .68532 m .64185 .68283 L .63591 .68772 L .122 .321 0 r
F
.52293 .62306 m .51876 .62725 L .52119 .62145 L 1 .594 0 r
F
.52293 .62306 m .51952 .62882 L .51876 .62725 L F
.3872 .2907 m .44043 .29998 L .42529 .30618 L .466 .491 0 r
F
.52007 .53787 m .51893 .54495 L .51752 .53895 L .475 .198 0 r
F
.51804 .53192 m .52007 .53787 L .51752 .53895 L .398 .169 0 r
F
.48952 .56477 m .48655 .57043 L .4872 .56441 L 1 .445 0 r
F
.48952 .56477 m .4891 .57072 L .48655 .57043 L F
.50882 .56476 m .50905 .57065 L .50701 .57076 L .889 .274 0 r
F
.51096 .5646 m .50905 .57065 L .50882 .56476 L .884 .277 0 r
F
.54843 .32959 m .55153 .35134 L .5393 .34296 L .519 .502 0 r
F
.54843 .32959 m .56545 .33929 L .55153 .35134 L F
.48673 .54533 m .48292 .54977 L .48541 .54401 L 1 .801 0 r
F
.48673 .54533 m .48497 .55108 L .48292 .54977 L F
.30678 .57733 m .245 .59701 L .24004 .57235 L .586 .668 0 r
F
.30678 .57733 m .30867 .59669 L .245 .59701 L F
.53674 .59052 m .52965 .59643 L .53094 .58977 L 1 .833 0 r
F
.53794 .58342 m .53674 .59052 L .53094 .58977 L 1 .729 0 r
F
.54583 .584 m .53674 .59052 L .53794 .58342 L 1 .828 0 r
F
.51725 .55169 m .51806 .55777 L .5153 .55816 L .702 .249 0 r
F
.52019 .55107 m .51806 .55777 L .51725 .55169 L .678 .256 0 r
F
.51893 .54495 m .52019 .55107 L .51725 .55169 L .587 .224 0 r
F
.5153 .55816 m .5158 .56419 L .51326 .56442 L .804 .269 0 r
F
.51806 .55777 m .5158 .56419 L .5153 .55816 L .791 .278 0 r
F
.51096 .5646 m .51122 .57054 L .50905 .57065 L .884 .277 0 r
F
.51326 .56442 m .51122 .57054 L .51096 .5646 L .883 .284 0 r
F
.54658 .57627 m .54583 .584 L .53794 .58342 L 1 .72 0 r
F
.55722 .57639 m .54583 .584 L .54658 .57627 L 1 .797 0 r
F
.49751 .57106 m .49554 .57694 L .49556 .57105 L 1 .302 0 r
F
.49751 .57106 m .49754 .57692 L .49554 .57694 L F
.4994 .57104 m .49754 .57692 L .49751 .57106 L .978 .291 0 r
F
.49556 .57105 m .49345 .57692 L .49354 .57101 L 1 .319 0 r
F
.49556 .57105 m .49554 .57694 L .49345 .57692 L F
.4994 .57104 m .49947 .57689 L .49754 .57692 L .978 .291 0 r
F
.50127 .57099 m .49947 .57689 L .4994 .57104 L .952 .284 0 r
F
.49354 .57101 m .49122 .57685 L .49141 .5709 L 1 .342 0 r
F
.49354 .57101 m .49345 .57692 L .49122 .57685 L F
.50127 .57099 m .50138 .57684 L .49947 .57689 L .952 .284 0 r
F
.50315 .57093 m .50138 .57684 L .50127 .57099 L .935 .279 0 r
F
.47345 .6022 m .46861 .60979 L .46721 .60268 L .699 .323 0 r
F
.47345 .6022 m .47449 .60897 L .46861 .60979 L F
.46656 .59549 m .45926 .60331 L .45838 .59561 L .833 .439 0 r
F
.46656 .59549 m .46721 .60268 L .45926 .60331 L F
.50315 .57093 m .50328 .57678 L .50138 .57684 L .935 .279 0 r
F
.50505 .57085 m .50328 .57678 L .50315 .57093 L .925 .278 0 r
F
.45051 .66151 m .46786 .66074 L .47101 .65907 L .036 .291 0 r
F
.45051 .66151 m .44577 .66157 L .46786 .66074 L F
.44577 .66157 m .46499 .66225 L .46786 .66074 L 0 .268 0 r
F
.46499 .66225 m .46743 .66234 L .46762 .66086 L F
.41479 .66275 m .44479 .66149 L .44577 .66157 L .123 .32 0 r
F
.44577 .66157 m .44479 .66149 L .46743 .66234 L 0 .268 0 r
F
.44479 .66149 m .46725 .6638 L .46743 .66234 L 0 .254 0 r
F
.46725 .6638 m .46989 .66407 L .4674 .66256 L F
.44479 .66149 m .44779 .66153 L .46989 .66407 L F
.44779 .66153 m .47254 .66568 L .46989 .66407 L 0 .249 0 r
F
.47254 .66568 m .47521 .66613 L .47045 .66441 L F
.44779 .66153 m .45483 .66198 L .47521 .66613 L F
.45483 .66198 m .48068 .6681 L .47521 .66613 L 0 .252 0 r
F
.48863 .66898 m .49517 .6727 L .48926 .66911 L 0 .179 0 r
F
.47521 .66613 m .49517 .6727 L .48863 .66898 L F
.49913 .67398 m .50308 .67952 L .50193 .67462 L 1 .212 0 r
F
.49913 .67398 m .5 .67919 L .50308 .67952 L F
.49756 .67349 m .5 .67919 L .49913 .67398 L 1 .272 0 r
F
.49756 .67349 m .49824 .67893 L .5 .67919 L F
.49688 .67311 m .49824 .67893 L .49756 .67349 L 1 .362 0 r
F
.49688 .67311 m .49741 .67871 L .49824 .67893 L F
.49684 .67281 m .49741 .67871 L .49688 .67311 L .927 .321 0 r
F
.49684 .67281 m .49728 .67854 L .49741 .67871 L F
.49607 .66749 m .49688 .67311 L .49756 .67349 L 1 .336 0 r
F
.49727 .67257 m .49728 .67854 L .49684 .67281 L .228 .056 0 r
F
.49727 .67257 m .49763 .67839 L .49728 .67854 L F
.49651 .66803 m .49756 .67349 L .49913 .67398 L 1 .307 0 r
F
.49629 .66776 m .49756 .67349 L .49651 .66803 L 1 .336 0 r
F
.49607 .66749 m .49641 .66887 L .49629 .66776 L F
.49641 .66887 m .49756 .67349 L .49629 .66776 L F
.49621 .66708 m .49688 .67311 L .49607 .66749 L .709 .247 0 r
F
.49659 .67047 m .49684 .67281 L .49688 .67311 L F
.49621 .66708 m .49668 .67136 L .49659 .67047 L F
.49668 .67136 m .49684 .67281 L .49659 .67047 L F
.49804 .67238 m .49763 .67839 L .49727 .67257 L .502 .153 0 r
F
.49804 .67238 m .49835 .67825 L .49763 .67839 L F
.49774 .66873 m .49913 .67398 L .50193 .67462 L 1 .242 0 r
F
.49651 .66803 m .49913 .67398 L .49774 .66873 L 1 .307 0 r
F
.49904 .67221 m .49835 .67825 L .49804 .67238 L .624 .185 0 r
F
.49904 .67221 m .49932 .67814 L .49835 .67825 L F
.49774 .66873 m .50193 .67462 L .50007 .66967 L 1 .242 0 r
F
.50022 .67207 m .49932 .67814 L .49904 .67221 L .693 .203 0 r
F
.50022 .67207 m .50048 .67802 L .49932 .67814 L F
.50007 .66967 m .50193 .67462 L .50641 .67548 L 1 .185 0 r
F
.50151 .67194 m .50048 .67802 L .50022 .67207 L .732 .214 0 r
F
.50151 .67194 m .50175 .67792 L .50048 .67802 L F
.47521 .66613 m .48324 .66871 L .49457 .6725 L 0 .179 0 r
F
.49458 .67251 m .49457 .6725 L .49517 .6727 L F
.47521 .66613 m .49457 .6725 L .49458 .67251 L F
.48324 .66871 m .5013 .67619 L .49771 .67415 L 0 .198 0 r
F
.49457 .6725 m .49771 .67415 L .49517 .6727 L F
.48324 .66871 m .49771 .67415 L .49457 .6725 L F
.50193 .67462 m .50308 .67952 L .50795 .67995 L .93 .164 0 r
F
.50007 .66967 m .50641 .67548 L .50389 .67094 L 1 .185 0 r
F
.50193 .67462 m .50795 .67995 L .50641 .67548 L .93 .164 0 r
F
.50288 .67182 m .50175 .67792 L .50151 .67194 L .753 .22 0 r
F
.50288 .67182 m .50312 .67781 L .50175 .67792 L F
.50641 .67548 m .50795 .67995 L .5153 .6805 L .73 .108 0 r
F
.50795 .67995 m .51595 .68435 L .5153 .6805 L .606 .079 0 r
F
.50429 .67171 m .50312 .67781 L .50288 .67182 L .76 .222 0 r
F
.50429 .67171 m .50453 .67771 L .50312 .67781 L F
.50389 .67094 m .5132 .67663 L .50976 .67264 L .801 .124 0 r
F
.50389 .67094 m .50641 .67548 L .5132 .67663 L F
.50572 .6716 m .50453 .67771 L .50429 .67171 L .756 .222 0 r
F
.50572 .6716 m .50596 .6776 L .50453 .67771 L F
.50308 .67952 m .50844 .6844 L .50795 .67995 L .724 .132 0 r
F
.50308 .67952 m .50346 .68441 L .50844 .6844 L F
.5 .67919 m .50346 .68441 L .50308 .67952 L .837 .169 0 r
F
.50453 .67771 m .50333 .68382 L .50312 .67781 L .778 .227 0 r
F
.50453 .67771 m .50476 .68373 L .50333 .68382 L F
.50596 .6776 m .50476 .68373 L .50453 .67771 L .763 .223 0 r
F
.50596 .6776 m .5062 .68362 L .50476 .68373 L F
.50738 .67749 m .5062 .68362 L .50596 .6776 L .738 .217 0 r
F
.50738 .67749 m .50765 .68351 L .5062 .68362 L F
.50795 .67995 m .50844 .6844 L .51595 .68435 L .606 .079 0 r
F
.50877 .67736 m .50765 .68351 L .50738 .67749 L .701 .208 0 r
F
.50877 .67736 m .50907 .68337 L .50765 .68351 L F
.50263 .67536 m .50875 .68024 L .5032 .67557 L 0 .115 0 r
F
.49517 .6727 m .50875 .68024 L .50263 .67536 L F
.50844 .6844 m .51246 .68672 L .51595 .68435 L .476 .035 0 r
F
.5124 .68712 m .51346 .6888 L .51219 .68905 L .48 .153 0 r
F
.51251 .68715 m .51346 .6888 L .5124 .68712 L F
.50844 .6844 m .5082 .68623 L .51106 .68684 L .476 .035 0 r
F
.51246 .68672 m .51106 .68684 L .51198 .68703 L F
.50844 .6844 m .51106 .68684 L .51246 .68672 L F
.51115 .68699 m .51083 .68925 L .51068 .68696 L .568 .176 0 r
F
.50809 .68709 m .50793 .68955 L .50782 .68711 L .697 .208 0 r
F
.50839 .68706 m .50837 .68716 L .50809 .68709 L F
.50837 .68716 m .50793 .68955 L .50809 .68709 L F
.50346 .68441 m .5054 .6864 L .50844 .6844 L .531 .086 0 r
F
.5054 .6864 m .50554 .68654 L .50562 .68656 L F
.5054 .6864 m .50782 .68702 L .50844 .6844 L F
.50782 .68702 m .50809 .68709 L .50809 .68708 L F
.50782 .68702 m .50809 .68708 L .50844 .6844 L F
.507 .68684 m .50793 .68955 L .50645 .68967 L .74 .219 0 r
F
.50765 .68351 m .50782 .68702 L .507 .68684 L F
.50782 .68711 m .50793 .68955 L .50712 .68719 L F
.5131 .68709 m .51198 .68703 L .51208 .68705 L .476 .035 0 r
F
.51287 .68281 m .5124 .68712 L .51172 .68304 L .48 .153 0 r
F
.5124 .68712 m .51219 .68905 L .51204 .68705 L F
.5124 .68712 m .51204 .68705 L .51172 .68304 L F
.51316 .68713 m .51208 .68705 L .5124 .68712 L .476 .035 0 r
F
.51354 .68741 m .51346 .6888 L .51331 .68731 L .373 .118 0 r
F
.51115 .68699 m .51219 .68905 L .51083 .68925 L .568 .176 0 r
F
.51204 .68705 m .51219 .68905 L .51115 .68699 L F
.51331 .68731 m .51346 .6888 L .51251 .68715 L .48 .153 0 r
F
.50839 .68706 m .5094 .68941 L .50793 .68955 L .697 .208 0 r
F
.50927 .68699 m .5094 .68941 L .50839 .68706 L F
.5082 .68623 m .5081 .68701 L .51071 .68676 L .476 .035 0 r
F
.5081 .68701 m .50809 .68708 L .50877 .687 L F
.5081 .68701 m .50877 .687 L .51071 .68676 L F
.50981 .68698 m .51083 .68925 L .5094 .68941 L .64 .194 0 r
F
.51068 .68696 m .51083 .68925 L .50981 .68698 L F
.50981 .68698 m .5094 .68941 L .50927 .68699 L F
.50809 .68708 m .50785 .68891 L .51071 .68676 L .476 .035 0 r
F
.51044 .68322 m .51068 .68696 L .50981 .68698 L .64 .194 0 r
F
.51044 .68322 m .50981 .68698 L .50907 .68337 L F
.50981 .68698 m .50927 .68699 L .50907 .68337 L F
.51354 .68741 m .51457 .68848 L .51346 .6888 L .373 .118 0 r
F
.51449 .68783 m .51457 .68848 L .51354 .68741 L F
.51413 .68756 m .51511 .68826 L .51519 .68792 L .476 .035 0 r
F
.51399 .68761 m .51449 .68785 L .51413 .68756 L F
.51246 .68672 m .51357 .68737 L .51535 .68715 L F
.51378 .68734 m .51519 .68792 L .51535 .68715 L F
.51357 .68737 m .51403 .68752 L .51378 .68734 L F
.51403 .68752 m .51519 .68792 L .51378 .68734 L F
.51246 .68672 m .51535 .68715 L .51595 .68435 L F
.51595 .68435 m .51534 .6872 L .52583 .68733 L .394 0 0 r
F
.51534 .6872 m .51583 .68808 L .52583 .68733 L F
.51514 .68813 m .51527 .68825 L .52583 .68733 L F
.5159 .68819 m .51691 .68856 L .51678 .68812 L .252 0 0 r
F
.51625 .68862 m .51791 .68915 L .5159 .68819 L F
.51791 .68915 m .52263 .69064 L .5179 .68892 L F
.51791 .68915 m .5179 .68892 L .5159 .68819 L F
.51688 .68995 m .51652 .68931 L .51641 .68886 L 0 0 0 r
F
.51688 .68995 m .51641 .68886 L .51663 .68919 L F
.51618 .68878 m .51752 .69345 L .51656 .69404 L .082 .037 0 r
F
.51609 .68753 m .51641 .68886 L .51618 .68878 L F
.51641 .68886 m .51752 .69345 L .51618 .68878 L F
.5163 .6887 m .51654 .68891 L .51791 .68915 L .252 0 0 r
F
.51654 .68891 m .51813 .69031 L .51796 .68941 L F
.51654 .68891 m .51796 .68941 L .51791 .68915 L F
.51609 .68753 m .51618 .68878 L .51548 .68807 L .082 .037 0 r
F
.51618 .68878 m .5162 .68911 L .51582 .68856 L F
.51547 .68838 m .51656 .69404 L .51541 .69449 L .267 .09 0 r
F
.51527 .68825 m .51625 .68862 L .5159 .68819 L .252 0 0 r
F
.51548 .68807 m .51547 .68838 L .51547 .68837 L .267 .09 0 r
F
.51547 .68838 m .51541 .69449 L .515 .68828 L F
.51511 .68826 m .51526 .68841 L .51583 .68857 L .252 0 0 r
F
.51567 .68847 m .51583 .68857 L .5163 .6887 L F
.51547 .68837 m .51555 .68839 L .51527 .68825 L F
.51553 .68838 m .51553 .68839 L .51547 .68838 L .267 .09 0 r
F
.51553 .68839 m .51656 .69404 L .51547 .68838 L F
.51553 .68839 m .51547 .68838 L .51547 .68838 L F
.51547 .68838 m .51557 .68841 L .51555 .68839 L .252 0 0 r
F
.51547 .68837 m .51547 .68838 L .51547 .68838 L F
.51547 .68838 m .51557 .68841 L .51547 .68838 L F
.51511 .68826 m .51583 .68857 L .51567 .68847 L F
.5162 .68911 m .51556 .68851 L .51553 .68838 L .082 .037 0 r
F
.51557 .68841 m .51625 .68862 L .51527 .68825 L .252 0 0 r
F
.51536 .68835 m .5163 .6887 L .51547 .68837 L F
.51582 .68856 m .51553 .68838 L .51548 .68807 L .082 .037 0 r
F
.5162 .68911 m .51553 .68838 L .51582 .68856 L F
.51497 .68828 m .51507 .68833 L .51509 .6883 L .329 0 0 r
F
.51503 .68827 m .51509 .6883 L .51511 .68826 L F
.51503 .68827 m .51509 .6883 L .515 .68828 L .267 .09 0 r
F
.51497 .68828 m .51509 .6883 L .51503 .68827 L .329 0 0 r
F
.51503 .68827 m .51547 .68837 L .51509 .6883 L .267 .09 0 r
F
.51503 .68827 m .51509 .6883 L .51503 .68827 L F
.51511 .68826 m .51547 .68837 L .51527 .68825 L .252 0 0 r
F
.51511 .68826 m .51536 .68835 L .51547 .68837 L F
.51514 .68813 m .51511 .68826 L .51527 .68825 L .394 0 0 r
F
.51548 .68807 m .51547 .68837 L .51503 .68827 L .267 .09 0 r
F
.51583 .68857 m .51648 .68897 L .5163 .6887 L .252 0 0 r
F
.51618 .68878 m .51582 .68856 L .51579 .68852 L .082 .037 0 r
F
.51606 .68866 m .51579 .68852 L .51548 .68807 L F
.51618 .68878 m .51579 .68852 L .51606 .68866 L F
.51548 .68807 m .51553 .68838 L .51547 .68838 L .267 .09 0 r
F
.51547 .68838 m .5163 .6887 L .51625 .68862 L .252 0 0 r
F
.515 .68828 m .51541 .69449 L .51457 .68848 L .267 .09 0 r
F
.51526 .68841 m .51678 .68941 L .51648 .68897 L .252 0 0 r
F
.51526 .68841 m .51648 .68897 L .51583 .68857 L F
.51678 .68941 m .51813 .69031 L .5163 .6887 L F
.51674 .68921 m .51678 .68941 L .51657 .68901 L 0 0 0 r
F
.51678 .68941 m .51688 .68995 L .51663 .68919 L F
.51678 .68941 m .51663 .68919 L .51657 .68901 L F
.51663 .68919 m .51641 .68886 L .51609 .68753 L F
.51625 .68862 m .5163 .6887 L .51791 .68915 L .252 0 0 r
F
.51678 .68941 m .51821 .69265 L .51752 .69345 L 0 0 0 r
F
.51725 .68972 m .51821 .69265 L .51678 .68941 L F
.5174 .69023 m .51821 .69265 L .51725 .68972 L F
.51758 .69076 m .5185 .69158 L .51821 .69265 L F
.51688 .68995 m .51752 .69345 L .51652 .68931 L F
.5162 .68911 m .51656 .69404 L .51556 .68851 L .082 .037 0 r
F
.51346 .6888 m .51271 .6951 L .51219 .68905 L .488 .158 0 r
F
.51346 .6888 m .51411 .69483 L .51271 .6951 L F
.51457 .68848 m .51411 .69483 L .51346 .6888 L .395 .13 0 r
F
.51457 .68848 m .51541 .69449 L .51411 .69483 L F
.51752 .69345 m .51774 .70009 L .51656 .69404 L .205 .083 0 r
F
.51752 .69345 m .51908 .69947 L .51774 .70009 L F
.51821 .69265 m .51908 .69947 L .51752 .69345 L .061 .052 0 r
F
.51821 .69265 m .52029 .69864 L .51908 .69947 L F
.5185 .69158 m .52029 .69864 L .51821 .69265 L 0 .034 0 r
F
.5185 .69158 m .52131 .69751 L .52029 .69864 L F
.51847 .69136 m .52131 .69751 L .5185 .69158 L 0 .042 0 r
F
.51885 .6913 m .52018 .69229 L .52263 .69064 L .06 0 0 r
F
.51923 .69173 m .52018 .69229 L .51885 .6913 L F
.52007 .69268 m .52208 .69597 L .51967 .69227 L 0 .078 0 r
F
.51995 .69254 m .51967 .69227 L .51956 .6921 L F
.52007 .69268 m .51967 .69227 L .51995 .69254 L F
.52263 .69064 m .5206 .69209 L .52992 .69089 L 0 0 0 r
F
.5206 .69209 m .52098 .69237 L .52992 .69089 L F
.52167 .69289 m .52181 .69305 L .5215 .69276 L 0 .133 0 r
F
.52181 .69305 m .5225 .69386 L .52175 .69303 L F
.52181 .69305 m .52175 .69303 L .5215 .69276 L F
.51902 .69194 m .52208 .69597 L .52131 .69751 L 0 .042 0 r
F
.51956 .6921 m .52208 .69597 L .51902 .69194 L F
.51902 .69194 m .52131 .69751 L .51847 .69136 L F
.52247 .69293 m .52795 .69996 L .5225 .69386 L .064 .178 0 r
F
.51997 .69254 m .52028 .69259 L .52992 .69089 L 0 0 0 r
F
.52004 .69263 m .5225 .69386 L .52208 .69597 L 0 .078 0 r
F
.5215 .69276 m .5225 .69386 L .52004 .69263 L F
.52004 .69263 m .52023 .69282 L .52269 .69287 L 0 0 0 r
F
.52023 .69282 m .52082 .69338 L .52247 .69293 L F
.52023 .69282 m .52247 .69293 L .52269 .69287 L F
.52004 .69263 m .52269 .69287 L .52278 .69284 L F
.5201 .69262 m .52278 .69284 L .52992 .69089 L F
.52004 .69263 m .52278 .69284 L .5201 .69262 L F
.52278 .69284 m .52443 .69257 L .52992 .69089 L F
.52443 .69257 m .52558 .69238 L .52614 .69219 L F
.52443 .69257 m .52614 .69219 L .52992 .69089 L F
.52354 .69277 m .52408 .69313 L .52383 .69325 L .064 .178 0 r
F
.52242 .69094 m .52443 .69257 L .52354 .69277 L F
.52443 .69257 m .52992 .69702 L .52354 .69277 L F
.52678 .69317 m .52499 .69302 L .52475 .69283 L .111 .224 0 r
F
.52542 .69247 m .52475 .69283 L .52242 .69094 L F
.52678 .69317 m .52475 .69283 L .52542 .69247 L F
.52583 .68733 m .52263 .69064 L .53701 .68822 L .134 0 0 r
F
.52263 .69064 m .52992 .69089 L .53701 .68822 L 0 0 0 r
F
.52992 .69089 m .52639 .69211 L .53426 .6885 L .29 .373 0 r
F
.52639 .69211 m .52614 .69219 L .52694 .69183 L F
.52639 .69211 m .52694 .69183 L .53426 .6885 L F
.51678 .68812 m .52263 .69064 L .52583 .68733 L .252 0 0 r
F
.5153 .6805 m .52696 .68424 L .52604 .68124 L .499 .004 0 r
F
.5153 .6805 m .51595 .68435 L .52696 .68424 L F
.51595 .68435 m .52583 .68733 L .52696 .68424 L .394 0 0 r
F
.52696 .68424 m .52583 .68733 L .54135 .68601 L .267 0 0 r
F
.52583 .68733 m .53701 .68822 L .54135 .68601 L .134 0 0 r
F
.51984 .68113 m .52953 .69052 L .52163 .68686 L .167 .265 0 r
F
.52953 .69052 m .52866 .69096 L .52163 .68686 L F
.52354 .69277 m .52376 .69313 L .52247 .69293 L .064 .178 0 r
F
.52376 .69313 m .52795 .69996 L .52247 .69293 L F
.52193 .69308 m .52286 .69332 L .52514 .69254 L 0 0 0 r
F
.52354 .69277 m .52514 .69254 L .52558 .69238 L F
.52193 .69308 m .52514 .69254 L .52354 .69277 L F
.52193 .69308 m .52558 .69238 L .52278 .69284 L F
.52242 .69094 m .52354 .69277 L .52247 .69293 L .064 .178 0 r
F
.52614 .69219 m .52558 .69238 L .53426 .6885 L .29 .373 0 r
F
.52558 .69238 m .52586 .69224 L .53426 .6885 L F
.52586 .69224 m .5259 .69222 L .52614 .69211 L F
.52586 .69224 m .52614 .69211 L .53426 .6885 L F
.52587 .69223 m .52532 .69243 L .52242 .69094 L .111 .224 0 r
F
.52607 .69231 m .52558 .69238 L .52587 .69223 L F
.52558 .69238 m .52532 .69243 L .52587 .69223 L F
.5259 .69222 m .53253 .6892 L .53426 .6885 L .29 .373 0 r
F
.52532 .69248 m .52597 .69218 L .5259 .69222 L F
.52597 .69218 m .53253 .6892 L .5259 .69222 L F
.52163 .68686 m .52866 .69096 L .52597 .69218 L .111 .224 0 r
F
.53426 .6885 m .53177 .68951 L .53483 .68818 L .29 .373 0 r
F
.51984 .68113 m .53368 .68866 L .52953 .69052 L .167 .265 0 r
F
.53177 .68951 m .5284 .6909 L .53338 .68879 L .29 .373 0 r
F
.53177 .68951 m .53338 .68879 L .53483 .68818 L F
.52604 .68124 m .52696 .68424 L .54282 .68407 L .364 0 0 r
F
.52696 .68424 m .54135 .68601 L .54282 .68407 L .267 0 0 r
F
.51984 .68113 m .53428 .68713 L .53368 .68866 L .167 .265 0 r
F
.52018 .69229 m .52027 .69232 L .52263 .69064 L .06 0 0 r
F
.51827 .69106 m .5185 .69158 L .5174 .69023 L 0 0 0 r
F
.5183 .69119 m .5185 .69158 L .51827 .69106 L F
.51791 .68915 m .5183 .69119 L .52263 .69064 L .252 0 0 r
F
.51834 .69126 m .51847 .69136 L .5185 .69158 L 0 0 0 r
F
.5183 .69119 m .51847 .69136 L .51834 .69126 L F
.51847 .69136 m .52025 .69233 L .51857 .69135 L .06 0 0 r
F
.5128 .69235 m .51975 .69233 L .51847 .69136 L F
.51975 .69233 m .52025 .69233 L .51847 .69136 L F
.5183 .69119 m .51833 .69139 L .51847 .69136 L .252 0 0 r
F
.5183 .69119 m .51847 .69136 L .52263 .69064 L F
.51725 .68972 m .51788 .69069 L .51813 .69031 L F
.51788 .69069 m .51827 .69106 L .51813 .69031 L F
.51526 .68841 m .5175 .69058 L .51725 .68972 L F
.51727 .68985 m .5174 .69023 L .51716 .68945 L 0 0 0 r
F
.5174 .69023 m .51725 .68972 L .51716 .68945 L F
.5163 .68681 m .51725 .68972 L .51678 .68941 L F
.51594 .68584 m .51727 .68985 L .5163 .68681 L F
.51727 .68985 m .51716 .68945 L .5163 .68681 L F
.51691 .68856 m .52263 .69064 L .51678 .68812 L .252 0 0 r
F
.51534 .6872 m .51514 .68813 L .51583 .68808 L .394 0 0 r
F
.51484 .68171 m .51548 .68807 L .51452 .68217 L 0 0 0 r
F
.51484 .68171 m .51609 .68753 L .51548 .68807 L F
.51464 .68109 m .51609 .68753 L .51484 .68171 L F
.51464 .68109 m .5163 .68681 L .51609 .68753 L F
.51452 .68217 m .51548 .68807 L .51504 .68826 L .202 .063 0 r
F
.51469 .68802 m .51511 .68826 L .51413 .68756 L .476 .035 0 r
F
.51452 .68217 m .51504 .68826 L .51456 .68791 L .202 .063 0 r
F
.51452 .68217 m .51456 .6879 L .51383 .68253 L F
.50976 .67264 m .5132 .67663 L .52313 .67818 L .623 .041 0 r
F
.5132 .67663 m .52604 .68124 L .52313 .67818 L .576 .03 0 r
F
.5132 .67663 m .5153 .6805 L .52604 .68124 L F
.50641 .67548 m .5153 .6805 L .5132 .67663 L .73 .108 0 r
F
.51372 .67635 m .51383 .68253 L .5132 .67664 L .143 .037 0 r
F
.51372 .67635 m .51452 .68217 L .51383 .68253 L F
.51381 .67597 m .51452 .68217 L .51372 .67635 L 0 0 0 r
F
.51381 .67597 m .51484 .68171 L .51452 .68217 L F
.51372 .68027 m .5163 .68681 L .51464 .68109 L F
.51594 .68584 m .51827 .69106 L .5174 .69023 L F
.5163 .68681 m .51674 .68921 L .51609 .68753 L F
.51479 .68452 m .518 .69062 L .51594 .68584 L F
.518 .69062 m .51799 .69043 L .51594 .68584 L F
.51479 .68452 m .51827 .69012 L .51847 .69136 L F
.518 .69062 m .5183 .69119 L .51799 .69043 L F
.5183 .69119 m .51827 .69106 L .51799 .69043 L F
.51479 .68452 m .51847 .69136 L .5183 .69119 L F
.52163 .68686 m .52597 .69218 L .52242 .69094 L .111 .224 0 r
F
.52597 .69218 m .52587 .69223 L .52242 .69094 L F
.52167 .69289 m .52247 .69293 L .5225 .69386 L 0 .133 0 r
F
.51749 .69429 m .52036 .69419 L .52286 .69332 L 0 0 0 r
F
.51749 .69429 m .52286 .69332 L .52193 .69308 L F
.52532 .69248 m .52036 .69419 L .53253 .6892 L .29 .373 0 r
F
.5284 .6909 m .52879 .69069 L .53483 .68818 L F
.54135 .68601 m .53701 .68822 L .5578 .68481 L 0 0 0 r
F
.53701 .68822 m .5481 .68607 L .5578 .68481 L F
.53701 .68822 m .52992 .69089 L .5481 .68607 L F
.52992 .69089 m .53483 .68818 L .5481 .68607 L .29 .373 0 r
F
.52953 .69052 m .53368 .68866 L .53201 .69291 L .167 .265 0 r
F
.53368 .68866 m .54236 .69964 L .53201 .69291 L .262 .292 0 r
F
.53428 .68713 m .53473 .68783 L .53369 .68864 L F
.51372 .68027 m .51594 .68584 L .5163 .68681 L 0 0 0 r
F
.51383 .68253 m .51449 .68783 L .51399 .68761 L .373 .118 0 r
F
.51357 .68737 m .51399 .68761 L .51413 .68756 L .476 .035 0 r
F
.51456 .68791 m .51477 .68807 L .51457 .68848 L .202 .063 0 r
F
.51477 .68807 m .51503 .68827 L .51511 .68826 L .476 .035 0 r
F
.51477 .68807 m .51504 .68826 L .51503 .68827 L .202 .063 0 r
F
.51477 .68807 m .51503 .68827 L .51457 .68848 L F
.51469 .68802 m .51497 .68828 L .51503 .68827 L .476 .035 0 r
F
.51469 .68802 m .51503 .68827 L .51477 .68807 L F
.51457 .68805 m .51457 .68848 L .51451 .68802 L .202 .063 0 r
F
.51357 .68737 m .50785 .68891 L .51497 .68828 L .476 .035 0 r
F
.51383 .68253 m .51399 .68761 L .51354 .68739 L .373 .118 0 r
F
.51456 .6879 m .51449 .68783 L .51383 .68253 L .202 .063 0 r
F
.51383 .68253 m .51354 .68741 L .51287 .68281 L .373 .118 0 r
F
.5133 .68731 m .51349 .68739 L .51357 .68737 L .476 .035 0 r
F
.51352 .68734 m .51325 .68729 L .51357 .68737 L F
.51325 .68729 m .51331 .68731 L .51357 .68737 L F
.51354 .68741 m .51331 .68731 L .51287 .68281 L .373 .118 0 r
F
.5131 .68709 m .51208 .68705 L .51316 .68713 L .476 .035 0 r
F
.51246 .68672 m .51198 .68703 L .5131 .68709 L F
.51287 .68281 m .51331 .68728 L .51242 .68698 L .48 .153 0 r
F
.51236 .67687 m .51287 .68281 L .51172 .68304 L .486 .152 0 r
F
.51254 .68272 m .51827 .69012 L .51479 .68452 L 0 .005 0 r
F
.51525 .68535 m .52242 .69094 L .52247 .69293 L 0 .133 0 r
F
.51525 .68535 m .52247 .69293 L .52167 .69289 L F
.51995 .69254 m .52004 .69263 L .52028 .69259 L 0 0 0 r
F
.51995 .69254 m .52028 .69259 L .51997 .69254 L F
.5206 .69209 m .51995 .69254 L .52098 .69237 L F
.52018 .69229 m .52025 .69233 L .52027 .69232 L .06 0 0 r
F
.51728 .68812 m .5215 .69276 L .52004 .69263 L 0 .078 0 r
F
.51525 .68535 m .52167 .69289 L .51728 .68812 L 0 .133 0 r
F
.52167 .69289 m .5215 .69276 L .51728 .68812 L F
.51939 .69233 m .51974 .6927 L .51995 .69254 L .06 0 0 r
F
.51976 .69233 m .51995 .69254 L .52025 .69233 L F
.51939 .69233 m .51995 .69254 L .51976 .69233 L F
.51728 .68812 m .52007 .69268 L .51827 .69012 L 0 .078 0 r
F
.52007 .69268 m .51956 .6921 L .51827 .69012 L F
.51857 .69135 m .51923 .69173 L .51885 .6913 L .06 0 0 r
F
.51827 .69012 m .51956 .6921 L .51902 .69194 L 0 .042 0 r
F
.51827 .69012 m .51902 .69194 L .51847 .69136 L F
.52313 .67818 m .52604 .68124 L .54144 .68222 L .428 0 0 r
F
.52604 .68124 m .54282 .68407 L .54144 .68222 L .364 0 0 r
F
.51236 .67687 m .51172 .68304 L .5113 .67706 L .486 .152 0 r
F
.5132 .67664 m .51287 .68281 L .51236 .67687 L .366 .112 0 r
F
.5132 .67664 m .51383 .68253 L .51287 .68281 L F
.5118 .67916 m .51594 .68584 L .51372 .68027 L .702 .131 0 r
F
.5118 .67916 m .51479 .68452 L .51594 .68584 L F
.51009 .67722 m .50907 .68337 L .50877 .67736 L .649 .195 0 r
F
.51009 .67722 m .51044 .68322 L .50907 .68337 L F
.5113 .67706 m .51044 .68322 L .51009 .67722 L .578 .177 0 r
F
.5113 .67706 m .51172 .68304 L .51044 .68322 L F
.50848 .67764 m .51479 .68452 L .5118 .67916 L .641 .068 0 r
F
.50848 .67764 m .51254 .68272 L .51479 .68452 L F
.51173 .6815 m .52242 .69094 L .51525 .68535 L 0 .192 0 r
F
.51173 .6815 m .52163 .68686 L .52242 .69094 L F
.54144 .68222 m .56536 .68381 L .56321 .68354 L .189 0 0 r
F
.54144 .68222 m .54282 .68407 L .56536 .68381 L F
.54282 .68407 m .56359 .68414 L .56536 .68381 L .107 0 0 r
F
.54282 .68407 m .54135 .68601 L .56359 .68414 L F
.52313 .67818 m .54144 .68222 L .53735 .68027 L .428 0 0 r
F
.53683 .67891 m .54053 .68366 L .53428 .68713 L .29 .325 0 r
F
.53483 .68818 m .53478 .68789 L .55624 .67955 L .431 .419 0 r
F
.53478 .68789 m .53501 .68772 L .55624 .67955 L F
.53476 .68781 m .5348 .68779 L .55624 .67955 L F
.54053 .68366 m .5352 .68758 L .53428 .68713 L .29 .325 0 r
F
.53513 .68754 m .5352 .68758 L .53476 .68781 L .262 .292 0 r
F
.53428 .68713 m .53513 .68754 L .53476 .68781 L F
.53476 .68781 m .53916 .68438 L .54227 .68304 L .431 .419 0 r
F
.53708 .68656 m .54227 .68304 L .54904 .68013 L F
.53476 .68781 m .54227 .68304 L .53708 .68656 L F
.53981 .66704 m .54909 .67738 L .53683 .67891 L .316 .35 0 r
F
.54909 .67738 m .54838 .67812 L .53683 .67891 L F
.55624 .67955 m .54624 .68036 L .54909 .67738 L .424 .415 0 r
F
.53981 .66704 m .55676 .67167 L .55607 .67218 L .316 .35 0 r
F
.54835 .67656 m .55607 .67218 L .54909 .67738 L F
.53981 .66704 m .55607 .67218 L .54835 .67656 L F
.54346 .64953 m .56172 .6681 L .53981 .66704 L .336 .368 0 r
F
.55624 .67955 m .55607 .67233 L .58805 .66699 L .424 .415 0 r
F
.55607 .67233 m .55633 .67214 L .58805 .66699 L F
.56172 .6681 m .5569 .67171 L .53981 .66704 L .336 .368 0 r
F
.55607 .67233 m .55607 .67218 L .55633 .67214 L .424 .415 0 r
F
.55607 .67218 m .56549 .66684 L .58805 .66699 L F
.55624 .67955 m .54909 .67738 L .55607 .67218 L F
.5746 .67919 m .55624 .67955 L .58805 .66699 L .356 .397 0 r
F
.55676 .67167 m .56834 .67483 L .54909 .67738 L .316 .35 0 r
F
.55607 .67218 m .55605 .67118 L .56549 .66684 L .424 .415 0 r
F
.54346 .64953 m .57748 .65666 L .56172 .6681 L .336 .368 0 r
F
.54822 .62292 m .58013 .65402 L .54346 .64953 L .352 .381 0 r
F
.58805 .66699 m .56725 .66685 L .59027 .64697 L .418 .413 0 r
F
.56725 .66685 m .57731 .65683 L .59027 .64697 L F
.56417 .66683 m .57586 .65789 L .59027 .64697 L F
.58013 .65402 m .57748 .65666 L .54346 .64953 L .352 .381 0 r
F
.57748 .65666 m .56406 .66683 L .56172 .6681 L .336 .368 0 r
F
.56406 .66683 m .56285 .66682 L .59027 .64697 L .418 .413 0 r
F
.54822 .62292 m .60522 .63543 L .59032 .64646 L .352 .381 0 r
F
.579 .65292 m .59032 .64646 L .58013 .65402 L F
.54822 .62292 m .59032 .64646 L .579 .65292 L F
.58805 .66699 m .59028 .64685 L .636 .64832 L .418 .413 0 r
F
.59028 .64685 m .59089 .64649 L .636 .64832 L F
.59032 .64646 m .59294 .64497 L .59333 .645 L F
.59089 .64649 m .59333 .645 L .636 .64832 L F
.59032 .64646 m .59333 .645 L .59089 .64649 L F
.60799 .63331 m .60889 .63556 L .60522 .63543 L .377 .398 0 r
F
.63095 .67306 m .61338 .66927 L .67079 .65475 L .326 .385 0 r
F
.61338 .66927 m .636 .64832 L .67079 .65475 L .372 .398 0 r
F
.61338 .66927 m .58805 .66699 L .636 .64832 L F
.60889 .63556 m .62236 .66933 L .60613 .63723 L .377 .398 0 r
F
.60889 .63556 m .60613 .63723 L .60522 .63543 L F
.60026 .6408 m .62236 .66933 L .5843 .65808 L F
.60522 .63543 m .60613 .63723 L .60026 .6408 L F
.60613 .63723 m .62236 .66933 L .60026 .6408 L F
.59028 .64685 m .59032 .64646 L .59089 .64649 L .418 .413 0 r
F
.56285 .66682 m .58746 .64859 L .59027 .64697 L F
.59027 .64697 m .55594 .66678 L .59051 .64478 L F
.58013 .65402 m .60522 .63543 L .5843 .65808 L .352 .381 0 r
F
.59032 .64646 m .59051 .64478 L .59294 .64497 L .418 .413 0 r
F
.56285 .66682 m .55594 .66678 L .58746 .64859 L F
.54822 .62292 m .60774 .63269 L .60522 .63543 L .352 .381 0 r
F
.58013 .65402 m .5843 .65808 L .57748 .65666 L F
.56725 .66685 m .56417 .66683 L .57731 .65683 L .418 .413 0 r
F
.56417 .66683 m .56406 .66683 L .57586 .65789 L F
.60774 .63269 m .60799 .63331 L .60522 .63543 L .377 .398 0 r
F
.57748 .65666 m .58131 .65746 L .56406 .66683 L .336 .368 0 r
F
.55605 .67118 m .55594 .66678 L .56406 .66683 L .424 .415 0 r
F
.55605 .67118 m .56406 .66683 L .56549 .66684 L F
.56172 .6681 m .5843 .65808 L .56834 .67483 L .336 .368 0 r
F
.58131 .65746 m .5843 .65808 L .56172 .6681 L F
.56172 .6681 m .56834 .67483 L .5569 .67171 L F
.55607 .67218 m .54909 .67738 L .55602 .67014 L .424 .415 0 r
F
.5348 .68779 m .54904 .68013 L .55624 .67955 L .431 .419 0 r
F
.54135 .68601 m .5578 .68481 L .56359 .68414 L 0 0 0 r
F
.56359 .68414 m .5578 .68481 L .58774 .67996 L .128 .324 0 r
F
.5578 .68481 m .5746 .67919 L .58774 .67996 L .226 .358 0 r
F
.5578 .68481 m .5481 .68607 L .5746 .67919 L F
.5481 .68607 m .55624 .67955 L .5746 .67919 L .33 .391 0 r
F
.5481 .68607 m .53483 .68818 L .55624 .67955 L F
.54909 .67738 m .56834 .67483 L .55701 .6862 L .316 .35 0 r
F
.54967 .67803 m .54436 .68163 L .53683 .67891 L F
.53683 .67891 m .54436 .68163 L .54053 .68366 L .29 .325 0 r
F
.51658 .67299 m .53683 .67891 L .53428 .68713 L .22 .3 0 r
F
.55602 .67014 m .53345 .68139 L .55594 .66678 L .424 .415 0 r
F
.54624 .68036 m .53345 .68139 L .55602 .67014 L F
.54909 .67738 m .54967 .67803 L .54838 .67812 L .316 .35 0 r
F
.53916 .68438 m .54411 .68053 L .54686 .68031 L .431 .419 0 r
F
.53916 .68438 m .54686 .68031 L .54904 .68013 L F
.53476 .68781 m .54904 .68013 L .5348 .68779 L F
.54967 .67803 m .55701 .6862 L .54436 .68163 L .316 .35 0 r
F
.54053 .68366 m .55701 .6862 L .54868 .69409 L .29 .325 0 r
F
.54436 .68163 m .55701 .6862 L .54053 .68366 L F
.53473 .68783 m .53476 .68781 L .53473 .68783 L .262 .292 0 r
F
.53428 .68713 m .53476 .68781 L .53473 .68783 L F
.54053 .68366 m .54868 .69409 L .5352 .68758 L .29 .325 0 r
F
.53478 .68789 m .53476 .68781 L .53501 .68772 L .431 .419 0 r
F
.53476 .68781 m .53476 .68781 L .5348 .68779 L F
.53476 .68781 m .54868 .69409 L .53473 .68783 L .262 .292 0 r
F
.5352 .68758 m .54868 .69409 L .53476 .68781 L F
.53473 .68783 m .54868 .69409 L .54236 .69964 L F
.53483 .68818 m .53428 .68829 L .53473 .68783 L .431 .419 0 r
F
.53476 .68781 m .53473 .68783 L .53476 .68781 L F
.53483 .68818 m .53473 .68783 L .53476 .68781 L F
.51658 .67299 m .53428 .68713 L .51984 .68113 L .22 .3 0 r
F
.53476 .68781 m .51858 .69135 L .53345 .68139 L .431 .419 0 r
F
.53473 .68783 m .53481 .68796 L .53369 .68864 L .262 .292 0 r
F
.53428 .68829 m .51858 .69135 L .53476 .68781 L .431 .419 0 r
F
.53369 .68864 m .53429 .68827 L .53368 .68866 L .262 .292 0 r
F
.53429 .68827 m .53481 .68796 L .53428 .68829 L F
.53429 .68827 m .53428 .68829 L .53368 .68866 L F
.53476 .68781 m .53345 .68139 L .54411 .68053 L .431 .419 0 r
F
.51995 .69254 m .51749 .69429 L .52082 .69338 L 0 0 0 r
F
.5128 .69235 m .51749 .69429 L .51974 .6927 L .06 0 0 r
F
.5128 .69235 m .51974 .6927 L .51939 .69233 L F
.52036 .69419 m .51858 .69135 L .53428 .68829 L .437 .418 0 r
F
.53368 .68866 m .53428 .68829 L .53483 .68818 L F
.52036 .69419 m .53428 .68829 L .53368 .68866 L F
.53481 .68796 m .5349 .6881 L .53368 .68866 L .262 .292 0 r
F
.5349 .6881 m .54236 .69964 L .53368 .68866 L F
.52558 .69238 m .52532 .69248 L .5259 .69222 L .29 .373 0 r
F
.52597 .69218 m .52607 .69231 L .52587 .69223 L .111 .224 0 r
F
.52597 .69218 m .53201 .69291 L .52992 .69702 L F
.52866 .69096 m .53201 .69291 L .52597 .69218 L F
.52953 .69052 m .53201 .69291 L .52866 .69096 L .167 .265 0 r
F
.5284 .6909 m .52036 .69419 L .52879 .69069 L .29 .373 0 r
F
.52383 .69325 m .52992 .69702 L .52795 .69996 L .064 .178 0 r
F
.52408 .69313 m .52992 .69702 L .52383 .69325 L F
.52607 .69231 m .52678 .69317 L .52532 .69243 L .111 .224 0 r
F
.52678 .69317 m .52992 .69702 L .52499 .69302 L F
.5174 .69023 m .51807 .69105 L .51758 .69076 L 0 0 0 r
F
.51807 .69105 m .5185 .69158 L .51758 .69076 L F
.51788 .69069 m .51833 .69139 L .51827 .69106 L .252 0 0 r
F
.5175 .69058 m .51833 .69139 L .51725 .68972 L F
.51511 .68826 m .5128 .69235 L .51777 .69148 L F
.5175 .69058 m .51777 .69148 L .51833 .69139 L F
.51511 .68826 m .51777 .69148 L .5175 .69058 L F
.51674 .68921 m .51657 .68901 L .51609 .68753 L 0 0 0 r
F
.51354 .68739 m .51399 .68761 L .51354 .68741 L .373 .118 0 r
F
.51399 .68761 m .51469 .68802 L .51449 .68785 L .476 .035 0 r
F
.51456 .6879 m .51456 .68791 L .51449 .68783 L .202 .063 0 r
F
.51456 .68791 m .51457 .68805 L .5145 .68786 L F
.51456 .68791 m .5145 .68786 L .51449 .68783 L F
.51457 .68805 m .51451 .68802 L .51449 .68783 L F
.5094 .68941 m .50822 .69562 L .50793 .68955 L .7 .21 0 r
F
.5094 .68941 m .50975 .69548 L .50822 .69562 L F
.51083 .68925 m .50975 .69548 L .5094 .68941 L .642 .196 0 r
F
.51083 .68925 m .51125 .69531 L .50975 .69548 L F
.51219 .68905 m .51125 .69531 L .51083 .68925 L .57 .179 0 r
F
.51219 .68905 m .51271 .6951 L .51125 .69531 L F
.50785 .68891 m .5128 .69235 L .51507 .68833 L .329 0 0 r
F
.50785 .68891 m .51507 .68833 L .51497 .68828 L F
.51357 .68737 m .51497 .68828 L .51469 .68802 L .476 .035 0 r
F
.51148 .68693 m .50785 .68891 L .51349 .68739 L F
.51148 .68693 m .51349 .68739 L .5133 .68731 L F
.51111 .68685 m .51097 .68694 L .51148 .68693 L F
.51097 .68694 m .50785 .68891 L .51148 .68693 L F
.51071 .68676 m .51053 .68689 L .51111 .68685 L F
.51053 .68689 m .50785 .68891 L .51111 .68685 L F
.50907 .68337 m .50927 .68699 L .50839 .68706 L .697 .208 0 r
F
.51325 .68729 m .5124 .68712 L .51331 .68731 L .476 .035 0 r
F
.51316 .68713 m .5124 .68712 L .51352 .68734 L F
.51172 .68304 m .51204 .68705 L .51115 .68699 L .568 .176 0 r
F
.51331 .68728 m .51331 .68731 L .51242 .68698 L .48 .153 0 r
F
.51331 .68731 m .51251 .68715 L .51242 .68698 L F
.50782 .68702 m .50782 .68711 L .507 .68684 L .74 .219 0 r
F
.50782 .68711 m .50712 .68719 L .507 .68684 L F
.50765 .68351 m .507 .68684 L .5062 .68362 L F
.507 .68684 m .50645 .68967 L .50633 .68669 L F
.50712 .68684 m .50633 .68669 L .50739 .68691 L .531 .086 0 r
F
.50633 .68669 m .50665 .68676 L .50739 .68691 L F
.507 .68684 m .50633 .68669 L .5062 .68362 L .74 .219 0 r
F
.50633 .68669 m .50645 .68967 L .50562 .68656 L .773 .226 0 r
F
.50633 .68669 m .50562 .68656 L .50665 .68676 L .531 .086 0 r
F
.5054 .6864 m .50562 .68656 L .50712 .68684 L F
.50562 .68656 m .50645 .68967 L .50497 .68977 L .773 .226 0 r
F
.5062 .68362 m .50633 .68669 L .50562 .68656 L F
.5062 .68362 m .50562 .68656 L .50476 .68373 L F
.50562 .68656 m .50497 .68977 L .50486 .68667 L F
.50267 .6872 m .50353 .68986 L .50213 .68993 L .821 .236 0 r
F
.5 .67919 m .50032 .6844 L .50346 .68441 L .837 .169 0 r
F
.50014 .68717 m .50083 .68999 L .49965 .69004 L .863 .241 0 r
F
.50019 .68714 m .50083 .68999 L .50014 .68717 L F
.50041 .68703 m .50044 .68725 L .50019 .68714 L F
.50044 .68725 m .50083 .68999 L .50019 .68714 L F
.49818 .6876 m .49865 .69007 L .4979 .69007 L .968 .255 0 r
F
.49842 .68724 m .49865 .69007 L .49818 .6876 L F
.49851 .68438 m .49844 .68708 L .49908 .6863 L .569 .135 0 r
F
.49844 .68708 m .49844 .68722 L .4986 .68699 L F
.49844 .68708 m .4986 .68699 L .49908 .6863 L F
.49851 .68438 m .49908 .6863 L .50032 .6844 L F
.49824 .67893 m .49851 .68438 L .50032 .6844 L .95 .203 0 r
F
.49953 .68408 m .49915 .68665 L .49856 .68415 L .897 .245 0 r
F
.49915 .68665 m .49865 .69007 L .4986 .68699 L F
.49915 .68665 m .4986 .68699 L .49856 .68415 L F
.49859 .6862 m .49861 .68736 L .49834 .68614 L .968 .255 0 r
F
.49861 .68736 m .49865 .69007 L .49842 .68721 L F
.49861 .68736 m .49842 .68721 L .49834 .68614 L F
.49764 .68786 m .4979 .69007 L .49751 .69005 L 1 .307 0 r
F
.49777 .68707 m .4979 .69007 L .49764 .68786 L F
.49787 .68624 m .4979 .69007 L .49773 .68626 L F
.49766 .68433 m .4979 .68624 L .49851 .68438 L .511 .133 0 r
F
.49856 .68415 m .49841 .68547 L .49785 .68422 L .968 .255 0 r
F
.4979 .68624 m .49792 .68635 L .49812 .68621 L .511 .133 0 r
F
.49824 .68706 m .4979 .69007 L .49792 .68635 L .968 .255 0 r
F
.49792 .68635 m .49798 .68686 L .49803 .68661 L .511 .133 0 r
F
.49792 .68635 m .49803 .68661 L .49812 .68621 L F
.49792 .68635 m .4979 .69007 L .49787 .68644 L .968 .255 0 r
F
.49798 .68686 m .49844 .68722 L .49851 .68438 L .511 .133 0 r
F
.49841 .68547 m .49824 .68706 L .49792 .68635 L .968 .255 0 r
F
.4979 .68624 m .49789 .6864 L .49792 .68635 L .511 .133 0 r
F
.4979 .68624 m .49812 .68621 L .49851 .68438 L F
.49841 .68547 m .49787 .68644 L .49785 .68422 L .968 .255 0 r
F
.49792 .68635 m .4976 .68998 L .49837 .68986 L .511 .133 0 r
F
.49789 .6864 m .4976 .68998 L .49792 .68635 L F
.49766 .68433 m .49762 .68785 L .4979 .68624 L F
.49762 .68785 m .49751 .68777 L .4975 .68428 L 1 .307 0 r
F
.4975 .68428 m .4976 .68998 L .49762 .68785 L 0 0 0 r
F
.4975 .68428 m .49762 .68785 L .49766 .68433 L F
.49764 .68786 m .49762 .68785 L .4975 .68428 L 1 .307 0 r
F
.49785 .68422 m .49764 .68786 L .4975 .68428 L F
.49764 .68786 m .49751 .69005 L .49751 .68777 L F
.49762 .68785 m .49762 .68794 L .49764 .68786 L .511 .133 0 r
F
.49762 .68785 m .49764 .68786 L .4979 .68624 L F
.49762 .68794 m .4976 .68998 L .4979 .68624 L F
.49773 .68626 m .49777 .68707 L .49764 .68786 L 1 .307 0 r
F
.49785 .68422 m .49787 .68624 L .49773 .68626 L F
.49798 .68686 m .49837 .68986 L .49844 .68722 L .511 .133 0 r
F
.49915 .68665 m .49965 .69004 L .49865 .69007 L .897 .245 0 r
F
.49908 .6863 m .49917 .68662 L .49939 .68636 L .569 .135 0 r
F
.49917 .68662 m .49925 .68665 L .49939 .68636 L F
.49917 .68662 m .49965 .69004 L .49915 .68665 L .897 .245 0 r
F
.49928 .68658 m .5002 .68698 L .50032 .6844 L .569 .135 0 r
F
.49925 .68665 m .49958 .68677 L .49928 .68658 L F
.49958 .68677 m .5002 .68698 L .49928 .68658 L F
.49908 .6863 m .49939 .68636 L .50032 .6844 L F
.50032 .6844 m .5002 .68705 L .50147 .68647 L .566 .118 0 r
F
.5002 .68705 m .50019 .68714 L .50075 .68685 L F
.5002 .68705 m .50075 .68685 L .50147 .68647 L F
.50032 .6844 m .50146 .68646 L .50346 .68441 L F
.50146 .68646 m .50147 .68647 L .50148 .68646 L F
.50146 .68646 m .50148 .68646 L .50346 .68441 L F
.50545 .68645 m .50408 .68682 L .50486 .68667 L .531 .086 0 r
F
.50551 .68652 m .50486 .68667 L .50554 .68654 L F
.50545 .68645 m .50486 .68667 L .50551 .68652 L F
.50413 .68685 m .50497 .68977 L .50353 .68986 L .799 .232 0 r
F
.50346 .68441 m .50408 .68682 L .50545 .68645 L .531 .086 0 r
F
.50476 .68373 m .50486 .68667 L .50413 .68685 L .799 .232 0 r
F
.50486 .68667 m .50497 .68977 L .50413 .68685 L F
.50326 .68698 m .50325 .68703 L .50554 .68654 L .531 .086 0 r
F
.50413 .68685 m .50404 .68729 L .50396 .68688 L .799 .232 0 r
F
.50404 .68729 m .50353 .68986 L .50344 .68709 L F
.50325 .68703 m .50553 .68655 L .50554 .68654 L .531 .086 0 r
F
.50147 .68647 m .50162 .6865 L .50346 .68441 L .566 .118 0 r
F
.50155 .68658 m .50326 .68698 L .50346 .68441 L F
.50333 .68382 m .50273 .68691 L .50196 .68391 L .821 .236 0 r
F
.50273 .68691 m .50213 .68993 L .50204 .68669 L F
.50273 .68691 m .50204 .68669 L .50196 .68391 L F
.50222 .68675 m .50325 .68704 L .50326 .68698 L .566 .118 0 r
F
.50154 .6866 m .50273 .68691 L .50222 .68675 L F
.50273 .68691 m .50325 .68704 L .50222 .68675 L F
.50154 .6866 m .50326 .68698 L .50155 .68658 L F
.50146 .6866 m .50213 .68993 L .50083 .68999 L .841 .239 0 r
F
.50148 .68659 m .50213 .68993 L .50146 .6866 L F
.50204 .68669 m .50213 .68993 L .50147 .68656 L F
.50146 .6866 m .50083 .68999 L .50075 .68685 L F
.50074 .68632 m .50083 .68999 L .5003 .68623 L .863 .241 0 r
F
.50152 .68657 m .50007 .68966 L .50307 .68936 L .566 .118 0 r
F
.50147 .68647 m .5014 .68663 L .50152 .68657 L F
.5014 .68663 m .50007 .68966 L .50152 .68657 L F
.50147 .68656 m .50148 .68659 L .50146 .6866 L .841 .239 0 r
F
.50147 .68647 m .50154 .6866 L .50162 .6865 L .566 .118 0 r
F
.50196 .68391 m .50204 .68669 L .50147 .68656 L .841 .239 0 r
F
.50346 .68441 m .50326 .68698 L .50408 .68682 L .531 .086 0 r
F
.50404 .68729 m .50344 .68709 L .50333 .68382 L .799 .232 0 r
F
.50343 .68699 m .50353 .68986 L .50267 .6872 L .821 .236 0 r
F
.50562 .68656 m .50486 .68667 L .50554 .68654 L .773 .226 0 r
F
.50325 .68703 m .50307 .68936 L .50553 .68655 L .531 .086 0 r
F
.50476 .68373 m .50413 .68685 L .50333 .68382 L .799 .232 0 r
F
.50413 .68685 m .50396 .68688 L .50333 .68382 L F
.50196 .68391 m .50146 .6866 L .50068 .684 L .841 .239 0 r
F
.50146 .6866 m .50075 .68685 L .50068 .684 L F
.49824 .67893 m .50032 .6844 L .5 .67919 L .95 .203 0 r
F
.50068 .684 m .50015 .68713 L .49953 .68408 L .863 .241 0 r
F
.50015 .68713 m .49965 .69004 L .49958 .68677 L F
.50015 .68713 m .49958 .68677 L .49953 .68408 L F
.49957 .68619 m .49958 .68677 L .49917 .68662 L .897 .245 0 r
F
.49958 .68677 m .49965 .69004 L .49917 .68662 L F
.49921 .68674 m .50019 .68714 L .5002 .68698 L .569 .135 0 r
F
.49921 .68674 m .5002 .68698 L .49925 .68665 L F
.49917 .68662 m .49921 .68674 L .49925 .68665 L F
.49953 .68408 m .49957 .68619 L .49917 .68662 L .897 .245 0 r
F
.49908 .6863 m .49897 .68684 L .49917 .68662 L .569 .135 0 r
F
.49915 .68662 m .49917 .68662 L .49915 .68665 L .897 .245 0 r
F
.49953 .68408 m .49917 .68662 L .49915 .68662 L F
.49917 .68662 m .49837 .68986 L .50007 .68966 L .569 .135 0 r
F
.49897 .68684 m .49837 .68986 L .49917 .68662 L F
.49844 .68722 m .49837 .68986 L .49908 .6863 L F
.49834 .68614 m .49842 .68724 L .49818 .6876 L .968 .255 0 r
F
.49856 .68415 m .49859 .6862 L .49834 .68614 L F
.49921 .68674 m .50007 .68966 L .50019 .68714 L .569 .135 0 r
F
.50019 .68714 m .50007 .68966 L .50147 .68647 L .566 .118 0 r
F
.5003 .68623 m .50041 .68703 L .50014 .68717 L .863 .241 0 r
F
.50068 .684 m .50074 .68632 L .5003 .68623 L F
.50273 .68691 m .50325 .68704 L .50267 .6872 L .821 .236 0 r
F
.50154 .6866 m .50307 .68936 L .50325 .68704 L .566 .118 0 r
F
.50333 .68382 m .50343 .68699 L .50325 .68704 L .821 .236 0 r
F
.50333 .68382 m .50325 .68704 L .50273 .68691 L F
.50554 .68654 m .50307 .68936 L .50785 .68891 L .531 .086 0 r
F
.50554 .68654 m .50486 .68667 L .50485 .68641 L .773 .226 0 r
F
.50562 .68656 m .50485 .68641 L .50476 .68373 L F
.50739 .68691 m .50785 .68891 L .50809 .68709 L .531 .086 0 r
F
.50554 .68654 m .50785 .68891 L .50739 .68691 L F
.51172 .68304 m .51115 .68699 L .51044 .68322 L .568 .176 0 r
F
.51115 .68699 m .51068 .68696 L .51044 .68322 L F
.50856 .68615 m .50839 .68706 L .50777 .68603 L .697 .208 0 r
F
.50839 .68706 m .50782 .68711 L .50777 .68603 L F
.51242 .68698 m .51251 .68715 L .5124 .68712 L .48 .153 0 r
F
.50907 .68337 m .50856 .68615 L .50765 .68351 L .697 .208 0 r
F
.50856 .68615 m .50777 .68603 L .50765 .68351 L F
.51254 .68272 m .51728 .68812 L .51827 .69012 L 0 .005 0 r
F
.50875 .68024 m .51728 .68812 L .51254 .68272 L 0 .077 0 r
F
.50875 .68024 m .51525 .68535 L .51728 .68812 L F
.49924 .67496 m .50277 .6768 L .50875 .68024 L 0 .115 0 r
F
.49517 .6727 m .50277 .6768 L .49924 .67496 L F
.49771 .67415 m .50277 .6768 L .49517 .6727 L 0 .198 0 r
F
.5013 .67619 m .50277 .6768 L .49771 .67415 L F
.49424 .67229 m .50628 .67863 L .50277 .6768 L 0 .221 0 r
F
.50051 .66624 m .50389 .67094 L .50976 .67264 L .784 .124 0 r
F
.50713 .67149 m .50596 .6776 L .50572 .6716 L .741 .218 0 r
F
.50713 .67149 m .50738 .67749 L .50596 .6776 L F
.50849 .67137 m .50738 .67749 L .50713 .67149 L .713 .21 0 r
F
.50849 .67137 m .50877 .67736 L .50738 .67749 L F
.5032 .67557 m .51254 .68272 L .50848 .67764 L .504 0 0 r
F
.5032 .67557 m .50875 .68024 L .51254 .68272 L F
.50628 .67863 m .51047 .68084 L .50277 .6768 L 0 .221 0 r
F
.50277 .6768 m .5146 .6849 L .50875 .68024 L 0 .154 0 r
F
.5146 .6849 m .51525 .68535 L .50875 .68024 L F
.51047 .68084 m .51173 .6815 L .50277 .6768 L 0 .221 0 r
F
.49368 .67199 m .49423 .67228 L .49424 .67229 L F
.49423 .67228 m .51173 .6815 L .49424 .67229 L F
.48068 .6681 m .48324 .66871 L .47521 .66613 L 0 .252 0 r
F
.47045 .66441 m .47521 .66613 L .46989 .66407 L 0 .249 0 r
F
.4674 .66256 m .46989 .66407 L .46743 .66234 L 0 .254 0 r
F
.46762 .66086 m .46743 .66234 L .46786 .66074 L 0 .268 0 r
F
.47101 .65907 m .46786 .66074 L .47104 .65907 L .036 .291 0 r
F
.58785 .5062 m .62447 .493 L .63123 .50254 L .389 .402 0 r
F
.58785 .5062 m .58225 .50105 L .62447 .493 L F
.60536 .33631 m .59222 .36384 L .58029 .35083 L .601 .622 0 r
F
.60536 .33631 m .62166 .35261 L .59222 .36384 L F
.61552 .56428 m .61519 .57737 L .59 .5769 L .703 .762 0 r
F
.65044 .56216 m .61519 .57737 L .61552 .56428 L .643 .729 0 r
F
.49141 .5709 m .48877 .57673 L .4891 .57072 L 1 .372 0 r
F
.49141 .5709 m .49122 .57685 L .48877 .57673 L F
.51326 .56442 m .51356 .57041 L .51122 .57054 L .883 .284 0 r
F
.5158 .56419 m .51356 .57041 L .51326 .56442 L .885 .295 0 r
F
.4872 .56441 m .48366 .57 L .48462 .56388 L 1 .51 0 r
F
.4872 .56441 m .48655 .57043 L .48366 .57 L F
.66314 .33659 m .633 .37025 L .62166 .35261 L .622 .673 0 r
F
.66314 .33659 m .67801 .35952 L .633 .37025 L F
.48783 .5385 m .4842 .54214 L .48762 .53671 L 1 .634 0 r
F
.48783 .5385 m .48541 .54401 L .4842 .54214 L F
.50505 .57085 m .5052 .57671 L .50328 .57678 L .925 .278 0 r
F
.50701 .57076 m .5052 .57671 L .50505 .57085 L .923 .28 0 r
F
.52195 .54398 m .52019 .55107 L .51893 .54495 L .56 .232 0 r
F
.52007 .53787 m .52195 .54398 L .51893 .54495 L .475 .198 0 r
F
.48572 .55788 m .48168 .56311 L .48326 .55701 L 1 .648 0 r
F
.48572 .55788 m .48462 .56388 L .48168 .56311 L F
.51502 .51694 m .51741 .52458 L .51463 .51904 L .079 .113 0 r
F
.3548 .58086 m .30867 .59669 L .30678 .57733 L .626 .709 0 r
F
.3548 .58086 m .3553 .59643 L .30867 .59669 L F
.52023 .53037 m .52007 .53787 L .51804 .53192 L .368 .175 0 r
F
.51741 .52458 m .52023 .53037 L .51804 .53192 L .262 .141 0 r
F
.50701 .57076 m .50717 .57664 L .5052 .57671 L .923 .28 0 r
F
.50905 .57065 m .50717 .57664 L .50701 .57076 L .927 .284 0 r
F
.48565 .64088 m .48843 .64675 L .48749 .64843 L 0 .031 0 r
F
.51806 .55777 m .51869 .56391 L .5158 .56419 L .791 .278 0 r
F
.52123 .55728 m .51869 .56391 L .51806 .55777 L .78 .293 0 r
F
.52019 .55107 m .52123 .55728 L .51806 .55777 L .678 .256 0 r
F
.4891 .57072 m .48604 .57652 L .48655 .57043 L 1 .413 0 r
F
.4891 .57072 m .48877 .57673 L .48604 .57652 L F
.40376 .38293 m .36311 .38855 L .37494 .37154 L .861 .881 0 r
F
.41586 .37045 m .40376 .38293 L .37494 .37154 L .889 .928 0 r
F
.5158 .56419 m .51616 .57026 L .51356 .57041 L .885 .295 0 r
F
.51869 .56391 m .51616 .57026 L .5158 .56419 L .889 .31 0 r
F
.50905 .57065 m .50922 .57656 L .50717 .57664 L .927 .284 0 r
F
.51122 .57054 m .50922 .57656 L .50905 .57065 L .936 .292 0 r
F
.52794 .60294 m .52277 .60824 L .5242 .60202 L 1 .887 0 r
F
.52794 .60294 m .52589 .60929 L .52277 .60824 L F
.52965 .59643 m .52794 .60294 L .5242 .60202 L 1 .806 0 r
F
.51952 .62882 m .51643 .63288 L .51876 .62725 L .8 .437 0 r
F
.51952 .62882 m .51624 .63433 L .51643 .63288 L F
.51122 .57054 m .5114 .57649 L .50922 .57656 L .936 .292 0 r
F
.51356 .57041 m .5114 .57649 L .51122 .57054 L .951 .304 0 r
F
.52965 .59643 m .5242 .60202 L .52539 .59568 L 1 .806 0 r
F
.53094 .58977 m .52965 .59643 L .52539 .59568 L 1 .717 0 r
F
.38964 .58336 m .3553 .59643 L .3548 .58086 L .681 .74 0 r
F
.38964 .58336 m .38956 .59621 L .3553 .59643 L F
.48497 .55108 m .4805 .55577 L .48292 .54977 L 1 .81 0 r
F
.48497 .55108 m .48326 .55701 L .4805 .55577 L F
.52361 .55024 m .52123 .55728 L .52019 .55107 L .658 .271 0 r
F
.52195 .54398 m .52361 .55024 L .52019 .55107 L .56 .232 0 r
F
.45602 .36326 m .43075 .35947 L .4477 .35036 L 1 1 0 r
F
.46888 .35676 m .45602 .36326 L .4477 .35036 L .978 1 0 r
F
.46888 .35676 m .4477 .35036 L .46582 .34337 L F
.49079 .53161 m .48762 .53671 L .48796 .53417 L .826 .444 0 r
F
.53794 .58342 m .53094 .58977 L .53175 .58301 L 1 .729 0 r
F
.53841 .57621 m .53794 .58342 L .53175 .58301 L 1 .632 0 r
F
.54658 .57627 m .53794 .58342 L .53841 .57621 L 1 .72 0 r
F
.49554 .57694 m .49342 .58286 L .49345 .57692 L 1 .307 0 r
F
.49554 .57694 m .49557 .58284 L .49342 .58286 L F
.49754 .57692 m .49557 .58284 L .49554 .57694 L .983 .295 0 r
F
.50262 .64817 m .50468 .65072 L .50754 .64616 L .14 0 0 r
F
.50262 .64817 m .49859 .65221 L .50468 .65072 L F
.49754 .57692 m .4976 .58281 L .49557 .58284 L .983 .295 0 r
F
.49947 .57689 m .4976 .58281 L .49754 .57692 L .959 .287 0 r
F
.49329 .31383 m .51137 .31677 L .51282 .33081 L .411 .401 0 r
F
.49345 .57692 m .49111 .58284 L .49122 .57685 L 1 .325 0 r
F
.49345 .57692 m .49342 .58286 L .49111 .58284 L F
.52589 .60929 m .52117 .61434 L .52277 .60824 L 1 .934 0 r
F
.52589 .60929 m .52361 .61547 L .52117 .61434 L F
.48655 .57043 m .4829 .5762 L .48366 .57 L 1 .465 0 r
F
.48655 .57043 m .48604 .57652 L .4829 .5762 L F
.58994 .56583 m .59 .5769 L .57127 .57659 L .781 .773 0 r
F
.61552 .56428 m .59 .5769 L .58994 .56583 L .703 .762 0 r
F
.49947 .57689 m .49956 .58277 L .4976 .58281 L .959 .287 0 r
F
.50138 .57684 m .49956 .58277 L .49947 .57689 L .944 .282 0 r
F
.51356 .57041 m .51376 .57642 L .5114 .57649 L .951 .304 0 r
F
.51616 .57026 m .51376 .57642 L .51356 .57041 L .97 .321 0 r
F
.44349 .4862 m .44892 .48392 L .46921 .48884 L .156 .316 0 r
F
.41281 .48251 m .44892 .48392 L .44349 .4862 L .284 .352 0 r
F
.51869 .56391 m .51912 .57009 L .51616 .57026 L .889 .31 0 r
F
.52203 .56356 m .51912 .57009 L .51869 .56391 L .893 .333 0 r
F
.52123 .55728 m .52203 .56356 L .51869 .56391 L .78 .293 0 r
F
.48184 .62118 m .48033 .6286 L .478 .6222 L .4 .174 0 r
F
.48037 .61481 m .478 .6222 L .47603 .61565 L .489 .208 0 r
F
.48037 .61481 m .48184 .62118 L .478 .6222 L F
.49122 .57685 m .48857 .58279 L .48877 .57673 L 1 .348 0 r
F
.49122 .57685 m .49111 .58284 L .48857 .58279 L F
.50138 .57684 m .50148 .58271 L .49956 .58277 L .944 .282 0 r
F
.50328 .57678 m .50148 .58271 L .50138 .57684 L .937 .281 0 r
F
.48462 .56388 m .4803 .56936 L .48168 .56311 L 1 .59 0 r
F
.48462 .56388 m .48366 .57 L .4803 .56936 L F
.53094 .58977 m .52539 .59568 L .52627 .58925 L 1 .717 0 r
F
.53175 .58301 m .53094 .58977 L .52627 .58925 L 1 .63 0 r
F
.50328 .57678 m .50339 .58265 L .50148 .58271 L .937 .281 0 r
F
.5052 .57671 m .50339 .58265 L .50328 .57678 L .938 .282 0 r
F
.47922 .60835 m .47603 .61565 L .47449 .60897 L .59 .247 0 r
F
.47922 .60835 m .48037 .61481 L .47603 .61565 L F
.41513 .58513 m .38956 .59621 L .38964 .58336 L .753 .748 0 r
F
.41513 .58513 m .41486 .59603 L .38956 .59621 L F
.47294 .59538 m .46721 .60268 L .46656 .59549 L .843 .385 0 r
F
.47294 .59538 m .47345 .6022 L .46721 .60268 L F
.48357 .62744 m .48291 .63482 L .48033 .6286 L .299 .141 0 r
F
.48184 .62118 m .48357 .62744 L .48033 .6286 L .4 .174 0 r
F
.52296 .5364 m .52195 .54398 L .52007 .53787 L .452 .209 0 r
F
.52023 .53037 m .52296 .5364 L .52007 .53787 L .368 .175 0 r
F
.51616 .57026 m .51637 .57635 L .51376 .57642 L .97 .321 0 r
F
.51912 .57009 m .51637 .57635 L .51616 .57026 L .993 .344 0 r
F
.48877 .57673 m .48571 .58268 L .48604 .57652 L 1 .379 0 r
F
.48877 .57673 m .48857 .58279 L .48571 .58268 L F
.52499 .55663 m .52203 .56356 L .52123 .55728 L .771 .315 0 r
F
.52361 .55024 m .52499 .55663 L .52123 .55728 L .658 .271 0 r
F
.5052 .57671 m .50532 .58259 L .50339 .58265 L .938 .282 0 r
F
.50717 .57664 m .50532 .58259 L .5052 .57671 L .947 .286 0 r
F
.50717 .57664 m .50729 .58254 L .50532 .58259 L F
.50922 .57656 m .50729 .58254 L .50717 .57664 L .963 .294 0 r
F
.57103 .56697 m .57127 .57659 L .55722 .57639 L .867 .75 0 r
F
.58994 .56583 m .57127 .57659 L .57103 .56697 L .781 .773 0 r
F
.43394 .58638 m .41486 .59603 L .41513 .58513 L .834 .723 0 r
F
.43394 .58638 m .43365 .59587 L .41486 .59603 L F
.52361 .61547 m .51947 .6203 L .52117 .61434 L 1 .89 0 r
F
.52361 .61547 m .52119 .62145 L .51947 .6203 L F
.51115 .64138 m .51068 .64471 L .51325 .63961 L 0 0 0 r
F
.51115 .64138 m .50754 .64616 L .51068 .64471 L F
.51912 .57009 m .51934 .57629 L .51637 .57635 L .993 .344 0 r
F
.52256 .56989 m .51934 .57629 L .51912 .57009 L 1 .376 0 r
F
.52203 .56356 m .52256 .56989 L .51912 .57009 L .893 .333 0 r
F
.47843 .60183 m .47449 .60897 L .47345 .6022 L .709 .293 0 r
F
.47843 .60183 m .47922 .60835 L .47449 .60897 L F
.50922 .57656 m .50934 .58249 L .50729 .58254 L .963 .294 0 r
F
.5114 .57649 m .50934 .58249 L .50922 .57656 L .987 .306 0 r
F
.53175 .58301 m .52627 .58925 L .5268 .58275 L 1 .63 0 r
F
.53203 .57619 m .53175 .58301 L .5268 .58275 L 1 .549 0 r
F
.53841 .57621 m .53175 .58301 L .53203 .57619 L 1 .632 0 r
F
.48604 .57652 m .48238 .58249 L .4829 .5762 L 1 .42 0 r
F
.48604 .57652 m .48571 .58268 L .48238 .58249 L F
.52603 .56311 m .52256 .56989 L .52203 .56356 L .897 .364 0 r
F
.52499 .55663 m .52603 .56311 L .52203 .56356 L .771 .315 0 r
F
.37494 .37154 m .36311 .38855 L .31851 .37721 L .776 .845 0 r
F
.5114 .57649 m .51151 .58245 L .50934 .58249 L .987 .306 0 r
F
.51376 .57642 m .51151 .58245 L .5114 .57649 L 1 .323 0 r
F
.48548 .63359 m .48565 .64088 L .48291 .63482 L .162 .096 0 r
F
.48357 .62744 m .48548 .63359 L .48291 .63482 L .299 .141 0 r
F
.48366 .57 m .4792 .57573 L .4803 .56936 L 1 .53 0 r
F
.48366 .57 m .4829 .5762 L .4792 .57573 L F
.48326 .55701 m .47825 .562 L .4805 .55577 L 1 .759 0 r
F
.48326 .55701 m .48168 .56311 L .47825 .562 L F
.5188 .52241 m .52023 .53037 L .51741 .52458 L .236 .158 0 r
F
.51502 .51694 m .5188 .52241 L .51741 .52458 L .079 .113 0 r
F
.48541 .54401 m .4807 .54791 L .4842 .54214 L 1 .863 0 r
F
.48541 .54401 m .48292 .54977 L .4807 .54791 L F
.44797 .58725 m .43365 .59587 L .43394 .58638 L .908 .667 0 r
F
.44797 .58725 m .44772 .59573 L .43365 .59587 L F
.51376 .57642 m .51385 .58243 L .51151 .58245 L 1 .323 0 r
F
.51637 .57635 m .51385 .58243 L .51376 .57642 L 1 .347 0 r
F
.5255 .54267 m .52361 .55024 L .52195 .54398 L .54 .248 0 r
F
.52296 .5364 m .5255 .54267 L .52195 .54398 L .452 .209 0 r
F
.55692 .56783 m .55722 .57639 L .54658 .57627 L .948 .695 0 r
F
.57103 .56697 m .55722 .57639 L .55692 .56783 L .867 .75 0 r
F
.49342 .58286 m .49111 .58886 L .49111 .58284 L .992 .307 0 r
F
.49342 .58286 m .49346 .58882 L .49111 .58886 L F
.49557 .58284 m .49346 .58882 L .49342 .58286 L .967 .295 0 r
F
.52256 .56989 m .5228 .57624 L .51934 .57629 L 1 .376 0 r
F
.52668 .56964 m .5228 .57624 L .52256 .56989 L 1 .419 0 r
F
.52603 .56311 m .52668 .56964 L .52256 .56989 L .897 .364 0 r
F
.49557 .58284 m .49564 .58878 L .49346 .58882 L .967 .295 0 r
F
.4976 .58281 m .49564 .58878 L .49557 .58284 L .949 .286 0 r
F
.49111 .58284 m .48851 .58888 L .48857 .58279 L 1 .323 0 r
F
.49111 .58284 m .49111 .58886 L .48851 .58888 L F
.51637 .57635 m .51643 .58244 L .51385 .58243 L 1 .347 0 r
F
.51934 .57629 m .51643 .58244 L .51637 .57635 L 1 .38 0 r
F
.4976 .58281 m .49769 .58872 L .49564 .58878 L .949 .286 0 r
F
.49956 .58277 m .49769 .58872 L .4976 .58281 L .937 .282 0 r
F
.48857 .58279 m .48557 .58887 L .48571 .58268 L 1 .346 0 r
F
.48857 .58279 m .48851 .58888 L .48557 .58887 L F
.51934 .57629 m .51935 .58248 L .51643 .58244 L 1 .38 0 r
F
.5228 .57624 m .51935 .58248 L .51934 .57629 L 1 .423 0 r
F
.52627 .58925 m .52184 .59517 L .52242 .5889 L 1 .611 0 r
F
.52627 .58925 m .52539 .59568 L .52184 .59517 L F
.5268 .58275 m .52627 .58925 L .52242 .5889 L 1 .543 0 r
F
.49956 .58277 m .49966 .58866 L .49769 .58872 L .937 .282 0 r
F
.50148 .58271 m .49966 .58866 L .49956 .58277 L .934 .28 0 r
F
.45856 .58786 m .44772 .59573 L .44797 .58725 L .964 .594 0 r
F
.45856 .58786 m .45838 .59561 L .44772 .59573 L F
.54627 .56847 m .54658 .57627 L .53841 .57621 L 1 .621 0 r
F
.55692 .56783 m .54658 .57627 L .54627 .56847 L .948 .695 0 r
F
.47803 .59528 m .47345 .6022 L .47294 .59538 L .846 .345 0 r
F
.47803 .59528 m .47843 .60183 L .47345 .6022 L F
.5268 .58275 m .52242 .5889 L .52275 .58258 L 1 .543 0 r
F
.52694 .5762 m .5268 .58275 L .52275 .58258 L 1 .478 0 r
F
.53203 .57619 m .5268 .58275 L .52694 .5762 L 1 .549 0 r
F
.5228 .57624 m .52275 .58258 L .51935 .58248 L 1 .423 0 r
F
.52694 .5762 m .52275 .58258 L .5228 .57624 L 1 .478 0 r
F
.52668 .56964 m .52694 .5762 L .5228 .57624 L 1 .419 0 r
F
.52539 .59568 m .52103 .60138 L .52184 .59517 L 1 .68 0 r
F
.52539 .59568 m .5242 .60202 L .52103 .60138 L F
.50148 .58271 m .50159 .5886 L .49966 .58866 L .934 .28 0 r
F
.50339 .58265 m .50159 .5886 L .50148 .58271 L .937 .28 0 r
F
.53811 .56896 m .53841 .57621 L .53203 .57619 L 1 .544 0 r
F
.54627 .56847 m .53841 .57621 L .53811 .56896 L 1 .621 0 r
F
.4829 .5762 m .47843 .58219 L .4792 .57573 L 1 .471 0 r
F
.4829 .5762 m .48238 .58249 L .47843 .58219 L F
.53175 .56934 m .52694 .5762 L .52668 .56964 L 1 .475 0 r
F
.53175 .56934 m .53203 .57619 L .52694 .5762 L F
.48571 .58268 m .48213 .58882 L .48238 .58249 L 1 .376 0 r
F
.48571 .58268 m .48557 .58887 L .48213 .58882 L F
.53811 .56896 m .53203 .57619 L .53175 .56934 L 1 .544 0 r
F
.52773 .54914 m .52499 .55663 L .52361 .55024 L .643 .294 0 r
F
.5255 .54267 m .52773 .54914 L .52361 .55024 L .54 .248 0 r
F
.50339 .58265 m .5035 .58854 L .50159 .5886 L .937 .28 0 r
F
.50532 .58259 m .5035 .58854 L .50339 .58265 L .948 .284 0 r
F
.46667 .58827 m .45838 .59561 L .45856 .58786 L .995 .519 0 r
F
.46667 .58827 m .46656 .59549 L .45838 .59561 L F
.53092 .56252 m .52668 .56964 L .52603 .56311 L .897 .408 0 r
F
.53092 .56252 m .53175 .56934 L .52668 .56964 L F
.50532 .58259 m .50542 .58849 L .5035 .58854 L .948 .284 0 r
F
.50729 .58254 m .50542 .58849 L .50532 .58259 L .968 .291 0 r
F
.52275 .58258 m .51917 .58867 L .51935 .58248 L 1 .472 0 r
F
.52275 .58258 m .52242 .5889 L .51917 .58867 L F
.52956 .55577 m .52603 .56311 L .52499 .55663 L .762 .348 0 r
F
.52773 .54914 m .52956 .55577 L .52499 .55663 L .643 .294 0 r
F
.48168 .56311 m .47629 .56843 L .47825 .562 L 1 .688 0 r
F
.48168 .56311 m .4803 .56936 L .47629 .56843 L F
.52956 .55577 m .53092 .56252 L .52603 .56311 L .762 .348 0 r
F
.5242 .60202 m .52004 .6075 L .52103 .60138 L 1 .747 0 r
F
.5242 .60202 m .52277 .60824 L .52004 .6075 L F
.50729 .58254 m .50738 .58844 L .50542 .58849 L .968 .291 0 r
F
.50934 .58249 m .50738 .58844 L .50729 .58254 L .997 .303 0 r
F
.52119 .62145 m .51776 .62614 L .51947 .6203 L 1 .683 0 r
F
.52119 .62145 m .51876 .62725 L .51776 .62614 L F
.47299 .58855 m .46656 .59549 L .46667 .58827 L 1 .455 0 r
F
.47299 .58855 m .47294 .59538 L .46656 .59549 L F
.50934 .58249 m .50941 .58842 L .50738 .58844 L .997 .303 0 r
F
.51151 .58245 m .50941 .58842 L .50934 .58249 L 1 .319 0 r
F
.48238 .58249 m .47803 .58872 L .47843 .58219 L 1 .416 0 r
F
.48238 .58249 m .48213 .58882 L .47803 .58872 L F
.51935 .58248 m .51634 .58853 L .51643 .58244 L F
.51935 .58248 m .51917 .58867 L .51634 .58853 L F
.48752 .63961 m .48843 .64675 L .48565 .64088 L 0 .035 0 r
F
.48548 .63359 m .48752 .63961 L .48565 .64088 L .162 .096 0 r
F
.51151 .58245 m .51154 .58842 L .50941 .58842 L 1 .319 0 r
F
.51385 .58243 m .51154 .58842 L .51151 .58245 L 1 .342 0 r
F
.51643 .58244 m .51383 .58845 L .51385 .58243 L 1 .374 0 r
F
.51643 .58244 m .51634 .58853 L .51383 .58845 L F
.51385 .58243 m .51383 .58845 L .51154 .58842 L 1 .342 0 r
F
.51624 .63433 m .51427 .6378 L .51431 .63834 L 0 0 0 r
F
.51427 .6378 m .51325 .63961 L .51431 .63834 L F
.51431 .63834 m .51337 .64295 L .51434 .63871 L F
.51431 .63834 m .51434 .63871 L .51463 .63745 L F
.51624 .63433 m .51431 .63834 L .51643 .63288 L F
.52242 .5889 m .51879 .59482 L .51917 .58867 L 1 .522 0 r
F
.52242 .5889 m .52184 .59517 L .51879 .59482 L F
.47803 .58872 m .47294 .59538 L .47299 .58855 L .999 .403 0 r
F
.47803 .58872 m .47803 .59528 L .47294 .59538 L F
.48311 .60788 m .48037 .61481 L .47922 .60835 L .61 .235 0 r
F
.4825 .60154 m .47922 .60835 L .47843 .60183 L .721 .273 0 r
F
.4825 .60154 m .48311 .60788 L .47922 .60835 L F
.48851 .58888 m .48563 .59508 L .48557 .58887 L .951 .314 0 r
F
.48851 .58888 m .4886 .59499 L .48563 .59508 L F
.49111 .58886 m .4886 .59499 L .48851 .58888 L .936 .299 0 r
F
.48557 .58887 m .48217 .59518 L .48213 .58882 L .968 .335 0 r
F
.48557 .58887 m .48563 .59508 L .48217 .59518 L F
.49111 .58886 m .49122 .5949 L .4886 .59499 L .936 .299 0 r
F
.49346 .58882 m .49122 .5949 L .49111 .58886 L .923 .288 0 r
F
.48217 .59518 m .47843 .60183 L .47803 .59528 L .846 .316 0 r
F
.48217 .59518 m .4825 .60154 L .47843 .60183 L F
.48398 .61418 m .48184 .62118 L .48037 .61481 L .515 .202 0 r
F
.48311 .60788 m .48398 .61418 L .48037 .61481 L .61 .235 0 r
F
.4803 .56936 m .47471 .57503 L .47629 .56843 L 1 .611 0 r
F
.4803 .56936 m .4792 .57573 L .47471 .57503 L F
.49346 .58882 m .49358 .59481 L .49122 .5949 L .923 .288 0 r
F
.49564 .58878 m .49358 .59481 L .49346 .58882 L .915 .281 0 r
F
.48213 .58882 m .47803 .59528 L .47803 .58872 L .985 .364 0 r
F
.48213 .58882 m .48217 .59518 L .47803 .59528 L F
.53705 .56174 m .53175 .56934 L .53092 .56252 L .888 .464 0 r
F
.53705 .56174 m .53811 .56896 L .53175 .56934 L F
.5175 .33566 m .50167 .3361 L .51282 .31824 L .68 .75 0 r
F
.31213 .66668 m .3676 .65878 L .37169 .6644 L .29 .365 0 r
F
.31213 .66668 m .30411 .65663 L .3676 .65878 L F
.52264 .52824 m .52296 .5364 L .52023 .53037 L .35 .192 0 r
F
.5188 .52241 m .52264 .52824 L .52023 .53037 L .236 .158 0 r
F
.49564 .58878 m .49576 .59472 L .49358 .59481 L .915 .281 0 r
F
.49769 .58872 m .49576 .59472 L .49564 .58878 L .912 .277 0 r
F
.52277 .60824 m .51893 .61354 L .52004 .6075 L 1 .801 0 r
F
.52277 .60824 m .52117 .61434 L .51893 .61354 L F
.70565 .76241 m .69288 .77699 L .65028 .77333 L .535 .576 0 r
F
.76912 .76445 m .69288 .77699 L .70565 .76241 L .494 .509 0 r
F
.48508 .62041 m .48357 .62744 L .48184 .62118 L .432 .172 0 r
F
.48398 .61418 m .48508 .62041 L .48184 .62118 L .515 .202 0 r
F
.48292 .54977 m .47729 .55402 L .4807 .54791 L 1 .925 0 r
F
.48292 .54977 m .4805 .55577 L .47729 .55402 L F
.47843 .58219 m .47803 .58872 L .47299 .58855 L 1 .467 0 r
F
.49769 .58872 m .49781 .59464 L .49576 .59472 L .912 .277 0 r
F
.49966 .58866 m .49781 .59464 L .49769 .58872 L .913 .275 0 r
F
.4792 .57573 m .47359 .58175 L .47471 .57503 L 1 .537 0 r
F
.4792 .57573 m .47843 .58219 L .47359 .58175 L F
.48563 .59508 m .4825 .60154 L .48217 .59518 L .847 .297 0 r
F
.47843 .58219 m .47299 .58855 L .47359 .58175 L 1 .467 0 r
F
.52184 .59517 m .51826 .60093 L .51879 .59482 L 1 .573 0 r
F
.52184 .59517 m .52103 .60138 L .51826 .60093 L F
.51917 .58867 m .51612 .5946 L .51634 .58853 L 1 .453 0 r
F
.51917 .58867 m .51879 .59482 L .51612 .5946 L F
.49966 .58866 m .49979 .59456 L .49781 .59464 L .913 .275 0 r
F
.50159 .5886 m .49979 .59456 L .49966 .58866 L .92 .276 0 r
F
.48762 .53671 m .48316 .53949 L .48796 .53417 L 1 .623 0 r
F
.48762 .53671 m .4842 .54214 L .48316 .53949 L F
.50159 .5886 m .50171 .5945 L .49979 .59456 L .92 .276 0 r
F
.5035 .58854 m .50171 .5945 L .50159 .5886 L .933 .279 0 r
F
.48563 .59508 m .48591 .6013 L .4825 .60154 L .847 .297 0 r
F
.4886 .59499 m .48591 .6013 L .48563 .59508 L .848 .284 0 r
F
.48591 .6013 m .48311 .60788 L .4825 .60154 L .735 .261 0 r
F
.47359 .58175 m .47299 .58855 L .46667 .58827 L 1 .532 0 r
F
.5035 .58854 m .50361 .59444 L .50171 .5945 L .933 .279 0 r
F
.50542 .58849 m .50361 .59444 L .5035 .58854 L .954 .285 0 r
F
.51634 .58853 m .51372 .59446 L .51383 .58845 L 1 .399 0 r
F
.51634 .58853 m .51612 .5946 L .51372 .59446 L F
.53525 .55461 m .53092 .56252 L .52956 .55577 L .751 .394 0 r
F
.53525 .55461 m .53705 .56174 L .53092 .56252 L F
.4886 .59499 m .48884 .60111 L .48591 .6013 L .848 .284 0 r
F
.49122 .5949 m .48884 .60111 L .4886 .59499 L .851 .275 0 r
F
.50542 .58849 m .50551 .59439 L .50361 .59444 L .954 .285 0 r
F
.50738 .58844 m .50551 .59439 L .50542 .58849 L .985 .295 0 r
F
.48638 .62658 m .48548 .63359 L .48357 .62744 L .348 .143 0 r
F
.48508 .62041 m .48638 .62658 L .48357 .62744 L .432 .172 0 r
F
.51383 .58845 m .51151 .59438 L .51154 .58842 L 1 .36 0 r
F
.51383 .58845 m .51372 .59446 L .51151 .59438 L F
.50738 .58844 m .50744 .59436 L .50551 .59439 L .985 .295 0 r
F
.50941 .58842 m .50744 .59436 L .50738 .58844 L 1 .31 0 r
F
.5449 .56069 m .53811 .56896 L .53705 .56174 L .865 .532 0 r
F
.5449 .56069 m .54627 .56847 L .53811 .56896 L F
.50941 .58842 m .50943 .59435 L .50744 .59436 L 1 .31 0 r
F
.51154 .58842 m .50943 .59435 L .50941 .58842 L 1 .331 0 r
F
.51154 .58842 m .51151 .59438 L .50943 .59435 L F
.49122 .5949 m .49143 .60094 L .48884 .60111 L .851 .275 0 r
F
.49358 .59481 m .49143 .60094 L .49122 .5949 L .857 .27 0 r
F
.48639 .60751 m .48398 .61418 L .48311 .60788 L .636 .23 0 r
F
.48591 .6013 m .48639 .60751 L .48311 .60788 L .735 .261 0 r
F
.52103 .60138 m .5176 .60699 L .51826 .60093 L 1 .623 0 r
F
.52103 .60138 m .52004 .6075 L .5176 .60699 L F
.52636 .53441 m .5255 .54267 L .52296 .5364 L .44 .23 0 r
F
.52264 .52824 m .52636 .53441 L .52296 .5364 L .35 .192 0 r
F
.52117 .61434 m .51775 .61949 L .51893 .61354 L 1 .817 0 r
F
.52117 .61434 m .51947 .6203 L .51775 .61949 L F
.51879 .59482 m .51579 .60064 L .51612 .5946 L 1 .488 0 r
F
.51879 .59482 m .51826 .60093 L .51579 .60064 L F
.49358 .59481 m .49377 .6008 L .49143 .60094 L .857 .27 0 r
F
.49576 .59472 m .49377 .6008 L .49358 .59481 L .864 .267 0 r
F
.48884 .60111 m .48639 .60751 L .48591 .6013 L .753 .255 0 r
F
.49758 .66462 m .50389 .67094 L .50051 .66624 L .981 .192 0 r
F
.48958 .6455 m .49114 .65245 L .48843 .64675 L 0 0 0 r
F
.48752 .63961 m .48958 .6455 L .48843 .64675 L 0 .035 0 r
F
.46754 .5811 m .46667 .58827 L .45856 .58786 L 1 .609 0 r
F
.47359 .58175 m .46667 .58827 L .46754 .5811 L 1 .532 0 r
F
.51876 .62725 m .51612 .63185 L .51776 .62614 L .922 .446 0 r
F
.51876 .62725 m .51643 .63288 L .51612 .63185 L F
.4805 .55577 m .47412 .56043 L .47729 .55402 L 1 .883 0 r
F
.4805 .55577 m .47825 .562 L .47412 .56043 L F
.5328 .54764 m .52956 .55577 L .52773 .54914 L .631 .331 0 r
F
.5328 .54764 m .53525 .55461 L .52956 .55577 L F
.47471 .57503 m .47359 .58175 L .46754 .5811 L 1 .616 0 r
F
.49576 .59472 m .49593 .60068 L .49377 .6008 L .864 .267 0 r
F
.49781 .59464 m .49593 .60068 L .49576 .59472 L .873 .266 0 r
F
.48706 .61369 m .48508 .62041 L .48398 .61418 L .548 .201 0 r
F
.48639 .60751 m .48706 .61369 L .48398 .61418 L .636 .23 0 r
F
.52979 .54089 m .52773 .54914 L .5255 .54267 L .528 .276 0 r
F
.52636 .53441 m .52979 .54089 L .5255 .54267 L .44 .23 0 r
F
.49781 .59464 m .49797 .60057 L .49593 .60068 L .873 .266 0 r
F
.49979 .59456 m .49797 .60057 L .49781 .59464 L .886 .268 0 r
F
.52979 .54089 m .5328 .54764 L .52773 .54914 L .528 .276 0 r
F
.48884 .60111 m .48923 .60722 L .48639 .60751 L .753 .255 0 r
F
.49143 .60094 m .48923 .60722 L .48884 .60111 L .772 .252 0 r
F
.51612 .5946 m .51353 .60045 L .51372 .59446 L 1 .423 0 r
F
.51612 .5946 m .51579 .60064 L .51353 .60045 L F
.48781 .63267 m .48752 .63961 L .48548 .63359 L .243 .107 0 r
F
.48638 .62658 m .48781 .63267 L .48548 .63359 L .348 .143 0 r
F
.49979 .59456 m .49993 .60048 L .49797 .60057 L .886 .268 0 r
F
.50171 .5945 m .49993 .60048 L .49979 .59456 L .903 .271 0 r
F
.47471 .57503 m .46754 .5811 L .46913 .57402 L 1 .616 0 r
F
.47629 .56843 m .47471 .57503 L .46913 .57402 L 1 .707 0 r
F
.48923 .60722 m .48706 .61369 L .48639 .60751 L .666 .229 0 r
F
.47825 .562 m .47136 .56711 L .47412 .56043 L 1 .8 0 r
F
.47825 .562 m .47629 .56843 L .47136 .56711 L F
.52004 .6075 m .51684 .61299 L .5176 .60699 L 1 .666 0 r
F
.52004 .6075 m .51893 .61354 L .51684 .61299 L F
.50171 .5945 m .50184 .6004 L .49993 .60048 L .903 .271 0 r
F
.50361 .59444 m .50184 .6004 L .50171 .5945 L .926 .276 0 r
F
.55516 .55928 m .54627 .56847 L .5449 .56069 L .825 .602 0 r
F
.55516 .55928 m .55692 .56783 L .54627 .56847 L F
.51372 .59446 m .51142 .60034 L .51151 .59438 L 1 .375 0 r
F
.51372 .59446 m .51353 .60045 L .51142 .60034 L F
.49143 .60094 m .49175 .60699 L .48923 .60722 L .772 .252 0 r
F
.49377 .6008 m .49175 .60699 L .49143 .60094 L .792 .252 0 r
F
.47629 .56843 m .46913 .57402 L .47136 .56711 L 1 .707 0 r
F
.50361 .59444 m .50371 .60034 L .50184 .6004 L .926 .276 0 r
F
.50551 .59439 m .50371 .60034 L .50361 .59444 L .957 .285 0 r
F
.51826 .60093 m .51536 .60665 L .51579 .60064 L 1 .521 0 r
F
.51826 .60093 m .5176 .60699 L .51536 .60665 L F
.4879 .61984 m .48638 .62658 L .48508 .62041 L .472 .176 0 r
F
.48706 .61369 m .4879 .61984 L .48508 .62041 L .548 .201 0 r
F
.50551 .59439 m .50559 .6003 L .50371 .60034 L .957 .285 0 r
F
.50744 .59436 m .50559 .6003 L .50551 .59439 L .998 .297 0 r
F
.51151 .59438 m .50941 .60029 L .50943 .59435 L 1 .34 0 r
F
.51151 .59438 m .51142 .60034 L .50941 .60029 L F
.45979 .58016 m .45856 .58786 L .44797 .58725 L 1 .692 0 r
F
.46754 .5811 m .45856 .58786 L .45979 .58016 L 1 .609 0 r
F
.50744 .59436 m .50748 .60028 L .50559 .6003 L .998 .297 0 r
F
.50943 .59435 m .50748 .60028 L .50744 .59436 L 1 .315 0 r
F
.50943 .59435 m .50941 .60029 L .50748 .60028 L F
.4924 .5293 m .48796 .53417 L .48907 .53058 L .773 .461 0 r
F
.49377 .6008 m .49404 .6068 L .49175 .60699 L .792 .252 0 r
F
.49593 .60068 m .49404 .6068 L .49377 .6008 L .813 .253 0 r
F
.51947 .6203 m .51656 .62535 L .51775 .61949 L 1 .752 0 r
F
.51947 .6203 m .51776 .62614 L .51656 .62535 L F
.59367 .68532 m .59718 .68341 L .64185 .68283 L .122 .321 0 r
F
.54252 .55304 m .53705 .56174 L .53525 .55461 L .735 .452 0 r
F
.54252 .55304 m .5449 .56069 L .53705 .56174 L F
.48923 .60722 m .48975 .61332 L .48706 .61369 L .666 .229 0 r
F
.49175 .60699 m .48975 .61332 L .48923 .60722 L .698 .231 0 r
F
.4842 .54214 m .47825 .54528 L .48316 .53949 L 1 .917 0 r
F
.4842 .54214 m .4807 .54791 L .47825 .54528 L F
.48975 .61332 m .4879 .61984 L .48706 .61369 L .588 .205 0 r
F
.49593 .60068 m .49616 .60664 L .49404 .6068 L .813 .253 0 r
F
.49797 .60057 m .49616 .60664 L .49593 .60068 L .835 .256 0 r
F
.51579 .60064 m .51327 .60642 L .51353 .60045 L 1 .443 0 r
F
.51579 .60064 m .51536 .60665 L .51327 .60642 L F
.50754 .64616 m .50866 .64966 L .51068 .64471 L .214 0 0 r
F
.50754 .64616 m .50468 .65072 L .50866 .64966 L F
.46913 .57402 m .46754 .5811 L .45979 .58016 L 1 .707 0 r
F
.51325 .63961 m .5125 .64368 L .51431 .63834 L 0 0 0 r
F
.51325 .63961 m .51068 .64471 L .5125 .64368 L F
.49797 .60057 m .49817 .60651 L .49616 .60664 L .835 .256 0 r
F
.49993 .60048 m .49817 .60651 L .49797 .60057 L .858 .26 0 r
F
.48933 .63866 m .48958 .6455 L .48752 .63961 L .102 .058 0 r
F
.48781 .63267 m .48933 .63866 L .48752 .63961 L .243 .107 0 r
F
.48888 .62593 m .48781 .63267 L .48638 .62658 L .403 .152 0 r
F
.4879 .61984 m .48888 .62593 L .48638 .62658 L .472 .176 0 r
F
.51893 .61354 m .51604 .61893 L .51684 .61299 L 1 .697 0 r
F
.51893 .61354 m .51775 .61949 L .51604 .61893 L F
.52011 .51944 m .52264 .52824 L .5188 .52241 L .237 .186 0 r
F
.47104 .65907 m .48346 .66015 L .4856 .6573 L .135 0 0 r
F
.47104 .65907 m .46786 .66074 L .48346 .66015 L F
.5176 .60699 m .51486 .61262 L .51536 .60665 L 1 .55 0 r
F
.5176 .60699 m .51684 .61299 L .51486 .61262 L F
.49993 .60048 m .5001 .60641 L .49817 .60651 L .858 .26 0 r
F
.50184 .6004 m .5001 .60641 L .49993 .60048 L .885 .265 0 r
F
.49175 .60699 m .49217 .61303 L .48975 .61332 L .698 .231 0 r
F
.49404 .6068 m .49217 .61303 L .49175 .60699 L .732 .235 0 r
F
.51353 .60045 m .51128 .60629 L .51142 .60034 L 1 .387 0 r
F
.51353 .60045 m .51327 .60642 L .51128 .60629 L F
.50184 .6004 m .50198 .60632 L .5001 .60641 L .885 .265 0 r
F
.50371 .60034 m .50198 .60632 L .50184 .6004 L .916 .273 0 r
F
.48958 .6455 m .49159 .65128 L .49114 .65245 L 0 0 0 r
F
.56876 .55736 m .55692 .56783 L .55516 .55928 L .771 .661 0 r
F
.56876 .55736 m .57103 .56697 L .55692 .56783 L F
.51142 .60034 m .50937 .60622 L .50941 .60029 L 1 .346 0 r
F
.51142 .60034 m .51128 .60629 L .50937 .60622 L F
.50371 .60034 m .50382 .60625 L .50198 .60632 L .916 .273 0 r
F
.50559 .6003 m .50382 .60625 L .50371 .60034 L .955 .283 0 r
F
.51643 .63288 m .51463 .63745 L .51612 .63185 L .677 .364 0 r
F
.51643 .63288 m .51431 .63834 L .51463 .63745 L F
.4904 .6194 m .48888 .62593 L .4879 .61984 L .519 .184 0 r
F
.48975 .61332 m .4904 .6194 L .4879 .61984 L .588 .205 0 r
F
.49217 .61303 m .4904 .6194 L .48975 .61332 L .631 .211 0 r
F
.50559 .6003 m .50566 .60621 L .50382 .60625 L .955 .283 0 r
F
.50748 .60028 m .50566 .60621 L .50559 .6003 L 1 .297 0 r
F
.49404 .6068 m .49438 .6128 L .49217 .61303 L .732 .235 0 r
F
.49616 .60664 m .49438 .6128 L .49404 .6068 L .765 .239 0 r
F
.50941 .60029 m .5075 .6062 L .50748 .60028 L 1 .317 0 r
F
.50941 .60029 m .50937 .60622 L .5075 .6062 L F
.50748 .60028 m .5075 .6062 L .50566 .60621 L 1 .297 0 r
F
.50749 .50543 m .51493 .51405 L .51007 .50913 L 0 .162 0 r
F
.50154 .50143 m .50749 .50543 L .51007 .50913 L 0 .119 0 r
F
.44968 .57882 m .44797 .58725 L .43394 .58638 L 1 .768 0 r
F
.45979 .58016 m .44797 .58725 L .44968 .57882 L 1 .692 0 r
F
.50073 .52209 m .49529 .52604 L .49998 .52144 L .54 .425 0 r
F
.63123 .50254 m .68533 .48148 L .69264 .49738 L .435 .431 0 r
F
.63123 .50254 m .62447 .493 L .68533 .48148 L F
.53922 .5456 m .53525 .55461 L .5328 .54764 L .62 .381 0 r
F
.53922 .5456 m .54252 .55304 L .53525 .55461 L F
.51536 .60665 m .51296 .61237 L .51327 .60642 L 1 .459 0 r
F
.51536 .60665 m .51486 .61262 L .51296 .61237 L F
.49616 .60664 m .49644 .61261 L .49438 .6128 L .765 .239 0 r
F
.49817 .60651 m .49644 .61261 L .49616 .60664 L .798 .245 0 r
F
.48996 .63197 m .48933 .63866 L .48781 .63267 L .327 .124 0 r
F
.48888 .62593 m .48996 .63197 L .48781 .63267 L .403 .152 0 r
F
.51776 .62614 m .51542 .63112 L .51656 .62535 L 1 .568 0 r
F
.51776 .62614 m .51612 .63185 L .51542 .63112 L F
.46913 .57402 m .45979 .58016 L .46202 .57259 L 1 .707 0 r
F
.47136 .56711 m .46913 .57402 L .46202 .57259 L 1 .812 0 r
F
.4807 .54791 m .47346 .55153 L .47825 .54528 L 1 1 0 r
F
.4807 .54791 m .47729 .55402 L .47346 .55153 L F
.49817 .60651 m .4984 .61246 L .49644 .61261 L .798 .245 0 r
F
.5001 .60641 m .4984 .61246 L .49817 .60651 L .83 .252 0 r
F
.49217 .61303 m .49267 .61905 L .4904 .6194 L .631 .211 0 r
F
.49438 .6128 m .49267 .61905 L .49217 .61303 L .676 .219 0 r
F
.51684 .61299 m .51434 .61855 L .51486 .61262 L 1 .572 0 r
F
.51684 .61299 m .51604 .61893 L .51434 .61855 L F
.51775 .61949 m .51523 .6248 L .51604 .61893 L 1 .705 0 r
F
.51775 .61949 m .51656 .62535 L .51523 .6248 L F
.51327 .60642 m .51111 .61222 L .51128 .60629 L 1 .394 0 r
F
.51327 .60642 m .51296 .61237 L .51111 .61222 L F
.52536 .52532 m .52636 .53441 L .52264 .52824 L .349 .221 0 r
F
.52011 .51944 m .52536 .52532 L .52264 .52824 L .237 .186 0 r
F
.49086 .64457 m .49159 .65128 L .48958 .6455 L 0 0 0 r
F
.48933 .63866 m .49086 .64457 L .48958 .6455 L .102 .058 0 r
F
.5001 .60641 m .50029 .61234 L .4984 .61246 L .83 .252 0 r
F
.50198 .60632 m .50029 .61234 L .5001 .60641 L .864 .259 0 r
F
.31851 .37721 m .2459 .39138 L .25519 .36089 L .696 .778 0 r
F
.49115 .62544 m .48996 .63197 L .48888 .62593 L .459 .164 0 r
F
.4904 .6194 m .49115 .62544 L .48888 .62593 L .519 .184 0 r
F
.49267 .61905 m .49115 .62544 L .4904 .6194 L .572 .193 0 r
F
.41281 .48251 m .41975 .47704 L .44892 .48392 L .284 .352 0 r
F
.36922 .47739 m .41975 .47704 L .41281 .48251 L .365 .39 0 r
F
.46002 .29597 m .49329 .31383 L .47678 .31308 L .436 .446 0 r
F
.44043 .29998 m .46002 .29597 L .47678 .31308 L .421 .433 0 r
F
.50198 .60632 m .50213 .61224 L .50029 .61234 L .864 .259 0 r
F
.50382 .60625 m .50213 .61224 L .50198 .60632 L .903 .268 0 r
F
.55198 .5509 m .5449 .56069 L .54252 .55304 L .71 .517 0 r
F
.55198 .5509 m .55516 .55928 L .5449 .56069 L F
.53513 .53845 m .5328 .54764 L .52979 .54089 L .522 .318 0 r
F
.53513 .53845 m .53922 .5456 L .5328 .54764 L F
.51128 .60629 m .5093 .61214 L .50937 .60622 L 1 .349 0 r
F
.51128 .60629 m .51111 .61222 L .5093 .61214 L F
.49438 .6128 m .49478 .61879 L .49267 .61905 L .676 .219 0 r
F
.49644 .61261 m .49478 .61879 L .49438 .6128 L .72 .227 0 r
F
.50382 .60625 m .50393 .61217 L .50213 .61224 L .903 .268 0 r
F
.50566 .60621 m .50393 .61217 L .50382 .60625 L .948 .28 0 r
F
.46202 .57259 m .45979 .58016 L .44968 .57882 L 1 .799 0 r
F
.47136 .56711 m .46202 .57259 L .46514 .56525 L 1 .812 0 r
F
.47412 .56043 m .47136 .56711 L .46514 .56525 L 1 .917 0 r
F
.50937 .60622 m .50751 .61212 L .5075 .6062 L 1 .317 0 r
F
.50937 .60622 m .5093 .61214 L .50751 .61212 L F
.50566 .60621 m .50572 .61213 L .50393 .61217 L .948 .28 0 r
F
.5075 .6062 m .50572 .61213 L .50566 .60621 L 1 .295 0 r
F
.5075 .6062 m .50751 .61212 L .50572 .61213 L F
.46921 .48884 m .47604 .48937 L .4883 .49437 L 0 .251 0 r
F
.44892 .48392 m .47604 .48937 L .46921 .48884 L .165 .309 0 r
F
.47729 .55402 m .46902 .5582 L .47346 .55153 L 1 1 0 r
F
.47729 .55402 m .47412 .56043 L .46902 .5582 L F
.53044 .53167 m .52979 .54089 L .52636 .53441 L .437 .265 0 r
F
.52536 .52532 m .53044 .53167 L .52636 .53441 L .349 .221 0 r
F
.51486 .61262 m .51263 .6183 L .51296 .61237 L 1 .469 0 r
F
.51486 .61262 m .51434 .61855 L .51263 .6183 L F
.49644 .61261 m .49677 .61858 L .49478 .61879 L .72 .227 0 r
F
.4984 .61246 m .49677 .61858 L .49644 .61261 L .762 .235 0 r
F
.58705 .55473 m .57103 .56697 L .56876 .55736 L .712 .695 0 r
F
.58705 .55473 m .58994 .56583 L .57103 .56697 L F
.53044 .53167 m .53513 .53845 L .52979 .54089 L .437 .265 0 r
F
.47412 .56043 m .46514 .56525 L .46902 .5582 L 1 .917 0 r
F
.4911 .63795 m .49086 .64457 L .48933 .63866 L .234 .091 0 r
F
.48996 .63197 m .4911 .63795 L .48933 .63866 L .327 .124 0 r
F
.49267 .61905 m .49325 .62506 L .49115 .62544 L .572 .193 0 r
F
.49478 .61879 m .49325 .62506 L .49267 .61905 L .626 .204 0 r
F
.43626 .57693 m .43394 .58638 L .41513 .58513 L .939 .817 0 r
F
.44968 .57882 m .43394 .58638 L .43626 .57693 L 1 .768 0 r
F
.4984 .61246 m .49867 .61841 L .49677 .61858 L .762 .235 0 r
F
.50029 .61234 m .49867 .61841 L .4984 .61246 L .803 .243 0 r
F
.49758 .66462 m .50007 .66967 L .50389 .67094 L .981 .192 0 r
F
.49589 .66342 m .50007 .66967 L .49758 .66462 L 1 .244 0 r
F
.48796 .53417 m .48235 .53575 L .48907 .53058 L .941 .646 0 r
F
.48796 .53417 m .48316 .53949 L .48235 .53575 L F
.51604 .61893 m .5138 .62443 L .51434 .61855 L 1 .584 0 r
F
.51604 .61893 m .51523 .6248 L .5138 .62443 L F
.49197 .63145 m .4911 .63795 L .48996 .63197 L .404 .144 0 r
F
.49115 .62544 m .49197 .63145 L .48996 .63197 L .459 .164 0 r
F
.49325 .62506 m .49197 .63145 L .49115 .62544 L .52 .177 0 r
F
.51296 .61237 m .51093 .61814 L .51111 .61222 L 1 .397 0 r
F
.51296 .61237 m .51263 .6183 L .51093 .61814 L F
.50029 .61234 m .5005 .61827 L .49867 .61841 L .803 .243 0 r
F
.50213 .61224 m .5005 .61827 L .50029 .61234 L .843 .252 0 r
F
.4883 .49437 m .49505 .49696 L .50154 .50143 L 0 .177 0 r
F
.51656 .62535 m .51446 .63062 L .51523 .6248 L 1 .672 0 r
F
.51656 .62535 m .51542 .63112 L .51446 .63062 L F
.51612 .63185 m .5144 .63682 L .51542 .63112 L .924 .407 0 r
F
.51612 .63185 m .51463 .63745 L .5144 .63682 L F
.49478 .61879 m .49524 .62477 L .49325 .62506 L .626 .204 0 r
F
.49677 .61858 m .49524 .62477 L .49478 .61879 L .679 .215 0 r
F
.51431 .63834 m .5125 .64368 L .51337 .64295 L 0 0 0 r
F
.50213 .61224 m .5023 .61817 L .5005 .61827 L .843 .252 0 r
F
.50393 .61217 m .5023 .61817 L .50213 .61224 L .887 .263 0 r
F
.51111 .61222 m .50923 .61806 L .5093 .61214 L 1 .347 0 r
F
.51111 .61222 m .51093 .61814 L .50923 .61806 L F
.37169 .6644 m .41274 .66034 L .41479 .66275 L .223 .349 0 r
F
.37169 .6644 m .3676 .65878 L .41274 .66034 L F
.50393 .61217 m .50406 .61809 L .5023 .61817 L .887 .263 0 r
F
.50572 .61213 m .50406 .61809 L .50393 .61217 L .938 .275 0 r
F
.5093 .61214 m .50751 .61803 L .50751 .61212 L 1 .314 0 r
F
.5093 .61214 m .50923 .61806 L .50751 .61803 L F
.50572 .61213 m .50579 .61804 L .50406 .61809 L .938 .275 0 r
F
.50751 .61212 m .50579 .61804 L .50572 .61213 L 1 .291 0 r
F
.49086 .64457 m .49237 .6504 L .49159 .65128 L 0 0 0 r
F
.50751 .61212 m .50751 .61803 L .50579 .61804 L 1 .291 0 r
F
.51068 .64471 m .5111 .64891 L .5125 .64368 L .231 0 0 r
F
.51068 .64471 m .50866 .64966 L .5111 .64891 L F
.49677 .61858 m .49713 .62454 L .49524 .62477 L .679 .215 0 r
F
.49867 .61841 m .49713 .62454 L .49677 .61858 L .729 .225 0 r
F
.51434 .61855 m .5123 .62419 L .51263 .6183 L 1 .471 0 r
F
.51434 .61855 m .5138 .62443 L .5123 .62419 L F
.49325 .62506 m .49389 .63105 L .49197 .63145 L .52 .177 0 r
F
.49524 .62477 m .49389 .63105 L .49325 .62506 L .582 .191 0 r
F
.41586 .37045 m .37494 .37154 L .39164 .35599 L .889 .928 0 r
F
.43075 .35947 m .41586 .37045 L .39164 .35599 L .899 .962 0 r
F
.50749 .50543 m .51417 .51005 L .51493 .51405 L 0 .162 0 r
F
.58478 .32205 m .58029 .35083 L .56545 .33929 L .567 .583 0 r
F
.58478 .32205 m .60536 .33631 L .58029 .35083 L F
.49226 .64388 m .49237 .6504 L .49086 .64457 L .117 .048 0 r
F
.4911 .63795 m .49226 .64388 L .49086 .64457 L .234 .091 0 r
F
.47604 .48937 m .49505 .49696 L .4883 .49437 L .042 .256 0 r
F
.49867 .61841 m .49896 .62435 L .49713 .62454 L .729 .225 0 r
F
.5005 .61827 m .49896 .62435 L .49867 .61841 L .776 .235 0 r
F
.49197 .63145 m .49284 .63742 L .4911 .63795 L .404 .144 0 r
F
.49389 .63105 m .49284 .63742 L .49197 .63145 L .475 .162 0 r
F
.49284 .63742 m .49226 .64388 L .4911 .63795 L .348 .122 0 r
F
.54751 .54279 m .54252 .55304 L .53922 .5456 L .608 .441 0 r
F
.54751 .54279 m .55198 .5509 L .54252 .55304 L F
.46202 .57259 m .44968 .57882 L .45277 .57057 L 1 .799 0 r
F
.46514 .56525 m .46202 .57259 L .45277 .57057 L 1 .911 0 r
F
.51263 .6183 m .51075 .62405 L .51093 .61814 L 1 .393 0 r
F
.51263 .6183 m .5123 .62419 L .51075 .62405 L F
.5005 .61827 m .50074 .62421 L .49896 .62435 L .776 .235 0 r
F
.5023 .61817 m .50074 .62421 L .5005 .61827 L .822 .246 0 r
F
.51523 .6248 m .5133 .63028 L .5138 .62443 L 1 .584 0 r
F
.51523 .6248 m .51446 .63062 L .5133 .63028 L F
.49524 .62477 m .49573 .63074 L .49389 .63105 L .582 .191 0 r
F
.49713 .62454 m .49573 .63074 L .49524 .62477 L .643 .204 0 r
F
.5023 .61817 m .50248 .6241 L .50074 .62421 L .822 .246 0 r
F
.50406 .61809 m .50248 .6241 L .5023 .61817 L .869 .257 0 r
F
.51093 .61814 m .50915 .62397 L .50923 .61806 L 1 .341 0 r
F
.51093 .61814 m .51075 .62405 L .50915 .62397 L F
.61193 .55109 m .58994 .56583 L .58705 .55473 L .657 .701 0 r
F
.61193 .55109 m .61552 .56428 L .58994 .56583 L F
.50406 .61809 m .50419 .62402 L .50248 .6241 L .869 .257 0 r
F
.50579 .61804 m .50419 .62402 L .50406 .61809 L .923 .269 0 r
F
.56451 .54795 m .55516 .55928 L .55198 .5509 L .678 .577 0 r
F
.56451 .54795 m .56876 .55736 L .55516 .55928 L F
.50923 .61806 m .50752 .62395 L .50751 .61803 L 1 .308 0 r
F
.50923 .61806 m .50915 .62397 L .50752 .62395 L F
.51542 .63112 m .51377 .63638 L .51446 .63062 L 1 .583 0 r
F
.51542 .63112 m .5144 .63682 L .51377 .63638 L F
.50579 .61804 m .50587 .62396 L .50419 .62402 L .923 .269 0 r
F
.50751 .61803 m .50587 .62396 L .50579 .61804 L .988 .286 0 r
F
.45277 .57057 m .44968 .57882 L .43626 .57693 L 1 .874 0 r
F
.50751 .61803 m .50752 .62395 L .50587 .62396 L .988 .286 0 r
F
.49713 .62454 m .49753 .63049 L .49573 .63074 L .643 .204 0 r
F
.49896 .62435 m .49753 .63049 L .49713 .62454 L .7 .217 0 r
F
.49389 .63105 m .49456 .63701 L .49284 .63742 L .475 .162 0 r
F
.49573 .63074 m .49456 .63701 L .49389 .63105 L .545 .179 0 r
F
.48316 .53949 m .47547 .54157 L .48235 .53575 L 1 .959 0 r
F
.48316 .53949 m .47825 .54528 L .47547 .54157 L F
.5138 .62443 m .51199 .63006 L .5123 .62419 L 1 .463 0 r
F
.5138 .62443 m .5133 .63028 L .51199 .63006 L F
.51463 .63745 m .51337 .64295 L .51354 .64245 L 0 0 0 r
F
.51463 .63745 m .51354 .64245 L .5144 .63682 L F
.41822 .57427 m .41513 .58513 L .38964 .58336 L .828 .828 0 r
F
.43626 .57693 m .41513 .58513 L .41822 .57427 L .939 .817 0 r
F
.49896 .62435 m .49927 .6303 L .49753 .63049 L .7 .217 0 r
F
.50074 .62421 m .49927 .6303 L .49896 .62435 L .752 .228 0 r
F
.49284 .63742 m .49372 .64335 L .49226 .64388 L .348 .122 0 r
F
.49456 .63701 m .49372 .64335 L .49284 .63742 L .436 .148 0 r
F
.60612 .31699 m .63658 .27861 L .6621 .29755 L .581 .645 0 r
F
.60612 .31699 m .58706 .30571 L .63658 .27861 L F
.49226 .64388 m .49339 .64974 L .49237 .6504 L .117 .048 0 r
F
.49372 .64335 m .49339 .64974 L .49226 .64388 L .286 .098 0 r
F
.49339 .64974 m .49377 .65616 L .49237 .6504 L 0 0 0 r
F
.50074 .62421 m .50099 .63015 L .49927 .6303 L .752 .228 0 r
F
.50248 .6241 m .50099 .63015 L .50074 .62421 L .801 .239 0 r
F
.49573 .63074 m .49626 .63669 L .49456 .63701 L .545 .179 0 r
F
.49753 .63049 m .49626 .63669 L .49573 .63074 L .613 .195 0 r
F
.5123 .62419 m .51058 .62993 L .51075 .62405 L 1 .381 0 r
F
.5123 .62419 m .51199 .63006 L .51058 .62993 L F
.49589 .66342 m .49774 .66873 L .50007 .66967 L 1 .244 0 r
F
.49529 .52604 m .48907 .53058 L .49126 .52552 L .728 .48 0 r
F
.46514 .56525 m .45277 .57057 L .45713 .56261 L 1 .911 0 r
F
.46902 .5582 m .46514 .56525 L .45713 .56261 L 1 1 0 r
F
.52129 .51533 m .52536 .52532 L .52011 .51944 L .262 .226 0 r
F
.50248 .6241 m .50267 .63003 L .50099 .63015 L .801 .239 0 r
F
.50419 .62402 m .50267 .63003 L .50248 .6241 L .85 .25 0 r
F
.54193 .53509 m .53922 .5456 L .53513 .53845 L .519 .372 0 r
F
.54193 .53509 m .54751 .54279 L .53922 .5456 L F
.51446 .63062 m .51285 .6361 L .5133 .63028 L 1 .569 0 r
F
.51446 .63062 m .51377 .63638 L .51285 .6361 L F
.5125 .64368 m .51241 .64839 L .51337 .64295 L .169 0 0 r
F
.5125 .64368 m .5111 .64891 L .51241 .64839 L F
.51075 .62405 m .50909 .62987 L .50915 .62397 L 1 .33 0 r
F
.51075 .62405 m .51058 .62993 L .50909 .62987 L F
.50419 .62402 m .50433 .62994 L .50267 .63003 L .85 .25 0 r
F
.50587 .62396 m .50433 .62994 L .50419 .62402 L .904 .263 0 r
F
.50167 .3361 m .48802 .31951 L .51282 .31824 L .742 .85 0 r
F
.50167 .3361 m .48413 .33862 L .48802 .31951 L F
.50915 .62397 m .50755 .62986 L .50752 .62395 L 1 .299 0 r
F
.50915 .62397 m .50909 .62987 L .50755 .62986 L F
.50587 .62396 m .50596 .62988 L .50433 .62994 L .904 .263 0 r
F
.50752 .62395 m .50596 .62988 L .50587 .62396 L .968 .278 0 r
F
.49753 .63049 m .49794 .63644 L .49626 .63669 L .613 .195 0 r
F
.49927 .6303 m .49794 .63644 L .49753 .63049 L .676 .209 0 r
F
.50752 .62395 m .50755 .62986 L .50596 .62988 L .968 .278 0 r
F
.49456 .63701 m .49524 .64294 L .49372 .64335 L .436 .148 0 r
F
.49626 .63669 m .49524 .64294 L .49456 .63701 L .515 .169 0 r
F
.47825 .54528 m .46875 .54803 L .47547 .54157 L 1 1 0 r
F
.47825 .54528 m .47346 .55153 L .46875 .54803 L F
.49927 .6303 m .4996 .63624 L .49794 .63644 L .676 .209 0 r
F
.50099 .63015 m .4996 .63624 L .49927 .6303 L .732 .222 0 r
F
.5133 .63028 m .51173 .63592 L .51199 .63006 L 1 .442 0 r
F
.5133 .63028 m .51285 .6361 L .51173 .63592 L F
.5144 .63682 m .5132 .64211 L .51377 .63638 L 1 .45 0 r
F
.5144 .63682 m .51354 .64245 L .5132 .64211 L F
.49372 .64335 m .49458 .64924 L .49339 .64974 L .286 .098 0 r
F
.49524 .64294 m .49458 .64924 L .49372 .64335 L .404 .135 0 r
F
.3148 .28979 m .33146 .26836 L .3872 .2907 L .505 .547 0 r
F
.46902 .5582 m .45713 .56261 L .46254 .55506 L 1 1 0 r
F
.47346 .55153 m .46902 .5582 L .46254 .55506 L F
.50099 .63015 m .50125 .63609 L .4996 .63624 L .732 .222 0 r
F
.50267 .63003 m .50125 .63609 L .50099 .63015 L .782 .233 0 r
F
.49626 .63669 m .49679 .64263 L .49524 .64294 L .515 .169 0 r
F
.49794 .63644 m .49679 .64263 L .49626 .63669 L .59 .188 0 r
F
.53551 .52789 m .53513 .53845 L .53044 .53167 L .442 .313 0 r
F
.53551 .52789 m .54193 .53509 L .53513 .53845 L F
.47346 .55153 m .46254 .55506 L .46875 .54803 L 1 1 0 r
F
.52852 .52129 m .53044 .53167 L .52536 .52532 L .361 .264 0 r
F
.52129 .51533 m .52852 .52129 L .52536 .52532 L .262 .226 0 r
F
.49339 .64974 m .49445 .65556 L .49377 .65616 L 0 0 0 r
F
.49458 .64924 m .49445 .65556 L .49339 .64974 L .221 .072 0 r
F
.51199 .63006 m .51045 .63581 L .51058 .62993 L 1 .36 0 r
F
.51199 .63006 m .51173 .63592 L .51045 .63581 L F
.50267 .63003 m .50288 .63596 L .50125 .63609 L .782 .233 0 r
F
.50433 .62994 m .50288 .63596 L .50267 .63003 L .831 .244 0 r
F
.41479 .66275 m .41274 .66034 L .44479 .66149 L .123 .32 0 r
F
.50433 .62994 m .50449 .63587 L .50288 .63596 L .831 .244 0 r
F
.50596 .62988 m .50449 .63587 L .50433 .62994 L .881 .255 0 r
F
.52852 .52129 m .53551 .52789 L .53044 .53167 L .361 .264 0 r
F
.51058 .62993 m .50906 .63577 L .50909 .62987 L 1 .314 0 r
F
.51058 .62993 m .51045 .63581 L .50906 .63577 L F
.50323 .50029 m .51417 .51005 L .50749 .50543 L .088 .223 0 r
F
.49505 .49696 m .50323 .50029 L .50749 .50543 L 0 .201 0 r
F
.49794 .63644 m .49836 .64238 L .49679 .64263 L .59 .188 0 r
F
.4996 .63624 m .49836 .64238 L .49794 .63644 L .657 .203 0 r
F
.50596 .62988 m .50606 .6358 L .50449 .63587 L .881 .255 0 r
F
.50755 .62986 m .50606 .6358 L .50596 .62988 L .941 .269 0 r
F
.50909 .62987 m .50759 .63577 L .50755 .62986 L 1 .287 0 r
F
.50909 .62987 m .50906 .63577 L .50759 .63577 L F
.50755 .62986 m .50759 .63577 L .50606 .6358 L .941 .269 0 r
F
.51337 .64295 m .5129 .64803 L .51354 .64245 L 0 0 0 r
F
.51337 .64295 m .51241 .64839 L .5129 .64803 L F
.49524 .64294 m .49591 .64886 L .49458 .64924 L .404 .135 0 r
F
.49679 .64263 m .49591 .64886 L .49524 .64294 L .494 .162 0 r
F
.51377 .63638 m .5125 .64189 L .51285 .6361 L 1 .539 0 r
F
.51377 .63638 m .5132 .64211 L .5125 .64189 L F
.64618 .54602 m .61552 .56428 L .61193 .55109 L .613 .684 0 r
F
.64618 .54602 m .65044 .56216 L .61552 .56428 L F
.4996 .63624 m .49994 .64219 L .49836 .64238 L .657 .203 0 r
F
.50125 .63609 m .49994 .64219 L .4996 .63624 L .715 .216 0 r
F
.50757 .51818 m .50721 .51493 L .51781 .51265 L .553 .445 0 r
F
.50757 .51818 m .49998 .52144 L .50721 .51493 L F
.45277 .57057 m .43626 .57693 L .44053 .56771 L 1 .874 0 r
F
.45713 .56261 m .45277 .57057 L .44053 .56771 L 1 .982 0 r
F
.49458 .64924 m .4954 .6551 L .49445 .65556 L .221 .072 0 r
F
.49591 .64886 m .4954 .6551 L .49458 .64924 L .38 .124 0 r
F
.55844 .53891 m .55198 .5509 L .54751 .54279 L .593 .501 0 r
F
.55844 .53891 m .56451 .54795 L .55198 .5509 L F
.51285 .6361 m .51153 .64175 L .51173 .63592 L 1 .404 0 r
F
.51285 .6361 m .5125 .64189 L .51153 .64175 L F
.50125 .63609 m .50153 .64203 L .49994 .64219 L .715 .216 0 r
F
.50288 .63596 m .50153 .64203 L .50125 .63609 L .766 .228 0 r
F
.49679 .64263 m .49731 .64856 L .49591 .64886 L .494 .162 0 r
F
.49836 .64238 m .49731 .64856 L .49679 .64263 L .575 .182 0 r
F
.58138 .54387 m .56876 .55736 L .56451 .54795 L .642 .62 0 r
F
.58138 .54387 m .58705 .55473 L .56876 .55736 L F
.50288 .63596 m .5031 .6419 L .50153 .64203 L .766 .228 0 r
F
.50449 .63587 m .5031 .6419 L .50288 .63596 L .811 .238 0 r
F
.44053 .56771 m .43626 .57693 L .41822 .57427 L 1 .913 0 r
F
.51173 .63592 m .51036 .64168 L .51045 .63581 L 1 .33 0 r
F
.51173 .63592 m .51153 .64175 L .51036 .64168 L F
.51354 .64245 m .51279 .6478 L .5132 .64211 L .917 .367 0 r
F
.51354 .64245 m .5129 .64803 L .51279 .6478 L F
.50449 .63587 m .50466 .6418 L .5031 .6419 L .811 .238 0 r
F
.50606 .6358 m .50466 .6418 L .50449 .63587 L .857 .248 0 r
F
.39365 .5705 m .38964 .58336 L .3548 .58086 L .731 .803 0 r
F
.41822 .57427 m .38964 .58336 L .39365 .5705 L .828 .828 0 r
F
.49836 .64238 m .49878 .64832 L .49731 .64856 L .575 .182 0 r
F
.49994 .64219 m .49878 .64832 L .49836 .64238 L .645 .199 0 r
F
.51045 .63581 m .50906 .64166 L .50906 .63577 L 1 .293 0 r
F
.51045 .63581 m .51036 .64168 L .50906 .64166 L F
.50606 .6358 m .50618 .64173 L .50466 .6418 L .857 .248 0 r
F
.50759 .63577 m .50618 .64173 L .50606 .6358 L .908 .258 0 r
F
.50906 .63577 m .50765 .64168 L .50759 .63577 L .973 .272 0 r
F
.50906 .63577 m .50906 .64166 L .50765 .64168 L F
.50759 .63577 m .50765 .64168 L .50618 .64173 L .908 .258 0 r
F
.49591 .64886 m .49654 .65475 L .4954 .6551 L .38 .124 0 r
F
.49731 .64856 m .49654 .65475 L .49591 .64886 L .483 .157 0 r
F
.49994 .64219 m .50029 .64813 L .49878 .64832 L .645 .199 0 r
F
.50153 .64203 m .50029 .64813 L .49994 .64219 L .704 .212 0 r
F
.48907 .53058 m .48185 .53047 L .49126 .52552 L .861 .683 0 r
F
.48907 .53058 m .48235 .53575 L .48185 .53047 L F
.49502 .66185 m .49607 .66749 L .49651 .66803 L .898 .284 0 r
F
.4954 .66133 m .49607 .66749 L .49502 .66185 L 0 0 0 r
F
.5132 .64211 m .51225 .64766 L .5125 .64189 L 1 .484 0 r
F
.5132 .64211 m .51279 .6478 L .51225 .64766 L F
.48315 .2947 m .51137 .31677 L .49329 .31383 L .456 .464 0 r
F
.46002 .29597 m .48315 .2947 L .49329 .31383 L .436 .446 0 r
F
.50153 .64203 m .50181 .64797 L .50029 .64813 L .704 .212 0 r
F
.5031 .6419 m .50181 .64797 L .50153 .64203 L .752 .223 0 r
F
.6587 .76093 m .65028 .77333 L .61833 .77064 L .587 .668 0 r
F
.70565 .76241 m .65028 .77333 L .6587 .76093 L .535 .576 0 r
F
.49731 .64856 m .49782 .65447 L .49654 .65475 L .483 .157 0 r
F
.49878 .64832 m .49782 .65447 L .49731 .64856 L .569 .179 0 r
F
.72275 .31336 m .67801 .35952 L .66314 .33659 L .61 .675 0 r
F
.72275 .31336 m .7417 .34423 L .67801 .35952 L F
.5031 .6419 m .50333 .64785 L .50181 .64797 L .752 .223 0 r
F
.50466 .6418 m .50333 .64785 L .5031 .6419 L .793 .232 0 r
F
.5125 .64189 m .5114 .64758 L .51153 .64175 L 1 .345 0 r
F
.5125 .64189 m .51225 .64766 L .5114 .64758 L F
.43075 .35947 m .39164 .35599 L .41247 .34254 L .899 .962 0 r
F
.4477 .35036 m .43075 .35947 L .41247 .34254 L .888 .979 0 r
F
.51241 .64839 m .5125 .65359 L .5129 .64803 L .368 .066 0 r
F
.50466 .6418 m .50484 .64774 L .50333 .64785 L .793 .232 0 r
F
.50618 .64173 m .50484 .64774 L .50466 .6418 L .831 .24 0 r
F
.51153 .64175 m .51033 .64755 L .51036 .64168 L 1 .292 0 r
F
.51153 .64175 m .5114 .64758 L .51033 .64755 L F
.49878 .64832 m .49919 .65425 L .49782 .65447 L .569 .179 0 r
F
.50029 .64813 m .49919 .65425 L .49878 .64832 L .641 .197 0 r
F
.50618 .64173 m .50632 .64766 L .50484 .64774 L .831 .24 0 r
F
.50765 .64168 m .50632 .64766 L .50618 .64173 L .871 .248 0 r
F
.64094 .31538 m .62166 .35261 L .60536 .33631 L .596 .641 0 r
F
.64094 .31538 m .66314 .33659 L .62166 .35261 L F
.51036 .64168 m .5091 .64756 L .50906 .64166 L .986 .269 0 r
F
.51036 .64168 m .51033 .64755 L .5091 .64756 L F
.50765 .64168 m .50775 .6476 L .50632 .64766 L .871 .248 0 r
F
.50906 .64166 m .50775 .6476 L .50765 .64168 L .918 .257 0 r
F
.40776 .27942 m .46002 .29597 L .44043 .29998 L .469 .494 0 r
F
.3872 .2907 m .40776 .27942 L .44043 .29998 L .466 .491 0 r
F
.50906 .64166 m .5091 .64756 L .50775 .6476 L .918 .257 0 r
F
.36922 .47739 m .37774 .46733 L .41975 .47704 L .365 .39 0 r
F
.30721 .47022 m .37774 .46733 L .36922 .47739 L .416 .43 0 r
F
.44892 .48392 m .45815 .48237 L .47604 .48937 L .165 .309 0 r
F
.41975 .47704 m .45815 .48237 L .44892 .48392 L .283 .347 0 r
F
.4954 .66133 m .49621 .66708 L .49607 .66749 L 0 0 0 r
F
.49613 .66094 m .49621 .66708 L .4954 .66133 L .115 .027 0 r
F
.56091 .3104 m .56545 .33929 L .54843 .32959 L .535 .548 0 r
F
.56091 .3104 m .58478 .32205 L .56545 .33929 L F
.4853 .49072 m .50323 .50029 L .49505 .49696 L .115 .264 0 r
F
.47604 .48937 m .4853 .49072 L .49505 .49696 L .042 .256 0 r
F
.50029 .64813 m .50062 .65407 L .49919 .65425 L .641 .197 0 r
F
.50181 .64797 m .50062 .65407 L .50029 .64813 L .699 .21 0 r
F
.50323 .50029 m .51246 .50449 L .51417 .51005 L .088 .223 0 r
F
.45713 .56261 m .44053 .56771 L .44658 .55889 L 1 .982 0 r
F
.46254 .55506 m .45713 .56261 L .44658 .55889 L 1 1 0 r
F
.5129 .64803 m .5125 .65359 L .51256 .65348 L 0 0 0 r
F
.5129 .64803 m .51256 .65348 L .51279 .6478 L F
.55081 .53042 m .54751 .54279 L .54193 .53509 L .518 .431 0 r
F
.55081 .53042 m .55844 .53891 L .54751 .54279 L F
.50181 .64797 m .50209 .65392 L .50062 .65407 L .699 .21 0 r
F
.50333 .64785 m .50209 .65392 L .50181 .64797 L .743 .22 0 r
F
.50333 .64785 m .50357 .6538 L .50209 .65392 L F
.50484 .64774 m .50357 .6538 L .50333 .64785 L .778 .228 0 r
F
.51279 .6478 m .51214 .65342 L .51225 .64766 L 1 .36 0 r
F
.51279 .6478 m .51256 .65348 L .51214 .65342 L F
.37494 .37154 m .31851 .37721 L .33426 .35515 L .776 .845 0 r
F
.39164 .35599 m .37494 .37154 L .33426 .35515 L .794 .877 0 r
F
.49613 .66094 m .49677 .66676 L .49621 .66708 L .115 .027 0 r
F
.49712 .66063 m .49677 .66676 L .49613 .66094 L .376 .117 0 r
F
.48413 .33862 m .46205 .32401 L .48802 .31951 L .803 .926 0 r
F
.48413 .33862 m .46582 .34337 L .46205 .32401 L F
.50484 .64774 m .50504 .65369 L .50357 .6538 L .778 .228 0 r
F
.50632 .64766 m .50504 .65369 L .50484 .64774 L .806 .233 0 r
F
.69383 .53891 m .65044 .56216 L .64618 .54602 L .58 .657 0 r
F
.69383 .53891 m .69843 .55925 L .65044 .56216 L F
.51225 .64766 m .51138 .65341 L .5114 .64758 L 1 .271 0 r
F
.51225 .64766 m .51214 .65342 L .51138 .65341 L F
.50632 .64766 m .50649 .6536 L .50504 .65369 L .806 .233 0 r
F
.50775 .6476 m .50649 .6536 L .50632 .64766 L .832 .238 0 r
F
.48235 .53575 m .4722 .53633 L .48185 .53047 L 1 .969 0 r
F
.48235 .53575 m .47547 .54157 L .4722 .53633 L F
.50775 .6476 m .50788 .65352 L .50649 .6536 L .832 .238 0 r
F
.5091 .64756 m .50788 .65352 L .50775 .6476 L .858 .241 0 r
F
.5114 .64758 m .51037 .65342 L .51033 .64755 L .945 .252 0 r
F
.5114 .64758 m .51138 .65341 L .51037 .65342 L F
.46786 .66074 m .48332 .66298 L .48346 .66015 L .21 0 0 r
F
.46786 .66074 m .46743 .66234 L .48332 .66298 L F
.5091 .64756 m .50919 .65346 L .50788 .65352 L .858 .241 0 r
F
.51033 .64755 m .50919 .65346 L .5091 .64756 L .891 .245 0 r
F
.51033 .64755 m .51037 .65342 L .50919 .65346 L F
.49712 .66063 m .49762 .6665 L .49677 .66676 L .376 .117 0 r
F
.49828 .66039 m .49762 .6665 L .49712 .66063 L .503 .158 0 r
F
.45815 .48237 m .4853 .49072 L .47604 .48937 L .192 .307 0 r
F
.49677 .66676 m .49684 .67281 L .49621 .66708 L .119 .023 0 r
F
.46254 .55506 m .44658 .55889 L .45412 .55063 L 1 1 0 r
F
.46875 .54803 m .46254 .55506 L .45412 .55063 L F
.33426 .35515 m .31851 .37721 L .25519 .36089 L .715 .805 0 r
F
.49828 .66039 m .49869 .6663 L .49762 .6665 L .503 .158 0 r
F
.49957 .66019 m .49869 .6663 L .49828 .66039 L .596 .183 0 r
F
.54196 .52263 m .54193 .53509 L .53551 .52789 L .451 .369 0 r
F
.54196 .52263 m .55081 .53042 L .54193 .53509 L F
.49957 .66019 m .49992 .66612 L .49869 .6663 L .596 .183 0 r
F
.50094 .66002 m .49992 .66612 L .49957 .66019 L .664 .2 0 r
F
.47547 .54157 m .4628 .54307 L .4722 .53633 L 1 1 0 r
F
.47547 .54157 m .46875 .54803 L .4628 .54307 L F
.49677 .66676 m .49727 .67257 L .49684 .67281 L .119 .023 0 r
F
.49762 .6665 m .49727 .67257 L .49677 .66676 L .416 .128 0 r
F
.60443 .53817 m .58705 .55473 L .58138 .54387 L .608 .639 0 r
F
.60443 .53817 m .61193 .55109 L .58705 .55473 L F
.48346 .66015 m .49434 .66346 L .49432 .65975 L .402 0 0 r
F
.48346 .66015 m .48332 .66298 L .49434 .66346 L F
.4477 .35036 m .41247 .34254 L .43637 .33175 L .888 .979 0 r
F
.46582 .34337 m .4477 .35036 L .43637 .33175 L .855 .968 0 r
F
.46875 .54803 m .45412 .55063 L .4628 .54307 L 1 1 0 r
F
.50094 .66002 m .50124 .66597 L .49992 .66612 L .664 .2 0 r
F
.50236 .65988 m .50124 .66597 L .50094 .66002 L .71 .211 0 r
F
.57313 .5335 m .56451 .54795 L .55844 .53891 L .577 .549 0 r
F
.57313 .5335 m .58138 .54387 L .56451 .54795 L F
.44053 .56771 m .41822 .57427 L .42406 .56368 L 1 .913 0 r
F
.44658 .55889 m .44053 .56771 L .42406 .56368 L 1 1 0 r
F
.35979 .56517 m .3548 .58086 L .30678 .57733 L .659 .755 0 r
F
.39365 .5705 m .3548 .58086 L .35979 .56517 L .731 .803 0 r
F
.42406 .56368 m .41822 .57427 L .39365 .5705 L .892 .905 0 r
F
.33146 .26836 m .40776 .27942 L .3872 .2907 L .502 .542 0 r
F
.49762 .6665 m .49804 .67238 L .49727 .67257 L .416 .128 0 r
F
.49869 .6663 m .49804 .67238 L .49762 .6665 L .546 .168 0 r
F
.49998 .52144 m .49501 .51834 L .50721 .51493 L .685 .511 0 r
F
.49998 .52144 m .49126 .52552 L .49501 .51834 L F
.50236 .65988 m .50263 .66584 L .50124 .66597 L .71 .211 0 r
F
.50381 .65975 m .50263 .66584 L .50236 .65988 L .74 .218 0 r
F
.46582 .34337 m .43637 .33175 L .46205 .32401 L .855 .968 0 r
F
.53231 .51566 m .53551 .52789 L .52852 .52129 L .382 .316 0 r
F
.53231 .51566 m .54196 .52263 L .53551 .52789 L F
.50381 .65975 m .50405 .66572 L .50263 .66584 L .74 .218 0 r
F
.50526 .65964 m .50405 .66572 L .50381 .65975 L .758 .222 0 r
F
.49432 .65975 m .50184 .66383 L .50174 .65948 L .554 .021 0 r
F
.49432 .65975 m .49434 .66346 L .50184 .66383 L F
.48315 .2947 m .50863 .29659 L .51137 .31677 L .456 .464 0 r
F
.49869 .6663 m .49904 .67221 L .49804 .67238 L .546 .168 0 r
F
.49992 .66612 m .49904 .67221 L .49869 .6663 L .634 .191 0 r
F
.50526 .65964 m .50548 .66561 L .50405 .66572 L .758 .222 0 r
F
.50668 .65955 m .50548 .66561 L .50526 .65964 L .764 .223 0 r
F
.50668 .65955 m .50689 .66551 L .50548 .66561 L F
.50805 .65946 m .50689 .66551 L .50668 .65955 L .761 .22 0 r
F
.49992 .66612 m .50022 .67207 L .49904 .67221 L .634 .191 0 r
F
.50124 .66597 m .50022 .67207 L .49992 .66612 L .692 .205 0 r
F
.50174 .65948 m .5068 .66412 L .50666 .65931 L .704 .102 0 r
F
.50174 .65948 m .50184 .66383 L .5068 .66412 L F
.50805 .65946 m .50825 .66541 L .50689 .66551 L .761 .22 0 r
F
.50933 .65938 m .50825 .66541 L .50805 .65946 L .745 .214 0 r
F
.58225 .50105 m .60994 .48432 L .62447 .493 L .439 .425 0 r
F
.58225 .50105 m .57124 .49667 L .60994 .48432 L F
.50933 .65938 m .50953 .6653 L .50825 .66541 L .745 .214 0 r
F
.51049 .6593 m .50953 .6653 L .50933 .65938 L .712 .204 0 r
F
.50124 .66597 m .50151 .67194 L .50022 .67207 L .692 .205 0 r
F
.50263 .66584 m .50151 .67194 L .50124 .66597 L .728 .214 0 r
F
.51049 .6593 m .51068 .6652 L .50953 .6653 L .712 .204 0 r
F
.50666 .65931 m .50993 .66436 L .50977 .65921 L .904 .161 0 r
F
.50666 .65931 m .5068 .66412 L .50993 .66436 L F
.51146 .65924 m .51068 .6652 L .51049 .6593 L .652 .186 0 r
F
.51146 .65924 m .51165 .66509 L .51068 .6652 L F
.51218 .65919 m .51165 .66509 L .51146 .65924 L .542 .157 0 r
F
.50263 .66584 m .50288 .67182 L .50151 .67194 L .728 .214 0 r
F
.50405 .66572 m .50288 .67182 L .50263 .66584 L .747 .22 0 r
F
.51218 .65919 m .51236 .66498 L .51165 .66509 L .542 .157 0 r
F
.50977 .65921 m .51173 .66455 L .51155 .65916 L 1 .215 0 r
F
.50977 .65921 m .50993 .66436 L .51173 .66455 L F
.51253 .65916 m .51236 .66498 L .51218 .65919 L .292 .069 0 r
F
.51253 .65916 m .51272 .66485 L .51236 .66498 L F
.51239 .65914 m .51272 .66485 L .51253 .65916 L 1 .34 0 r
F
.51155 .65916 m .51257 .66471 L .51239 .65914 L 1 .304 0 r
F
.51155 .65916 m .51173 .66455 L .51257 .66471 L F
.51239 .65914 m .51257 .66471 L .51272 .66485 L 1 .34 0 r
F
.50405 .66572 m .50429 .67171 L .50288 .67182 L .747 .22 0 r
F
.50548 .66561 m .50429 .67171 L .50405 .66572 L .755 .221 0 r
F
.49741 .67871 m .49851 .68438 L .49824 .67893 L 1 .252 0 r
F
.50548 .66561 m .50572 .6716 L .50429 .67171 L .755 .221 0 r
F
.50689 .66551 m .50572 .6716 L .50548 .66561 L .75 .219 0 r
F
.49659 .4931 m .51246 .50449 L .50323 .50029 L .195 .275 0 r
F
.4853 .49072 m .49659 .4931 L .50323 .50029 L .115 .264 0 r
F
.50689 .66551 m .50713 .67149 L .50572 .6716 L .75 .219 0 r
F
.50825 .66541 m .50713 .67149 L .50689 .66551 L .733 .214 0 r
F
.49741 .67871 m .49766 .68433 L .49851 .68438 L 1 .252 0 r
F
.49728 .67854 m .49766 .68433 L .49741 .67871 L 1 .436 0 r
F
.50825 .66541 m .50849 .67137 L .50713 .67149 L .733 .214 0 r
F
.50953 .6653 m .50849 .67137 L .50825 .66541 L .701 .205 0 r
F
.49728 .67854 m .4975 .68428 L .49766 .68433 L 1 .436 0 r
F
.49763 .67839 m .4975 .68428 L .49728 .67854 L .502 .147 0 r
F
.50953 .6653 m .50978 .67125 L .50849 .67137 L .701 .205 0 r
F
.51068 .6652 m .50978 .67125 L .50953 .6653 L .647 .19 0 r
F
.77987 .74534 m .76912 .76445 L .70565 .76241 L .488 .507 0 r
F
.51068 .6652 m .51096 .67112 L .50978 .67125 L .647 .19 0 r
F
.51165 .66509 m .51096 .67112 L .51068 .6652 L .563 .167 0 r
F
.49763 .67839 m .49785 .68422 L .4975 .68428 L .502 .147 0 r
F
.49835 .67825 m .49785 .68422 L .49763 .67839 L .68 .193 0 r
F
.51165 .66509 m .51195 .67097 L .51096 .67112 L .563 .167 0 r
F
.51236 .66498 m .51195 .67097 L .51165 .66509 L .434 .128 0 r
F
.76098 .52884 m .69843 .55925 L .69383 .53891 L .557 .627 0 r
F
.76098 .52884 m .76486 .55522 L .69843 .55925 L F
.49835 .67825 m .49856 .68415 L .49785 .68422 L .68 .193 0 r
F
.49932 .67814 m .49856 .68415 L .49835 .67825 L .743 .211 0 r
F
.51236 .66498 m .51271 .67079 L .51195 .67097 L .434 .128 0 r
F
.51272 .66485 m .51271 .67079 L .51236 .66498 L .135 .02 0 r
F
.49932 .67814 m .49953 .68408 L .49856 .68415 L .743 .211 0 r
F
.50048 .67802 m .49953 .68408 L .49932 .67814 L .771 .22 0 r
F
.51781 .51265 m .50721 .51493 L .51813 .50566 L .554 .456 0 r
F
.51272 .66485 m .51312 .67058 L .51271 .67079 L .135 .02 0 r
F
.51257 .66471 m .51312 .67058 L .51272 .66485 L .779 .275 0 r
F
.44658 .55889 m .42406 .56368 L .43241 .55363 L 1 1 0 r
F
.45412 .55063 m .44658 .55889 L .43241 .55363 L F
.50048 .67802 m .50068 .684 L .49953 .68408 L .771 .22 0 r
F
.50175 .67792 m .50068 .684 L .50048 .67802 L .783 .225 0 r
F
.50978 .67125 m .50877 .67736 L .50849 .67137 L .669 .198 0 r
F
.51257 .66471 m .51305 .67031 L .51312 .67058 L .779 .275 0 r
F
.51173 .66455 m .51305 .67031 L .51257 .66471 L 1 .329 0 r
F
.62394 .75987 m .61833 .77064 L .59437 .76868 L .664 .777 0 r
F
.6587 .76093 m .61833 .77064 L .62394 .75987 L .587 .668 0 r
F
.56265 .52388 m .55844 .53891 L .55081 .53042 L .517 .483 0 r
F
.56265 .52388 m .57313 .5335 L .55844 .53891 L F
.50175 .67792 m .50196 .68391 L .50068 .684 L .783 .225 0 r
F
.50312 .67781 m .50196 .68391 L .50175 .67792 L .784 .227 0 r
F
.50978 .67125 m .51009 .67722 L .50877 .67736 L .669 .198 0 r
F
.51096 .67112 m .51009 .67722 L .50978 .67125 L .603 .181 0 r
F
.49126 .52552 m .4818 .52297 L .49501 .51834 L .786 .708 0 r
F
.49126 .52552 m .48185 .53047 L .4818 .52297 L F
.50312 .67781 m .50333 .68382 L .50196 .68391 L .784 .227 0 r
F
.51173 .66455 m .51231 .66998 L .51305 .67031 L 1 .329 0 r
F
.50993 .66436 m .51231 .66998 L .51173 .66455 L 1 .258 0 r
F
.51096 .67112 m .5113 .67706 L .51009 .67722 L .603 .181 0 r
F
.51195 .67097 m .5113 .67706 L .51096 .67112 L .511 .156 0 r
F
.4975 .68428 m .49751 .69005 L .4976 .68998 L 0 0 0 r
F
.50993 .66436 m .51066 .66956 L .51231 .66998 L 1 .258 0 r
F
.5068 .66412 m .51066 .66956 L .50993 .66436 L 1 .19 0 r
F
.51195 .67097 m .51236 .67687 L .5113 .67706 L .511 .156 0 r
F
.51271 .67079 m .51236 .67687 L .51195 .67097 L .382 .113 0 r
F
.51271 .67079 m .5132 .67664 L .51236 .67687 L F
.51312 .67058 m .5132 .67664 L .51271 .67079 L .108 .018 0 r
F
.5068 .66412 m .50772 .669 L .51066 .66956 L 1 .19 0 r
F
.50184 .66383 m .50772 .669 L .5068 .66412 L .806 .126 0 r
F
.51312 .67058 m .51372 .67635 L .5132 .67664 L .108 .018 0 r
F
.51231 .66998 m .51329 .67549 L .51356 .67574 L .927 .285 0 r
F
.51347 .67462 m .51356 .67574 L .51381 .67597 L F
.51231 .66998 m .51356 .67574 L .51347 .67462 L F
.51305 .67031 m .51335 .67298 L .51312 .67058 L 0 0 0 r
F
.51335 .67298 m .51372 .67635 L .51328 .67212 L F
.51335 .67298 m .51328 .67212 L .51312 .67058 L F
.63636 .53016 m .61193 .55109 L .60443 .53817 L .58 .637 0 r
F
.63636 .53016 m .64618 .54602 L .61193 .55109 L F
.50184 .66383 m .50302 .66826 L .50772 .669 L .806 .126 0 r
F
.49434 .66346 m .50302 .66826 L .50184 .66383 L .618 .041 0 r
F
.49659 .4931 m .5094 .49668 L .51246 .50449 L .195 .275 0 r
F
.51305 .67031 m .51381 .67597 L .51372 .67635 L 0 0 0 r
F
.51231 .66998 m .51381 .67597 L .51305 .67031 L .927 .285 0 r
F
.31256 .5576 m .30678 .57733 L .24004 .57235 L .608 .702 0 r
F
.35979 .56517 m .30678 .57733 L .31256 .5576 L .659 .755 0 r
F
.4979 .69007 m .49731 .69586 L .49751 .69005 L 1 .451 0 r
F
.4979 .69007 m .49781 .69596 L .49731 .69586 L F
.49865 .69007 m .49781 .69596 L .4979 .69007 L 1 .327 0 r
F
.49865 .69007 m .49864 .69601 L .49781 .69596 L F
.49965 .69004 m .49864 .69601 L .49865 .69007 L 1 .284 0 r
F
.45412 .55063 m .43241 .55363 L .44291 .54435 L 1 1 0 r
F
.4628 .54307 m .45412 .55063 L .44291 .54435 L F
.59718 .68341 m .64039 .67777 L .64185 .68283 L .164 .337 0 r
F
.59718 .68341 m .59529 .6815 L .64039 .67777 L F
.49751 .69005 m .49731 .69586 L .49726 .69568 L .833 .325 0 r
F
.49751 .69005 m .49726 .69568 L .4976 .68998 L F
.49965 .69004 m .4997 .69603 L .49864 .69601 L 1 .284 0 r
F
.50083 .68999 m .4997 .69603 L .49965 .69004 L .959 .265 0 r
F
.40154 .55798 m .39365 .5705 L .35979 .56517 L .772 .859 0 r
F
.42406 .56368 m .39365 .5705 L .40154 .55798 L .892 .905 0 r
F
.49434 .66346 m .49585 .66727 L .50302 .66826 L .618 .041 0 r
F
.48332 .66298 m .49585 .66727 L .49434 .66346 L .452 0 0 r
F
.50083 .68999 m .50092 .69601 L .4997 .69603 L .959 .265 0 r
F
.50213 .68993 m .50092 .69601 L .50083 .68999 L .901 .254 0 r
F
.4976 .68998 m .49783 .69541 L .49837 .68986 L .11 0 0 r
F
.4976 .68998 m .49726 .69568 L .49783 .69541 L F
.59323 .5259 m .58138 .54387 L .57313 .5335 L .561 .578 0 r
F
.59323 .5259 m .60443 .53817 L .58138 .54387 L F
.47085 .48193 m .49659 .4931 L .4853 .49072 L .233 .31 0 r
F
.45815 .48237 m .47085 .48193 L .4853 .49072 L .192 .307 0 r
F
.50213 .68993 m .50227 .69597 L .50092 .69601 L .901 .254 0 r
F
.50353 .68986 m .50227 .69597 L .50213 .68993 L .859 .246 0 r
F
.51066 .66956 m .51329 .67549 L .51231 .66998 L 1 .258 0 r
F
.48185 .53047 m .46825 .52889 L .4818 .52297 L .922 .935 0 r
F
.48185 .53047 m .4722 .53633 L .46825 .52889 L F
.43241 .55363 m .42406 .56368 L .40154 .55798 L .937 .97 0 r
F
.49837 .68986 m .49927 .695 L .50007 .68966 L .313 .045 0 r
F
.49837 .68986 m .49783 .69541 L .49927 .695 L F
.50353 .68986 m .5037 .69591 L .50227 .69597 L .859 .246 0 r
F
.50497 .68977 m .5037 .69591 L .50353 .68986 L .823 .238 0 r
F
.55041 .51524 m .55081 .53042 L .54196 .52263 L .462 .424 0 r
F
.55041 .51524 m .56265 .52388 L .55081 .53042 L F
.50497 .68977 m .50518 .69583 L .5037 .69591 L .823 .238 0 r
F
.50645 .68967 m .50518 .69583 L .50497 .68977 L .788 .231 0 r
F
.41975 .47704 m .43211 .47249 L .45815 .48237 L .283 .347 0 r
F
.37774 .46733 m .43211 .47249 L .41975 .47704 L .361 .387 0 r
F
.50645 .68967 m .5067 .69574 L .50518 .69583 L .788 .231 0 r
F
.50793 .68955 m .5067 .69574 L .50645 .68967 L .748 .222 0 r
F
.50007 .68966 m .5019 .69441 L .50307 .68936 L .365 .046 0 r
F
.50007 .68966 m .49927 .695 L .5019 .69441 L F
.30721 .47022 m .31689 .45347 L .37774 .46733 L .416 .43 0 r
F
.48332 .66298 m .48526 .66592 L .49585 .66727 L .452 0 0 r
F
.46743 .66234 m .48526 .66592 L .48332 .66298 L .248 0 0 r
F
.50793 .68955 m .50822 .69562 L .5067 .69574 L .748 .222 0 r
F
.51066 .66956 m .51194 .67485 L .51329 .67549 L 1 .258 0 r
F
.50772 .669 m .51194 .67485 L .51066 .66956 L 1 .202 0 r
F
.64185 .68283 m .70467 .67248 L .70437 .68201 L .246 .36 0 r
F
.64185 .68283 m .64039 .67777 L .70467 .67248 L F
.4628 .54307 m .44291 .54435 L .45506 .53605 L 1 1 0 r
F
.4722 .53633 m .4628 .54307 L .45506 .53605 L F
.4997 .69603 m .49853 .702 L .49864 .69601 L 1 .32 0 r
F
.4997 .69603 m .49967 .70205 L .49853 .702 L F
.50092 .69601 m .49967 .70205 L .4997 .69603 L 1 .288 0 r
F
.49864 .69601 m .49758 .7019 L .49781 .69596 L 1 .385 0 r
F
.49864 .69601 m .49853 .702 L .49758 .7019 L F
.50307 .68936 m .50619 .69356 L .50785 .68891 L .365 .02 0 r
F
.50307 .68936 m .5019 .69441 L .50619 .69356 L F
.50092 .69601 m .50097 .70206 L .49967 .70205 L 1 .288 0 r
F
.50227 .69597 m .50097 .70206 L .50092 .69601 L .957 .269 0 r
F
.50227 .69597 m .50237 .70204 L .50097 .70206 L F
.5037 .69591 m .50237 .70204 L .50227 .69597 L .896 .256 0 r
F
.4722 .53633 m .45506 .53605 L .46825 .52889 L 1 1 0 r
F
.49781 .69596 m .49692 .70172 L .49731 .69586 L 1 .506 0 r
F
.49781 .69596 m .49758 .7019 L .49692 .70172 L F
.51329 .67549 m .51484 .68171 L .51381 .67597 L .72 .214 0 r
F
.5037 .69591 m .50385 .70199 L .50237 .70204 L .896 .256 0 r
F
.50518 .69583 m .50385 .70199 L .5037 .69591 L .849 .245 0 r
F
.71159 .74681 m .70565 .76241 L .6587 .76093 L .524 .567 0 r
F
.77987 .74534 m .70565 .76241 L .71159 .74681 L .488 .507 0 r
F
.49731 .69586 m .49665 .70145 L .49726 .69568 L 1 .383 0 r
F
.49731 .69586 m .49692 .70172 L .49665 .70145 L F
.50518 .69583 m .50537 .70192 L .50385 .70199 L .849 .245 0 r
F
.5067 .69574 m .50537 .70192 L .50518 .69583 L .805 .236 0 r
F
.5067 .69574 m .50694 .70183 L .50537 .70192 L F
.50822 .69562 m .50694 .70183 L .5067 .69574 L .76 .226 0 r
F
.61226 .29698 m .60536 .33631 L .58478 .32205 L .571 .61 0 r
F
.61226 .29698 m .64094 .31538 L .60536 .33631 L F
.537 .50776 m .54196 .52263 L .53231 .51566 L .406 .371 0 r
F
.537 .50776 m .55041 .51524 L .54196 .52263 L F
.49726 .69568 m .49693 .70105 L .49783 .69541 L 0 0 0 r
F
.49726 .69568 m .49665 .70145 L .49693 .70105 L F
.50772 .669 m .50941 .674 L .51194 .67485 L 1 .202 0 r
F
.50302 .66826 m .50941 .674 L .50772 .669 L .806 .133 0 r
F
.46743 .66234 m .46989 .66407 L .48526 .66592 L .248 0 0 r
F
.50822 .69562 m .50852 .70172 L .50694 .70183 L .76 .226 0 r
F
.50975 .69548 m .50852 .70172 L .50822 .69562 L .71 .214 0 r
F
.50785 .68891 m .50619 .69356 L .5128 .69235 L .329 0 0 r
F
.39164 .35599 m .33426 .35515 L .35723 .335 L .794 .877 0 r
F
.41247 .34254 m .39164 .35599 L .35723 .335 L .799 .898 0 r
F
.43499 .27114 m .48315 .2947 L .46002 .29597 L .478 .503 0 r
F
.40776 .27942 m .43499 .27114 L .46002 .29597 L .469 .494 0 r
F
.50975 .69548 m .51011 .70158 L .50852 .70172 L .71 .214 0 r
F
.51125 .69531 m .51011 .70158 L .50975 .69548 L .651 .2 0 r
F
.43211 .47249 m .47085 .48193 L .45815 .48237 L .296 .347 0 r
F
.51329 .67549 m .51464 .68109 L .51484 .68171 L .72 .214 0 r
F
.51194 .67485 m .51464 .68109 L .51329 .67549 L .865 .229 0 r
F
.59814 .75911 m .59437 .76868 L .57635 .76726 L .782 .871 0 r
F
.62394 .75987 m .59437 .76868 L .59814 .75911 L .664 .777 0 r
F
.49783 .69541 m .49795 .70046 L .49927 .695 L 0 0 0 r
F
.49783 .69541 m .49693 .70105 L .49795 .70046 L F
.50097 .70206 m .49959 .70811 L .49967 .70205 L 1 .307 0 r
F
.50097 .70206 m .50097 .70814 L .49959 .70811 L F
.50237 .70204 m .50097 .70814 L .50097 .70206 L 1 .282 0 r
F
.49967 .70205 m .49832 .70803 L .49853 .702 L 1 .349 0 r
F
.49967 .70205 m .49959 .70811 L .49832 .70803 L F
.50237 .70204 m .50244 .70813 L .50097 .70814 L 1 .282 0 r
F
.50385 .70199 m .50244 .70813 L .50237 .70204 L .931 .265 0 r
F
.49853 .702 m .49723 .70788 L .49758 .7019 L 1 .423 0 r
F
.49853 .702 m .49832 .70803 L .49723 .70788 L F
.50385 .70199 m .50397 .7081 L .50244 .70813 L .931 .265 0 r
F
.50537 .70192 m .50397 .7081 L .50385 .70199 L .873 .253 0 r
F
.51125 .69531 m .51169 .70141 L .51011 .70158 L .651 .2 0 r
F
.51271 .6951 m .51169 .70141 L .51125 .69531 L .583 .184 0 r
F
.50537 .70192 m .50555 .70804 L .50397 .7081 L .873 .253 0 r
F
.50694 .70183 m .50555 .70804 L .50537 .70192 L .824 .242 0 r
F
.49758 .7019 m .49636 .70765 L .49692 .70172 L 1 .532 0 r
F
.49758 .7019 m .49723 .70788 L .49636 .70765 L F
.50694 .70183 m .50717 .70796 L .50555 .70804 L .824 .242 0 r
F
.50852 .70172 m .50717 .70796 L .50694 .70183 L .776 .231 0 r
F
.51271 .6951 m .51326 .70119 L .51169 .70141 L .583 .184 0 r
F
.51411 .69483 m .51326 .70119 L .51271 .6951 L .507 .166 0 r
F
.49692 .70172 m .49581 .7073 L .49665 .70145 L 1 .486 0 r
F
.49692 .70172 m .49636 .70765 L .49581 .7073 L F
.50852 .70172 m .50881 .70785 L .50717 .70796 L .776 .231 0 r
F
.51011 .70158 m .50881 .70785 L .50852 .70172 L .725 .219 0 r
F
.49927 .695 m .50002 .69961 L .5019 .69441 L .108 0 0 r
F
.49927 .695 m .49795 .70046 L .50002 .69961 L F
.50721 .51493 m .501 .50808 L .51813 .50566 L .645 .547 0 r
F
.50721 .51493 m .49501 .51834 L .501 .50808 L F
.50302 .66826 m .50526 .67284 L .50941 .674 L .806 .133 0 r
F
.49585 .66727 m .50526 .67284 L .50302 .66826 L .642 .042 0 r
F
.51011 .70158 m .51047 .70771 L .50881 .70785 L .725 .219 0 r
F
.51169 .70141 m .51047 .70771 L .51011 .70158 L .668 .206 0 r
F
.51194 .67485 m .51372 .68027 L .51464 .68109 L .865 .229 0 r
F
.50941 .674 m .51372 .68027 L .51194 .67485 L .846 .186 0 r
F
.41274 .66034 m .44779 .66153 L .44479 .66149 L .097 .308 0 r
F
.51411 .69483 m .51481 .70092 L .51326 .70119 L .507 .166 0 r
F
.51541 .69449 m .51481 .70092 L .51411 .69483 L .425 .143 0 r
F
.50097 .70814 m .49945 .7142 L .49959 .70811 L 1 .323 0 r
F
.50097 .70814 m .50093 .71425 L .49945 .7142 L F
.50244 .70813 m .50093 .71425 L .50097 .70814 L 1 .294 0 r
F
.50244 .70813 m .50248 .71426 L .50093 .71425 L F
.50397 .7081 m .50248 .71426 L .50244 .70813 L .959 .274 0 r
F
.49665 .70145 m .49609 .70536 L .49569 .70679 L .841 .356 0 r
F
.49609 .70536 m .49581 .7073 L .49569 .70679 L F
.49569 .70679 m .49456 .71122 L .49405 .71181 L .845 .384 0 r
F
.49456 .71122 m .4942 .71266 L .49405 .71181 L F
.49405 .71181 m .4911 .71645 L .49329 .71267 L .911 .435 0 r
F
.49405 .71181 m .49329 .71267 L .49449 .7106 L F
.49569 .70679 m .49405 .71181 L .49506 .70906 L .845 .384 0 r
F
.49581 .7073 m .4942 .71266 L .49569 .70679 L 1 .431 0 r
F
.49569 .70679 m .49506 .70906 L .49618 .70605 L .845 .384 0 r
F
.49665 .70145 m .49569 .70679 L .49693 .70105 L .841 .356 0 r
F
.49959 .70811 m .49805 .7141 L .49832 .70803 L 1 .369 0 r
F
.49959 .70811 m .49945 .7142 L .49805 .7141 L F
.50397 .7081 m .50408 .71424 L .50248 .71426 L .959 .274 0 r
F
.50555 .70804 m .50408 .71424 L .50397 .7081 L .896 .26 0 r
F
.51169 .70141 m .51214 .70754 L .51047 .70771 L .668 .206 0 r
F
.51326 .70119 m .51214 .70754 L .51169 .70141 L .604 .192 0 r
F
.50555 .70804 m .50572 .71418 L .50408 .71424 L .896 .26 0 r
F
.50717 .70796 m .50572 .71418 L .50555 .70804 L .843 .248 0 r
F
.49832 .70803 m .49678 .71393 L .49723 .70788 L 1 .443 0 r
F
.49832 .70803 m .49805 .7141 L .49678 .71393 L F
.50717 .70796 m .50739 .71411 L .50572 .71418 L .843 .248 0 r
F
.50881 .70785 m .50739 .71411 L .50717 .70796 L .794 .237 0 r
F
.49723 .70788 m .49566 .71365 L .49636 .70765 L 1 .545 0 r
F
.49723 .70788 m .49678 .71393 L .49566 .71365 L F
.51326 .70119 m .51383 .70733 L .51214 .70754 L .604 .192 0 r
F
.51481 .70092 m .51383 .70733 L .51326 .70119 L .534 .175 0 r
F
.50881 .70785 m .50909 .71401 L .50739 .71411 L .794 .237 0 r
F
.51047 .70771 m .50909 .71401 L .50881 .70785 L .744 .225 0 r
F
.51541 .69449 m .51631 .70056 L .51481 .70092 L .425 .143 0 r
F
.51656 .69404 m .51631 .70056 L .51541 .69449 L .33 .116 0 r
F
.5019 .69441 m .50354 .6984 L .50619 .69356 L .146 0 0 r
F
.5019 .69441 m .50002 .69961 L .50354 .6984 L F
.49693 .70105 m .49618 .70605 L .49795 .70046 L 0 0 0 r
F
.49693 .70105 m .49569 .70679 L .49618 .70605 L F
.51047 .70771 m .51082 .71388 L .50909 .71401 L .744 .225 0 r
F
.51214 .70754 m .51082 .71388 L .51047 .70771 L .691 .214 0 r
F
.49636 .70765 m .49477 .71325 L .49581 .7073 L 1 .579 0 r
F
.49636 .70765 m .49566 .71365 L .49477 .71325 L F
.51481 .70092 m .51553 .70705 L .51383 .70733 L .534 .175 0 r
F
.51631 .70056 m .51553 .70705 L .51481 .70092 L .462 .158 0 r
F
.50248 .71426 m .50087 .7204 L .50093 .71425 L 1 .303 0 r
F
.50248 .71426 m .5025 .72042 L .50087 .7204 L F
.50408 .71424 m .5025 .72042 L .50248 .71426 L .981 .282 0 r
F
.50093 .71425 m .49927 .72034 L .49945 .7142 L 1 .334 0 r
F
.50093 .71425 m .50087 .7204 L .49927 .72034 L F
.50408 .71424 m .50417 .7204 L .5025 .72042 L .981 .282 0 r
F
.50572 .71418 m .50417 .7204 L .50408 .71424 L .916 .266 0 r
F
.51214 .70754 m .51259 .71371 L .51082 .71388 L .691 .214 0 r
F
.51383 .70733 m .51259 .71371 L .51214 .70754 L .632 .201 0 r
F
.49945 .7142 m .49773 .72022 L .49805 .7141 L 1 .381 0 r
F
.49945 .7142 m .49927 .72034 L .49773 .72022 L F
.50572 .71418 m .50587 .72036 L .50417 .7204 L .916 .266 0 r
F
.50739 .71411 m .50587 .72036 L .50572 .71418 L .863 .254 0 r
F
.66198 .74789 m .6587 .76093 L .62394 .75987 L .569 .646 0 r
F
.71159 .74681 m .6587 .76093 L .66198 .74789 L .524 .567 0 r
F
.50739 .71411 m .5076 .72029 L .50587 .72036 L .863 .254 0 r
F
.50909 .71401 m .5076 .72029 L .50739 .71411 L .815 .243 0 r
F
.49805 .7141 m .49625 .72003 L .49678 .71393 L 1 .451 0 r
F
.49805 .7141 m .49773 .72022 L .49625 .72003 L F
.50941 .674 m .5118 .67916 L .51372 .68027 L .846 .186 0 r
F
.50526 .67284 m .5118 .67916 L .50941 .674 L .755 .115 0 r
F
.51656 .69404 m .51774 .70009 L .51631 .70056 L .33 .116 0 r
F
.49585 .66727 m .49884 .67127 L .50526 .67284 L .642 .042 0 r
F
.48526 .66592 m .49884 .67127 L .49585 .66727 L .461 0 0 r
F
.43241 .55363 m .40154 .55798 L .41305 .54615 L .937 .97 0 r
F
.44291 .54435 m .43241 .55363 L .41305 .54615 L .955 1 0 r
F
.51383 .70733 m .51439 .71351 L .51259 .71371 L .632 .201 0 r
F
.51553 .70705 m .51439 .71351 L .51383 .70733 L .569 .187 0 r
F
.50909 .71401 m .50937 .72019 L .5076 .72029 L .815 .243 0 r
F
.51082 .71388 m .50937 .72019 L .50909 .71401 L .768 .233 0 r
F
.57879 .51466 m .57313 .5335 L .56265 .52388 L .515 .521 0 r
F
.57879 .51466 m .59323 .5259 L .57313 .5335 L F
.49581 .7073 m .49477 .71325 L .4942 .71266 L 1 .431 0 r
F
.51631 .70056 m .51724 .7067 L .51553 .70705 L .462 .158 0 r
F
.51774 .70009 m .51724 .7067 L .51631 .70056 L .388 .139 0 r
F
.49678 .71393 m .49486 .71973 L .49566 .71365 L 1 .547 0 r
F
.49678 .71393 m .49625 .72003 L .49486 .71973 L F
.51082 .71388 m .51117 .72007 L .50937 .72019 L .768 .233 0 r
F
.51259 .71371 m .51117 .72007 L .51082 .71388 L .719 .222 0 r
F
.41274 .66034 m .41621 .658 L .44779 .66153 L .097 .308 0 r
F
.3676 .65878 m .41621 .658 L .41274 .66034 L .203 .34 0 r
F
.49795 .70046 m .49751 .705 L .50002 .69961 L 0 0 0 r
F
.49795 .70046 m .49618 .70605 L .49751 .705 L F
.4865 .48292 m .5094 .49668 L .49659 .4931 L .281 .323 0 r
F
.47085 .48193 m .4865 .48292 L .49659 .4931 L .233 .31 0 r
F
.58706 .30571 m .60067 .26322 L .63658 .27861 L .609 .691 0 r
F
.62447 .493 m .66676 .46637 L .68533 .48148 L .467 .455 0 r
F
.62447 .493 m .60994 .48432 L .66676 .46637 L F
.5789 .75858 m .57635 .76726 L .56272 .76625 L .937 .91 0 r
F
.59814 .75911 m .57635 .76726 L .5789 .75858 L .782 .871 0 r
F
.51553 .70705 m .51625 .71324 L .51439 .71351 L .569 .187 0 r
F
.51724 .7067 m .51625 .71324 L .51553 .70705 L .504 .173 0 r
F
.5025 .72042 m .50078 .72658 L .50087 .7204 L 1 .309 0 r
F
.5025 .72042 m .50251 .7266 L .50078 .72658 L F
.50417 .7204 m .50251 .7266 L .5025 .72042 L .996 .288 0 r
F
.51259 .71371 m .51302 .71992 L .51117 .72007 L .719 .222 0 r
F
.51439 .71351 m .51302 .71992 L .51259 .71371 L .666 .212 0 r
F
.50417 .7204 m .50425 .72659 L .50251 .7266 L .996 .288 0 r
F
.50587 .72036 m .50425 .72659 L .50417 .7204 L .932 .272 0 r
F
.50087 .7204 m .49907 .72652 L .49927 .72034 L 1 .34 0 r
F
.50087 .7204 m .50078 .72658 L .49907 .72652 L F
.50587 .72036 m .50601 .72655 L .50425 .72659 L .932 .272 0 r
F
.5076 .72029 m .50601 .72655 L .50587 .72036 L .881 .26 0 r
F
.49566 .71365 m .4936 .71929 L .49477 .71325 L 1 .626 0 r
F
.49566 .71365 m .49486 .71973 L .4936 .71929 L F
.49927 .72034 m .49737 .7264 L .49773 .72022 L 1 .385 0 r
F
.49927 .72034 m .49907 .72652 L .49737 .7264 L F
.50619 .69356 m .50909 .6967 L .5128 .69235 L .125 0 0 r
F
.50619 .69356 m .50354 .6984 L .50909 .6967 L F
.5076 .72029 m .5078 .72649 L .50601 .72655 L .881 .26 0 r
F
.50937 .72019 m .5078 .72649 L .5076 .72029 L .836 .25 0 r
F
.49773 .72022 m .49569 .7262 L .49625 .72003 L 1 .45 0 r
F
.49773 .72022 m .49737 .7264 L .49569 .7262 L F
.51439 .71351 m .51494 .71973 L .51302 .71992 L .666 .212 0 r
F
.51625 .71324 m .51494 .71973 L .51439 .71351 L .611 .201 0 r
F
.50937 .72019 m .50962 .72641 L .5078 .72649 L .836 .25 0 r
F
.51117 .72007 m .50962 .72641 L .50937 .72019 L .793 .241 0 r
F
.51774 .70009 m .51896 .70623 L .51724 .7067 L .388 .139 0 r
F
.51908 .69947 m .51896 .70623 L .51774 .70009 L .303 .119 0 r
F
.68129 .51875 m .64618 .54602 L .63636 .53016 L .558 .623 0 r
F
.68129 .51875 m .69383 .53891 L .64618 .54602 L F
.51724 .7067 m .51817 .7129 L .51625 .71324 L .504 .173 0 r
F
.51896 .70623 m .51817 .7129 L .51724 .7067 L .442 .16 0 r
F
.51117 .72007 m .51149 .7263 L .50962 .72641 L .793 .241 0 r
F
.51302 .71992 m .51149 .7263 L .51117 .72007 L .751 .232 0 r
F
.46763 .26677 m .50863 .29659 L .48315 .2947 L .49 .516 0 r
F
.46763 .26677 m .50392 .267 L .50863 .29659 L F
.51282 .31824 m .49441 .29144 L .52979 .29211 L .698 .814 0 r
F
.51282 .31824 m .48802 .31951 L .49441 .29144 L F
.49625 .72003 m .49401 .72589 L .49486 .71973 L 1 .538 0 r
F
.49625 .72003 m .49569 .7262 L .49401 .72589 L F
.49477 .71325 m .49251 .71866 L .4942 .71266 L 1 .596 0 r
F
.49477 .71325 m .4936 .71929 L .49251 .71866 L F
.51625 .71324 m .51694 .71948 L .51494 .71973 L .611 .201 0 r
F
.51817 .7129 m .51694 .71948 L .51625 .71324 L .554 .19 0 r
F
.51302 .71992 m .51343 .72616 L .51149 .7263 L .751 .232 0 r
F
.51494 .71973 m .51343 .72616 L .51302 .71992 L .706 .224 0 r
F
.50251 .7266 m .50069 .7328 L .50078 .72658 L 1 .312 0 r
F
.50251 .7266 m .50251 .73282 L .50069 .7328 L F
.50425 .72659 m .50251 .73282 L .50251 .7266 L 1 .292 0 r
F
.50425 .72659 m .50432 .73281 L .50251 .73282 L F
.50601 .72655 m .50432 .73281 L .50425 .72659 L .944 .277 0 r
F
.50078 .72658 m .49887 .73274 L .49907 .72652 L 1 .341 0 r
F
.50078 .72658 m .50069 .7328 L .49887 .73274 L F
.50601 .72655 m .50614 .73278 L .50432 .73281 L .944 .277 0 r
F
.5078 .72649 m .50614 .73278 L .50601 .72655 L .897 .266 0 r
F
.49907 .72652 m .49701 .73262 L .49737 .7264 L 1 .383 0 r
F
.49907 .72652 m .49887 .73274 L .49701 .73262 L F
.5078 .72649 m .50799 .73272 L .50614 .73278 L .897 .266 0 r
F
.50962 .72641 m .50799 .73272 L .5078 .72649 L .857 .257 0 r
F
.31256 .5576 m .24004 .57235 L .24576 .54674 L .608 .702 0 r
F
.50526 .67284 m .50848 .67764 L .5118 .67916 L .755 .115 0 r
F
.49884 .67127 m .50848 .67764 L .50526 .67284 L .611 .022 0 r
F
.49486 .71973 m .49235 .72544 L .4936 .71929 L 1 .634 0 r
F
.49486 .71973 m .49401 .72589 L .49235 .72544 L F
.51494 .71973 m .51545 .72598 L .51343 .72616 L .706 .224 0 r
F
.51694 .71948 m .51545 .72598 L .51494 .71973 L .659 .216 0 r
F
.50002 .69961 m .50002 .7035 L .50354 .6984 L 0 0 0 r
F
.50002 .69961 m .49751 .705 L .50002 .7035 L F
.50962 .72641 m .50986 .73265 L .50799 .73272 L .857 .257 0 r
F
.51149 .7263 m .50986 .73265 L .50962 .72641 L .821 .249 0 r
F
.49737 .7264 m .49511 .73243 L .49569 .7262 L 1 .442 0 r
F
.49737 .7264 m .49701 .73262 L .49511 .73243 L F
.62575 .74868 m .62394 .75987 L .59814 .75911 L .634 .732 0 r
F
.66198 .74789 m .62394 .75987 L .62575 .74868 L .569 .646 0 r
F
.51896 .70623 m .52018 .71244 L .51817 .7129 L .442 .16 0 r
F
.5207 .7056 m .52018 .71244 L .51896 .70623 L .382 .149 0 r
F
.51908 .69947 m .5207 .7056 L .51896 .70623 L .303 .119 0 r
F
.51817 .7129 m .51906 .71916 L .51694 .71948 L .554 .19 0 r
F
.52018 .71244 m .51906 .71916 L .51817 .7129 L .5 .181 0 r
F
.51149 .7263 m .51179 .73255 L .50986 .73265 L .821 .249 0 r
F
.51343 .72616 m .51179 .73255 L .51149 .7263 L .786 .243 0 r
F
.52029 .69864 m .5207 .7056 L .51908 .69947 L .21 .103 0 r
F
.48526 .66592 m .48926 .66911 L .49884 .67127 L .461 0 0 r
F
.46989 .66407 m .48926 .66911 L .48526 .66592 L .25 0 0 r
F
.49501 .51834 m .48239 .51225 L .501 .50808 L .717 .705 0 r
F
.49501 .51834 m .4818 .52297 L .48239 .51225 L F
.49569 .7262 m .49315 .73213 L .49401 .72589 L 1 .52 0 r
F
.49569 .7262 m .49511 .73243 L .49315 .73213 L F
.51694 .71948 m .51759 .72576 L .51545 .72598 L .659 .216 0 r
F
.51906 .71916 m .51759 .72576 L .51694 .71948 L .611 .208 0 r
F
.49618 .70605 m .49441 .71082 L .49449 .7106 L .663 .356 0 r
F
.49441 .71082 m .49405 .71181 L .49449 .7106 L F
.49449 .7106 m .49101 .71461 L .49461 .71029 L .822 .439 0 r
F
.49751 .705 m .49486 .70992 L .49577 .70889 L 0 0 0 r
F
.49486 .70992 m .49449 .7106 L .49577 .70889 L F
.49618 .70605 m .49449 .7106 L .49751 .705 L .663 .356 0 r
F
.49751 .705 m .49577 .70889 L .50002 .7035 L 0 0 0 r
F
.50002 .7035 m .49614 .70842 L .49821 .70648 L F
.49614 .70842 m .49577 .70889 L .49821 .70648 L F
.50002 .7035 m .49821 .70648 L .50416 .70139 L F
.49821 .70648 m .49295 .70836 L .50117 .70372 L .673 .456 0 r
F
.50416 .70139 m .49859 .70617 L .5023 .70308 L 0 0 0 r
F
.49859 .70617 m .49821 .70648 L .5023 .70308 L F
.50354 .6984 m .50416 .70139 L .50909 .6967 L F
.50354 .6984 m .50002 .7035 L .50416 .70139 L F
.50909 .6967 m .50442 .70114 L .51061 .69841 L F
.50442 .70114 m .50416 .70139 L .51061 .69841 L F
.50909 .6967 m .51061 .69841 L .51749 .69429 L F
.51749 .69429 m .51061 .69841 L .52036 .69419 L F
.51061 .69841 m .50874 .69825 L .5195 .69449 L .442 .409 0 r
F
.51061 .69841 m .5195 .69449 L .52036 .69419 L F
.50416 .70139 m .5023 .70308 L .51061 .69841 L 0 0 0 r
F
.5023 .70308 m .49563 .70317 L .50761 .69867 L .613 .456 0 r
F
.5023 .70308 m .50761 .69867 L .50874 .69825 L F
.49821 .70648 m .50117 .70372 L .5023 .70308 L .673 .456 0 r
F
.49577 .70889 m .49154 .71202 L .49707 .70744 L .742 .449 0 r
F
.49577 .70889 m .49707 .70744 L .49821 .70648 L F
.49449 .7106 m .49461 .71029 L .49577 .70889 L .822 .439 0 r
F
.51343 .72616 m .51379 .73243 L .51179 .73255 L .786 .243 0 r
F
.51545 .72598 m .51379 .73243 L .51343 .72616 L .75 .237 0 r
F
.37032 .54986 m .35979 .56517 L .31256 .5576 L .685 .794 0 r
F
.40154 .55798 m .35979 .56517 L .37032 .54986 L .772 .859 0 r
F
.50251 .73282 m .50061 .73905 L .50069 .7328 L 1 .313 0 r
F
.50251 .73282 m .50251 .73907 L .50061 .73905 L F
.50432 .73281 m .50251 .73907 L .50251 .73282 L 1 .294 0 r
F
.50432 .73281 m .50439 .73906 L .50251 .73907 L F
.50614 .73278 m .50439 .73906 L .50432 .73281 L .952 .28 0 r
F
.50069 .7328 m .49867 .739 L .49887 .73274 L 1 .339 0 r
F
.50069 .7328 m .50061 .73905 L .49867 .739 L F
.4942 .71266 m .49165 .71774 L .49405 .71181 L 1 .481 0 r
F
.4942 .71266 m .49251 .71866 L .49165 .71774 L F
.50614 .73278 m .50626 .73903 L .50439 .73906 L .952 .28 0 r
F
.50799 .73272 m .50626 .73903 L .50614 .73278 L .911 .27 0 r
F
.62119 .51511 m .60443 .53817 L .59323 .5259 L .546 .589 0 r
F
.62119 .51511 m .63636 .53016 L .60443 .53817 L F
.49887 .73274 m .49667 .73889 L .49701 .73262 L 1 .376 0 r
F
.49887 .73274 m .49867 .739 L .49667 .73889 L F
.50799 .73272 m .50816 .73898 L .50626 .73903 L .911 .27 0 r
F
.50986 .73265 m .50816 .73898 L .50799 .73272 L .878 .263 0 r
F
.4936 .71929 m .49071 .72479 L .49251 .71866 L 1 .699 0 r
F
.4936 .71929 m .49235 .72544 L .49071 .72479 L F
.56444 .75821 m .56272 .76625 L .55232 .76552 L 1 .877 0 r
F
.5789 .75858 m .56272 .76625 L .56444 .75821 L .937 .91 0 r
F
.51545 .72598 m .5159 .73228 L .51379 .73243 L .75 .237 0 r
F
.51759 .72576 m .5159 .73228 L .51545 .72598 L .713 .232 0 r
F
.50986 .73265 m .51008 .73891 L .50816 .73898 L .878 .263 0 r
F
.51179 .73255 m .51008 .73891 L .50986 .73265 L .849 .258 0 r
F
.5128 .69235 m .50909 .6967 L .51749 .69429 L .06 0 0 r
F
.49701 .73262 m .49456 .73872 L .49511 .73243 L 1 .427 0 r
F
.49701 .73262 m .49667 .73889 L .49456 .73872 L F
.3676 .65878 m .37111 .65307 L .41621 .658 L .203 .34 0 r
F
.30411 .65663 m .37111 .65307 L .3676 .65878 L .274 .358 0 r
F
.69271 .28459 m .66314 .33659 L .64094 .31538 L .591 .651 0 r
F
.69271 .28459 m .72275 .31336 L .66314 .33659 L F
.49401 .72589 m .49109 .7317 L .49235 .72544 L 1 .616 0 r
F
.49401 .72589 m .49315 .73213 L .49109 .7317 L F
.51906 .71916 m .51989 .72548 L .51759 .72576 L .611 .208 0 r
F
.52135 .71874 m .51989 .72548 L .51906 .71916 L .565 .203 0 r
F
.52018 .71244 m .52135 .71874 L .51906 .71916 L .5 .181 0 r
F
.52231 .71184 m .52135 .71874 L .52018 .71244 L .451 .174 0 r
F
.5207 .7056 m .52231 .71184 L .52018 .71244 L .382 .149 0 r
F
.51179 .73255 m .51206 .73883 L .51008 .73891 L .849 .258 0 r
F
.51379 .73243 m .51206 .73883 L .51179 .73255 L .823 .254 0 r
F
.41305 .54615 m .40154 .55798 L .37032 .54986 L .799 .901 0 r
F
.51759 .72576 m .51816 .73208 L .5159 .73228 L .713 .232 0 r
F
.51989 .72548 m .51816 .73208 L .51759 .72576 L .676 .229 0 r
F
.52245 .70477 m .52231 .71184 L .5207 .7056 L .322 .142 0 r
F
.52029 .69864 m .52245 .70477 L .5207 .7056 L .21 .103 0 r
F
.49511 .73243 m .49232 .73845 L .49315 .73213 L 1 .496 0 r
F
.49511 .73243 m .49456 .73872 L .49232 .73845 L F
.51379 .73243 m .51412 .73872 L .51206 .73883 L .823 .254 0 r
F
.5159 .73228 m .51412 .73872 L .51379 .73243 L .798 .251 0 r
F
.44291 .54435 m .41305 .54615 L .42767 .53539 L .955 1 0 r
F
.45506 .53605 m .44291 .54435 L .42767 .53539 L .936 1 0 r
F
.50251 .73907 m .50054 .74534 L .50061 .73905 L 1 .31 0 r
F
.50251 .73907 m .50252 .74535 L .50054 .74534 L F
.50439 .73906 m .50252 .74535 L .50251 .73907 L .999 .294 0 r
F
.50439 .73906 m .50446 .74534 L .50252 .74535 L F
.50626 .73903 m .50446 .74534 L .50439 .73906 L .955 .282 0 r
F
.50061 .73905 m .4985 .7453 L .49867 .739 L 1 .333 0 r
F
.50061 .73905 m .50054 .74534 L .4985 .7453 L F
.50626 .73903 m .50638 .74531 L .50446 .74534 L .955 .282 0 r
F
.50816 .73898 m .50638 .74531 L .50626 .73903 L .922 .275 0 r
F
.49867 .739 m .49636 .74521 L .49667 .73889 L 1 .365 0 r
F
.49867 .739 m .4985 .7453 L .49636 .74521 L F
.5159 .73228 m .5163 .7386 L .51412 .73872 L .798 .251 0 r
F
.51816 .73208 m .5163 .7386 L .5159 .73228 L .773 .25 0 r
F
.50816 .73898 m .50831 .74526 L .50638 .74531 L .922 .275 0 r
F
.51008 .73891 m .50831 .74526 L .50816 .73898 L .897 .269 0 r
F
.41247 .34254 m .35723 .335 L .38647 .31779 L .799 .898 0 r
F
.43637 .33175 m .41247 .34254 L .38647 .31779 L .79 .905 0 r
F
.59912 .74927 m .59814 .75911 L .5789 .75858 L .729 .795 0 r
F
.62575 .74868 m .59814 .75911 L .59912 .74927 L .634 .732 0 r
F
.52131 .69751 m .52245 .70477 L .52029 .69864 L .124 .097 0 r
F
.56177 .50477 m .56265 .52388 L .55041 .51524 L .472 .467 0 r
F
.56177 .50477 m .57879 .51466 L .56265 .52388 L F
.51989 .72548 m .52063 .73184 L .51816 .73208 L .676 .229 0 r
F
.52243 .72511 m .52063 .73184 L .51989 .72548 L .64 .228 0 r
F
.52135 .71874 m .52243 .72511 L .51989 .72548 L .565 .203 0 r
F
.51008 .73891 m .51027 .7452 L .50831 .74526 L .897 .269 0 r
F
.51206 .73883 m .51027 .7452 L .51008 .73891 L .877 .266 0 r
F
.52386 .71818 m .52243 .72511 L .52135 .71874 L .523 .2 0 r
F
.52231 .71184 m .52386 .71818 L .52135 .71874 L .451 .174 0 r
F
.49667 .73889 m .49407 .74506 L .49456 .73872 L 1 .409 0 r
F
.49667 .73889 m .49636 .74521 L .49407 .74506 L F
.49235 .72544 m .4889 .73106 L .49071 .72479 L 1 .717 0 r
F
.49235 .72544 m .49109 .7317 L .4889 .73106 L F
.49315 .73213 m .48988 .73804 L .49109 .7317 L 1 .582 0 r
F
.49315 .73213 m .49232 .73845 L .48988 .73804 L F
.51206 .73883 m .51229 .74513 L .51027 .7452 L .877 .266 0 r
F
.51412 .73872 m .51229 .74513 L .51206 .73883 L .861 .265 0 r
F
.49251 .71866 m .4891 .72386 L .49165 .71774 L 1 .696 0 r
F
.49251 .71866 m .49071 .72479 L .4891 .72386 L F
.51816 .73208 m .51866 .73844 L .5163 .7386 L .773 .25 0 r
F
.52063 .73184 m .51866 .73844 L .51816 .73208 L .748 .251 0 r
F
.57853 .28233 m .58478 .32205 L .56091 .3104 L .547 .582 0 r
F
.57853 .28233 m .61226 .29698 L .58478 .32205 L F
.52462 .71104 m .52386 .71818 L .52231 .71184 L .409 .172 0 r
F
.52245 .70477 m .52462 .71104 L .52231 .71184 L .322 .142 0 r
F
.51412 .73872 m .5144 .74504 L .51229 .74513 L .861 .265 0 r
F
.5163 .7386 m .5144 .74504 L .51412 .73872 L .848 .266 0 r
F
.50437 .48559 m .5231 .50155 L .5094 .49668 L .332 .345 0 r
F
.4865 .48292 m .50437 .48559 L .5094 .49668 L .281 .323 0 r
F
.49456 .73872 m .49157 .74483 L .49232 .73845 L 1 .467 0 r
F
.49456 .73872 m .49407 .74506 L .49157 .74483 L F
.49405 .71181 m .49165 .71774 L .4911 .71645 L .911 .435 0 r
F
.50252 .74535 m .50051 .75165 L .50054 .74534 L 1 .306 0 r
F
.50252 .74535 m .50255 .75165 L .50051 .75165 L F
.50446 .74534 m .50255 .75165 L .50252 .74535 L .988 .292 0 r
F
.55347 .75796 m .55232 .76552 L .54428 .76502 L 1 .791 0 r
F
.56444 .75821 m .55232 .76552 L .55347 .75796 L 1 .877 0 r
F
.50054 .74534 m .49838 .75163 L .4985 .7453 L 1 .325 0 r
F
.50054 .74534 m .50051 .75165 L .49838 .75163 L F
.50446 .74534 m .50453 .75163 L .50255 .75165 L .988 .292 0 r
F
.50638 .74531 m .50453 .75163 L .50446 .74534 L .954 .283 0 r
F
.43499 .27114 m .46763 .26677 L .48315 .2947 L .478 .503 0 r
F
.5163 .7386 m .51663 .74495 L .5144 .74504 L .848 .266 0 r
F
.51866 .73844 m .51663 .74495 L .5163 .7386 L .837 .269 0 r
F
.50638 .74531 m .50649 .7516 L .50453 .75163 L .954 .283 0 r
F
.50831 .74526 m .50649 .7516 L .50638 .74531 L .93 .278 0 r
F
.52063 .73184 m .52124 .73825 L .51866 .73844 L .748 .251 0 r
F
.52338 .73153 m .52124 .73825 L .52063 .73184 L .724 .255 0 r
F
.52243 .72511 m .52338 .73153 L .52063 .73184 L .64 .228 0 r
F
.4985 .7453 m .49612 .75156 L .49636 .74521 L 1 .352 0 r
F
.4985 .7453 m .49838 .75163 L .49612 .75156 L F
.33426 .35515 m .25519 .36089 L .27564 .3312 L .715 .805 0 r
F
.35723 .335 m .33426 .35515 L .27564 .3312 L .726 .827 0 r
F
.52529 .72462 m .52338 .73153 L .52243 .72511 L .606 .23 0 r
F
.52386 .71818 m .52529 .72462 L .52243 .72511 L .523 .2 0 r
F
.49884 .67127 m .5032 .67557 L .50848 .67764 L .611 .022 0 r
F
.48926 .66911 m .5032 .67557 L .49884 .67127 L .42 0 0 r
F
.50831 .74526 m .50846 .75156 L .50649 .7516 L .93 .278 0 r
F
.51027 .7452 m .50846 .75156 L .50831 .74526 L .914 .275 0 r
F
.49636 .74521 m .49367 .75145 L .49407 .74506 L 1 .387 0 r
F
.49636 .74521 m .49612 .75156 L .49367 .75145 L F
.51027 .7452 m .51044 .75151 L .50846 .75156 L .914 .275 0 r
F
.51229 .74513 m .51044 .75151 L .51027 .7452 L .905 .274 0 r
F
.49232 .73845 m .48878 .74448 L .48988 .73804 L 1 .541 0 r
F
.49232 .73845 m .49157 .74483 L .48878 .74448 L F
.51866 .73844 m .51905 .74483 L .51663 .74495 L .837 .269 0 r
F
.52124 .73825 m .51905 .74483 L .51866 .73844 L .827 .276 0 r
F
.49109 .7317 m .48716 .73746 L .4889 .73106 L 1 .686 0 r
F
.49109 .7317 m .48988 .73804 L .48716 .73746 L F
.52424 .70363 m .52462 .71104 L .52245 .70477 L .267 .143 0 r
F
.52131 .69751 m .52424 .70363 L .52245 .70477 L .124 .097 0 r
F
.51229 .74513 m .51249 .75145 L .51044 .75151 L .905 .274 0 r
F
.5144 .74504 m .51249 .75145 L .51229 .74513 L .9 .276 0 r
F
.5794 .74972 m .5789 .75858 L .56444 .75821 L .847 .806 0 r
F
.59912 .74927 m .5789 .75858 L .5794 .74972 L .729 .795 0 r
F
.52669 .71744 m .52529 .72462 L .52386 .71818 L .488 .203 0 r
F
.52462 .71104 m .52669 .71744 L .52386 .71818 L .409 .172 0 r
F
.4818 .52297 m .46328 .51824 L .48239 .51225 L .8 .868 0 r
F
.4818 .52297 m .46825 .52889 L .46328 .51824 L F
.49407 .74506 m .49095 .75127 L .49157 .74483 L 1 .435 0 r
F
.49407 .74506 m .49367 .75145 L .49095 .75127 L F
.5144 .74504 m .51462 .75139 L .51249 .75145 L .9 .276 0 r
F
.51663 .74495 m .51462 .75139 L .5144 .74504 L .9 .281 0 r
F
.52338 .73153 m .52416 .73801 L .52124 .73825 L .724 .255 0 r
F
.52653 .73113 m .52416 .73801 L .52338 .73153 L .702 .264 0 r
F
.52529 .72462 m .52653 .73113 L .52338 .73153 L .606 .23 0 r
F
.49071 .72479 m .48652 .73016 L .4891 .72386 L 1 .805 0 r
F
.49071 .72479 m .4889 .73106 L .48652 .73016 L F
.52124 .73825 m .52172 .74469 L .51905 .74483 L .827 .276 0 r
F
.52416 .73801 m .52172 .74469 L .52124 .73825 L .818 .286 0 r
F
.51663 .74495 m .51688 .75132 L .51462 .75139 L .9 .281 0 r
F
.51905 .74483 m .51688 .75132 L .51663 .74495 L .904 .289 0 r
F
.50255 .75165 m .5005 .75799 L .50051 .75165 L 1 .3 0 r
F
.50255 .75165 m .5026 .75798 L .5005 .75799 L F
.50453 .75163 m .5026 .75798 L .50255 .75165 L .972 .289 0 r
F
.50051 .75165 m .49831 .75799 L .49838 .75163 L 1 .315 0 r
F
.50051 .75165 m .5005 .75799 L .49831 .75799 L F
.50453 .75163 m .50462 .75795 L .5026 .75798 L .972 .289 0 r
F
.50649 .7516 m .50462 .75795 L .50453 .75163 L .949 .283 0 r
F
.49838 .75163 m .49595 .75795 L .49612 .75156 L 1 .336 0 r
F
.49838 .75163 m .49831 .75799 L .49595 .75795 L F
.46989 .66407 m .47521 .66613 L .48926 .66911 L .25 0 0 r
F
.50649 .7516 m .50661 .75792 L .50462 .75795 L .949 .283 0 r
F
.50846 .75156 m .50661 .75792 L .50649 .7516 L .935 .28 0 r
F
.45506 .53605 m .42767 .53539 L .44471 .52601 L .936 1 0 r
F
.46825 .52889 m .45506 .53605 L .44471 .52601 L .881 .98 0 r
F
.51905 .74483 m .51933 .75124 L .51688 .75132 L .904 .289 0 r
F
.52172 .74469 m .51933 .75124 L .51905 .74483 L .91 .301 0 r
F
.49157 .74483 m .48785 .751 L .48878 .74448 L 1 .496 0 r
F
.49157 .74483 m .49095 .75127 L .48785 .751 L F
.49612 .75156 m .49337 .75788 L .49367 .75145 L 1 .364 0 r
F
.49612 .75156 m .49595 .75795 L .49337 .75788 L F
.50846 .75156 m .50859 .75788 L .50661 .75792 L .935 .28 0 r
F
.51044 .75151 m .50859 .75788 L .50846 .75156 L .929 .279 0 r
F
.52859 .72396 m .52653 .73113 L .52529 .72462 L .577 .238 0 r
F
.52669 .71744 m .52859 .72396 L .52529 .72462 L .488 .203 0 r
F
.54503 .7578 m .54428 .76502 L .53796 .76466 L 1 .685 0 r
F
.55347 .75796 m .54428 .76502 L .54503 .7578 L 1 .791 0 r
F
.48988 .73804 m .48558 .74398 L .48716 .73746 L 1 .634 0 r
F
.48988 .73804 m .48878 .74448 L .48558 .74398 L F
.51044 .75151 m .51059 .75783 L .50859 .75788 L .929 .279 0 r
F
.51249 .75145 m .51059 .75783 L .51044 .75151 L .93 .281 0 r
F
.56359 .68414 m .58774 .67996 L .59529 .6815 L .128 .324 0 r
F
.52416 .73801 m .52475 .74453 L .52172 .74469 L .818 .286 0 r
F
.52754 .7377 m .52475 .74453 L .52416 .73801 L .81 .302 0 r
F
.52653 .73113 m .52754 .7377 L .52416 .73801 L .702 .264 0 r
F
.56467 .75006 m .56444 .75821 L .55347 .75796 L .963 .76 0 r
F
.5794 .74972 m .56444 .75821 L .56467 .75006 L .847 .806 0 r
F
.52716 .70995 m .52669 .71744 L .52462 .71104 L .373 .178 0 r
F
.52424 .70363 m .52716 .70995 L .52462 .71104 L .267 .143 0 r
F
.49367 .75145 m .49048 .75777 L .49095 .75127 L 1 .401 0 r
F
.49367 .75145 m .49337 .75788 L .49048 .75777 L F
.51249 .75145 m .51265 .75779 L .51059 .75783 L .93 .281 0 r
F
.51462 .75139 m .51265 .75779 L .51249 .75145 L .938 .287 0 r
F
.44954 .46942 m .4865 .48292 L .47085 .48193 L .318 .354 0 r
F
.43211 .47249 m .44954 .46942 L .47085 .48193 L .296 .347 0 r
F
.49165 .71774 m .48751 .72254 L .4911 .71645 L 1 .648 0 r
F
.49165 .71774 m .4891 .72386 L .48751 .72254 L F
.52172 .74469 m .52205 .75116 L .51933 .75124 L .91 .301 0 r
F
.52475 .74453 m .52205 .75116 L .52172 .74469 L .919 .319 0 r
F
.52208 .69597 m .52424 .70363 L .52131 .69751 L .065 .108 0 r
F
.51462 .75139 m .51478 .75774 L .51265 .75779 L .938 .287 0 r
F
.51688 .75132 m .51478 .75774 L .51462 .75139 L .952 .296 0 r
F
.53023 .73059 m .52754 .7377 L .52653 .73113 L .681 .28 0 r
F
.52859 .72396 m .53023 .73059 L .52653 .73113 L .577 .238 0 r
F
.46825 .52889 m .44471 .52601 L .46328 .51824 L .881 .98 0 r
F
.51688 .75132 m .51705 .7577 L .51478 .75774 L .952 .296 0 r
F
.51933 .75124 m .51705 .7577 L .51688 .75132 L .972 .309 0 r
F
.4889 .73106 m .48405 .73663 L .48652 .73016 L 1 .802 0 r
F
.4889 .73106 m .48716 .73746 L .48405 .73663 L F
.35912 .2493 m .43499 .27114 L .40776 .27942 L .503 .543 0 r
F
.33146 .26836 m .35912 .2493 L .40776 .27942 L .502 .542 0 r
F
.49095 .75127 m .48715 .75758 L .48785 .751 L 1 .45 0 r
F
.49095 .75127 m .49048 .75777 L .48715 .75758 L F
.52475 .74453 m .52514 .75107 L .52205 .75116 L .919 .319 0 r
F
.52828 .74432 m .52514 .75107 L .52475 .74453 L .929 .345 0 r
F
.52754 .7377 m .52828 .74432 L .52475 .74453 L .81 .302 0 r
F
.5005 .75799 m .4983 .76437 L .49831 .75799 L 1 .303 0 r
F
.5005 .75799 m .50055 .76435 L .4983 .76437 L F
.5026 .75798 m .50055 .76435 L .5005 .75799 L .971 .292 0 r
F
.49831 .75799 m .49589 .76437 L .49595 .75795 L 1 .318 0 r
F
.49831 .75799 m .4983 .76437 L .49589 .76437 L F
.51933 .75124 m .5195 .75766 L .51705 .7577 L .972 .309 0 r
F
.52205 .75116 m .5195 .75766 L .51933 .75124 L .998 .328 0 r
F
.5026 .75798 m .50267 .76433 L .50055 .76435 L .971 .292 0 r
F
.50462 .75795 m .50267 .76433 L .5026 .75798 L .952 .285 0 r
F
.48878 .74448 m .48423 .7506 L .48558 .74398 L 1 .574 0 r
F
.48878 .74448 m .48785 .751 L .48423 .7506 L F
.55353 .75032 m .55347 .75796 L .54503 .7578 L 1 .676 0 r
F
.56467 .75006 m .55347 .75796 L .55353 .75032 L .963 .76 0 r
F
.54303 .49653 m .55041 .51524 L .537 .50776 L .428 .419 0 r
F
.54303 .49653 m .56177 .50477 L .55041 .51524 L F
.50462 .75795 m .50472 .76429 L .50267 .76433 L .952 .285 0 r
F
.50661 .75792 m .50472 .76429 L .50462 .75795 L .941 .281 0 r
F
.49595 .75795 m .49322 .76435 L .49337 .75788 L 1 .339 0 r
F
.49595 .75795 m .49589 .76437 L .49322 .76435 L F
.53155 .73729 m .52828 .74432 L .52754 .7377 L .802 .327 0 r
F
.53023 .73059 m .53155 .73729 L .52754 .7377 L .681 .28 0 r
F
.53844 .7577 m .53796 .76466 L .53289 .76442 L 1 .585 0 r
F
.54503 .7578 m .53796 .76466 L .53844 .7577 L 1 .685 0 r
F
.50661 .75792 m .50672 .76426 L .50472 .76429 L .941 .281 0 r
F
.50859 .75788 m .50672 .76426 L .50661 .75792 L .937 .28 0 r
F
.52996 .71644 m .52859 .72396 L .52669 .71744 L .46 .213 0 r
F
.52716 .70995 m .52996 .71644 L .52669 .71744 L .373 .178 0 r
F
.52205 .75116 m .52222 .75764 L .5195 .75766 L .998 .328 0 r
F
.52514 .75107 m .52222 .75764 L .52205 .75116 L 1 .354 0 r
F
.49337 .75788 m .4902 .7643 L .49048 .75777 L 1 .367 0 r
F
.49337 .75788 m .49322 .76435 L .4902 .7643 L F
.50859 .75788 m .50871 .76422 L .50672 .76426 L .937 .28 0 r
F
.51059 .75783 m .50871 .76422 L .50859 .75788 L .941 .282 0 r
F
.48802 .31951 m .45719 .29552 L .49441 .29144 L .737 .864 0 r
F
.48802 .31951 m .46205 .32401 L .45719 .29552 L F
.50437 .48559 m .52355 .49011 L .5231 .50155 L .332 .345 0 r
F
.51059 .75783 m .51072 .76418 L .50871 .76422 L .941 .282 0 r
F
.51265 .75779 m .51072 .76418 L .51059 .75783 L .954 .288 0 r
F
.49449 .7106 m .4911 .71645 L .49101 .71461 L .822 .439 0 r
F
.52514 .75107 m .5253 .75762 L .52222 .75764 L 1 .354 0 r
F
.52874 .75096 m .5253 .75762 L .52514 .75107 L 1 .39 0 r
F
.52828 .74432 m .52874 .75096 L .52514 .75107 L .929 .345 0 r
F
.30411 .65663 m .30649 .64612 L .37111 .65307 L .274 .358 0 r
F
.5325 .74405 m .52874 .75096 L .52828 .74432 L .937 .38 0 r
F
.53155 .73729 m .5325 .74405 L .52828 .74432 L .802 .327 0 r
F
.545 .75053 m .54503 .7578 L .53844 .7577 L 1 .585 0 r
F
.55353 .75032 m .54503 .7578 L .545 .75053 L 1 .676 0 r
F
.51265 .75779 m .51277 .76414 L .51072 .76418 L .954 .288 0 r
F
.51478 .75774 m .51277 .76414 L .51265 .75779 L .974 .296 0 r
F
.49048 .75777 m .4867 .7642 L .48715 .75758 L 1 .405 0 r
F
.49048 .75777 m .4902 .7643 L .4867 .7642 L F
.48785 .751 m .4832 .75729 L .48423 .7506 L 1 .513 0 r
F
.48785 .751 m .48715 .75758 L .4832 .75729 L F
.51478 .75774 m .5149 .76412 L .51277 .76414 L .974 .296 0 r
F
.51705 .7577 m .5149 .76412 L .51478 .75774 L 1 .31 0 r
F
.52874 .75096 m .52889 .75762 L .5253 .75762 L 1 .39 0 r
F
.53305 .75084 m .52889 .75762 L .52874 .75096 L 1 .439 0 r
F
.5325 .74405 m .53305 .75084 L .52874 .75096 L .937 .38 0 r
F
.48716 .73746 m .4818 .74325 L .48405 .73663 L 1 .747 0 r
F
.48716 .73746 m .48558 .74398 L .4818 .74325 L F
.51705 .7577 m .51714 .7641 L .5149 .76412 L 1 .31 0 r
F
.5195 .75766 m .51714 .7641 L .51705 .7577 L 1 .329 0 r
F
.53251 .72309 m .53023 .73059 L .52859 .72396 L .553 .255 0 r
F
.52996 .71644 m .53251 .72309 L .52859 .72396 L .46 .213 0 r
F
.53844 .7577 m .53289 .76442 L .53318 .75764 L 1 .585 0 r
F
.53834 .7507 m .53844 .7577 L .53318 .75764 L 1 .504 0 r
F
.545 .75053 m .53844 .7577 L .53834 .7507 L 1 .585 0 r
F
.53318 .75764 m .53289 .76442 L .52874 .76427 L 1 .503 0 r
F
.5195 .75766 m .51956 .7641 L .51714 .7641 L 1 .329 0 r
F
.52222 .75764 m .51956 .7641 L .5195 .75766 L 1 .355 0 r
F
.53318 .75764 m .52874 .76427 L .52889 .75762 L 1 .503 0 r
F
.53305 .75084 m .53318 .75764 L .52889 .75762 L 1 .439 0 r
F
.53834 .7507 m .53318 .75764 L .53305 .75084 L 1 .504 0 r
F
.52222 .75764 m .52223 .76412 L .51956 .7641 L 1 .355 0 r
F
.5253 .75762 m .52223 .76412 L .52222 .75764 L 1 .391 0 r
F
.52607 .70209 m .52716 .70995 L .52424 .70363 L .228 .155 0 r
F
.52208 .69597 m .52607 .70209 L .52424 .70363 L .065 .108 0 r
F
.5253 .75762 m .52525 .76417 L .52223 .76412 L 1 .391 0 r
F
.52889 .75762 m .52525 .76417 L .5253 .75762 L 1 .439 0 r
F
.52889 .75762 m .52874 .76427 L .52525 .76417 L F
.4891 .72386 m .48388 .72888 L .48751 .72254 L 1 .87 0 r
F
.4891 .72386 m .48652 .73016 L .48388 .72888 L F
.53767 .74371 m .53305 .75084 L .5325 .74405 L .938 .43 0 r
F
.53767 .74371 m .53834 .7507 L .53305 .75084 L F
.5347 .72987 m .53155 .73729 L .53023 .73059 L .663 .305 0 r
F
.53251 .72309 m .5347 .72987 L .53023 .73059 L .553 .255 0 r
F
.48715 .75758 m .48252 .76405 L .4832 .75729 L 1 .454 0 r
F
.48715 .75758 m .4867 .7642 L .48252 .76405 L F
.37774 .46733 m .39409 .45836 L .43211 .47249 L .361 .387 0 r
F
.31689 .45347 m .39409 .45836 L .37774 .46733 L .411 .427 0 r
F
.53644 .73675 m .5325 .74405 L .53155 .73729 L .792 .364 0 r
F
.53644 .73675 m .53767 .74371 L .5325 .74405 L F
.5347 .72987 m .53644 .73675 L .53155 .73729 L .663 .305 0 r
F
.48558 .74398 m .47988 .75001 L .4818 .74325 L 1 .672 0 r
F
.48558 .74398 m .48423 .7506 L .47988 .75001 L F
.54417 .74326 m .53834 .7507 L .53767 .74371 L .926 .495 0 r
F
.54417 .74326 m .545 .75053 L .53834 .7507 L F
.48423 .7506 m .47839 .75687 L .47988 .75001 L 1 .593 0 r
F
.48423 .7506 m .4832 .75729 L .47839 .75687 L F
.43637 .33175 m .38647 .31779 L .42045 .30441 L .79 .905 0 r
F
.46205 .32401 m .43637 .33175 L .42045 .30441 L .769 .894 0 r
F
.4832 .75729 m .4774 .76381 L .47839 .75687 L 1 .517 0 r
F
.4832 .75729 m .48252 .76405 L .4774 .76381 L F
.55249 .74267 m .545 .75053 L .54417 .74326 L .892 .572 0 r
F
.55249 .74267 m .55353 .75032 L .545 .75053 L F
.53004 .70846 m .52996 .71644 L .52716 .70995 L .347 .192 0 r
F
.52607 .70209 m .53004 .70846 L .52716 .70995 L .228 .155 0 r
F
.54256 .73604 m .53767 .74371 L .53644 .73675 L .776 .415 0 r
F
.54256 .73604 m .54417 .74326 L .53767 .74371 L F
.48652 .73016 m .4804 .73545 L .48388 .72888 L 1 .924 0 r
F
.48652 .73016 m .48405 .73663 L .4804 .73545 L F
.56337 .74187 m .55353 .75032 L .55249 .74267 L .831 .649 0 r
F
.56337 .74187 m .56467 .75006 L .55353 .75032 L F
.47839 .75687 m .4774 .76381 L .47099 .76345 L 1 .598 0 r
F
.54023 .7289 m .53644 .73675 L .5347 .72987 L .644 .344 0 r
F
.54023 .7289 m .54256 .73604 L .53644 .73675 L F
.4911 .71645 m .48596 .72067 L .49101 .71461 L 1 .604 0 r
F
.4911 .71645 m .48751 .72254 L .48596 .72067 L F
.48926 .66911 m .49517 .6727 L .5032 .67557 L .42 0 0 r
F
.53384 .71507 m .53251 .72309 L .52996 .71644 L .44 .233 0 r
F
.53004 .70846 m .53384 .71507 L .52996 .71644 L .347 .192 0 r
F
.53728 .7219 m .5347 .72987 L .53251 .72309 L .533 .283 0 r
F
.53728 .7219 m .54023 .7289 L .5347 .72987 L F
.48405 .73663 m .47722 .74222 L .4804 .73545 L 1 .876 0 r
F
.48405 .73663 m .4818 .74325 L .47722 .74222 L F
.53384 .71507 m .53728 .7219 L .53251 .72309 L .44 .233 0 r
F
.46205 .32401 m .42045 .30441 L .45719 .29552 L .769 .894 0 r
F
.47839 .75687 m .47099 .76345 L .4724 .75627 L 1 .598 0 r
F
.47988 .75001 m .47839 .75687 L .4724 .75627 L 1 .692 0 r
F
.5225 .69386 m .52607 .70209 L .52208 .69597 L .045 .137 0 r
F
.57779 .74079 m .56467 .75006 L .56337 .74187 L .75 .702 0 r
F
.57779 .74079 m .5794 .74972 L .56467 .75006 L F
.55037 .73506 m .54417 .74326 L .54256 .73604 L .748 .479 0 r
F
.55037 .73506 m .55249 .74267 L .54417 .74326 L F
.4818 .74325 m .47452 .74918 L .47722 .74222 L 1 .789 0 r
F
.4818 .74325 m .47988 .75001 L .47452 .74918 L F
.47988 .75001 m .4724 .75627 L .47452 .74918 L 1 .692 0 r
F
.39409 .45836 m .44954 .46942 L .43211 .47249 L .365 .389 0 r
F
.4724 .75627 m .47099 .76345 L .46277 .76294 L 1 .695 0 r
F
.59717 .73932 m .5794 .74972 L .57779 .74079 L .665 .71 0 r
F
.59717 .73932 m .59912 .74927 L .5794 .74972 L F
.48751 .72254 m .48087 .72706 L .48596 .72067 L 1 .907 0 r
F
.48751 .72254 m .48388 .72888 L .48087 .72706 L F
.41621 .658 m .45483 .66198 L .44779 .66153 L .091 .302 0 r
F
.54725 .72757 m .54256 .73604 L .54023 .7289 L .623 .396 0 r
F
.54725 .72757 m .55037 .73506 L .54256 .73604 L F
.51813 .50566 m .51031 .49326 L .53447 .49231 L .61 .57 0 r
F
.51813 .50566 m .501 .50808 L .51031 .49326 L F
.49577 .70889 m .49101 .71461 L .49154 .71202 L .742 .449 0 r
F
.52795 .69996 m .53004 .70846 L .52607 .70209 L .209 .18 0 r
F
.5225 .69386 m .52795 .69996 L .52607 .70209 L .045 .137 0 r
F
.60125 .50146 m .59323 .5259 L .57879 .51466 L .513 .542 0 r
F
.60125 .50146 m .62119 .51511 L .59323 .5259 L F
.4724 .75627 m .46277 .76294 L .46476 .7554 L 1 .695 0 r
F
.47452 .74918 m .4724 .75627 L .46476 .7554 L 1 .806 0 r
F
.41305 .54615 m .37032 .54986 L .38609 .53545 L .799 .901 0 r
F
.42767 .53539 m .41305 .54615 L .38609 .53545 L .806 .924 0 r
F
.56056 .73374 m .55249 .74267 L .55037 .73506 L .707 .548 0 r
F
.56056 .73374 m .56337 .74187 L .55249 .74267 L F
.46476 .7554 m .46277 .76294 L .45204 .7622 L 1 .799 0 r
F
.59529 .6815 m .63095 .67306 L .64039 .67777 L .22 .356 0 r
F
.59529 .6815 m .58774 .67996 L .63095 .67306 L F
.62351 .73729 m .59912 .74927 L .59717 .73932 L .596 .672 0 r
F
.62351 .73729 m .62575 .74868 L .59912 .74927 L F
.54326 .72026 m .54023 .7289 L .53728 .7219 L .518 .325 0 r
F
.54326 .72026 m .54725 .72757 L .54023 .7289 L F
.48388 .72888 m .47597 .73377 L .48087 .72706 L 1 1 0 r
F
.48388 .72888 m .4804 .73545 L .47597 .73377 L F
.47452 .74918 m .46476 .7554 L .46772 .74799 L 1 .806 0 r
F
.47722 .74222 m .47452 .74918 L .46772 .74799 L 1 .918 0 r
F
.74565 .50227 m .69383 .53891 L .68129 .51875 L .542 .604 0 r
F
.74565 .50227 m .76098 .52884 L .69383 .53891 L F
.53339 .70641 m .53384 .71507 L .53004 .70846 L .333 .218 0 r
F
.52795 .69996 m .53339 .70641 L .53004 .70846 L .209 .18 0 r
F
.53857 .71319 m .53728 .7219 L .53384 .71507 L .428 .265 0 r
F
.53857 .71319 m .54326 .72026 L .53728 .7219 L F
.4804 .73545 m .47152 .74076 L .47597 .73377 L 1 1 0 r
F
.4804 .73545 m .47722 .74222 L .47152 .74076 L F
.47722 .74222 m .46772 .74799 L .47152 .74076 L 1 .918 0 r
F
.53339 .70641 m .53857 .71319 L .53384 .71507 L .333 .218 0 r
F
.65968 .73447 m .62575 .74868 L .62351 .73729 L .545 .61 0 r
F
.65968 .73447 m .66198 .74789 L .62575 .74868 L F
.57408 .73193 m .56337 .74187 L .56056 .73374 L .654 .602 0 r
F
.57408 .73193 m .57779 .74079 L .56337 .74187 L F
.55636 .72576 m .55037 .73506 L .54725 .72757 L .597 .457 0 r
F
.55636 .72576 m .56056 .73374 L .55037 .73506 L F
.45481 .75418 m .45204 .7622 L .43781 .76115 L 1 .884 0 r
F
.46476 .7554 m .45204 .7622 L .45481 .75418 L 1 .799 0 r
F
.46772 .74799 m .46476 .7554 L .45481 .75418 L 1 .92 0 r
F
.49101 .71461 m .48446 .71803 L .49154 .71202 L .902 .582 0 r
F
.49101 .71461 m .48596 .72067 L .48446 .71803 L F
.47133 .46833 m .50437 .48559 L .4865 .48292 L .347 .369 0 r
F
.44954 .46942 m .47133 .46833 L .4865 .48292 L .318 .354 0 r
F
.32629 .53819 m .31256 .5576 L .24576 .54674 L .626 .728 0 r
F
.37032 .54986 m .31256 .5576 L .32629 .53819 L .685 .794 0 r
F
.46772 .74799 m .45481 .75418 L .45893 .74632 L 1 .92 0 r
F
.47152 .74076 m .46772 .74799 L .45893 .74632 L 1 1 0 r
F
.55093 .71802 m .54725 .72757 L .54326 .72026 L .504 .376 0 r
F
.55093 .71802 m .55636 .72576 L .54725 .72757 L F
.66088 .49958 m .63636 .53016 L .62119 .51511 L .535 .587 0 r
F
.66088 .49958 m .68129 .51875 L .63636 .53016 L F
.48596 .72067 m .47732 .7245 L .48446 .71803 L 1 .908 0 r
F
.48596 .72067 m .48087 .72706 L .47732 .7245 L F
.70985 .73054 m .66198 .74789 L .65968 .73447 L .508 .547 0 r
F
.70985 .73054 m .71159 .74681 L .66198 .74789 L F
.52992 .69702 m .53339 .70641 L .52795 .69996 L .213 .214 0 r
F
.59229 .72942 m .57779 .74079 L .57408 .73193 L .599 .623 0 r
F
.59229 .72942 m .59717 .73932 L .57779 .74079 L F
.47152 .74076 m .45893 .74632 L .46424 .7387 L 1 1 0 r
F
.47597 .73377 m .47152 .74076 L .46424 .7387 L F
.54452 .7106 m .54326 .72026 L .53857 .71319 L .421 .308 0 r
F
.54452 .7106 m .55093 .71802 L .54326 .72026 L F
.44161 .75245 m .43781 .76115 L .41868 .75967 L .953 .917 0 r
F
.45481 .75418 m .43781 .76115 L .44161 .75245 L 1 .884 0 r
F
.48087 .72706 m .47046 .73141 L .47732 .7245 L 1 1 0 r
F
.48087 .72706 m .47597 .73377 L .47046 .73141 L F
.38609 .53545 m .37032 .54986 L .32629 .53819 L .701 .82 0 r
F
.47597 .73377 m .46424 .7387 L .47046 .73141 L 1 1 0 r
F
.49821 .70648 m .49154 .71202 L .49295 .70836 L .673 .456 0 r
F
.56841 .72325 m .56056 .73374 L .55636 .72576 L .567 .51 0 r
F
.56841 .72325 m .57408 .73193 L .56056 .73374 L F
.45893 .74632 m .45481 .75418 L .44161 .75245 L 1 1 0 r
F
.5374 .70358 m .53857 .71319 L .53339 .70641 L .33 .254 0 r
F
.52992 .69702 m .5374 .70358 L .53339 .70641 L .213 .214 0 r
F
.5374 .70358 m .54452 .7106 L .53857 .71319 L .33 .254 0 r
F
.42767 .53539 m .38609 .53545 L .40647 .5225 L .806 .924 0 r
F
.44471 .52601 m .42767 .53539 L .40647 .5225 L .792 .918 0 r
F
.501 .50808 m .48392 .49672 L .51031 .49326 L .662 .684 0 r
F
.501 .50808 m .48239 .51225 L .48392 .49672 L F
.57745 .48974 m .57879 .51466 L .56177 .50477 L .48 .497 0 r
F
.57745 .48974 m .60125 .50146 L .57879 .51466 L F
.50277 .6768 m .51173 .6815 L .51525 .68535 L 0 .154 0 r
F
.78021 .72501 m .71159 .74681 L .70985 .73054 L .477 .497 0 r
F
.78021 .72501 m .77987 .74534 L .71159 .74681 L F
.41621 .658 m .42537 .65614 L .45483 .66198 L .091 .302 0 r
F
.37111 .65307 m .42537 .65614 L .41621 .658 L .195 .334 0 r
F
.45893 .74632 m .44161 .75245 L .44733 .74396 L 1 1 0 r
F
.46424 .7387 m .45893 .74632 L .44733 .74396 L F
.51061 .69841 m .5023 .70308 L .50874 .69825 L .442 .409 0 r
F
.561 .7149 m .55636 .72576 L .55093 .71802 L .49 .427 0 r
F
.561 .7149 m .56841 .72325 L .55636 .72576 L F
.65255 .25965 m .64094 .31538 L .61226 .29698 L .573 .628 0 r
F
.65255 .25965 m .69271 .28459 L .64094 .31538 L F
.49154 .71202 m .48302 .7143 L .49295 .70836 L .809 .57 0 r
F
.49154 .71202 m .48446 .71803 L .48302 .7143 L F
.64039 .67777 m .69371 .66311 L .70467 .67248 L .283 .372 0 r
F
.64039 .67777 m .63095 .67306 L .69371 .66311 L F
.61716 .72593 m .59717 .73932 L .59229 .72942 L .553 .606 0 r
F
.61716 .72593 m .62351 .73729 L .59717 .73932 L F
.42384 .75001 m .41868 .75967 L .39265 .75757 L .793 .878 0 r
F
.44161 .75245 m .41868 .75967 L .42384 .75001 L .953 .917 0 r
F
.35723 .335 m .27564 .3312 L .30708 .30394 L .726 .827 0 r
F
.38647 .31779 m .35723 .335 L .30708 .30394 L .729 .84 0 r
F
.49644 .46965 m .52355 .49011 L .50437 .48559 L .379 .391 0 r
F
.47133 .46833 m .49644 .46965 L .50437 .48559 L .347 .369 0 r
F
.58463 .71976 m .57408 .73193 L .56841 .72325 L .536 .539 0 r
F
.58463 .71976 m .59229 .72942 L .57408 .73193 L F
.44733 .74396 m .44161 .75245 L .42384 .75001 L 1 1 0 r
F
.46424 .7387 m .44733 .74396 L .45471 .73579 L F
.47046 .73141 m .46424 .7387 L .45471 .73579 L F
.48446 .71803 m .47301 .72088 L .48302 .7143 L .987 .864 0 r
F
.48446 .71803 m .47732 .7245 L .47301 .72088 L F
.55218 .70699 m .55093 .71802 L .54452 .7106 L .417 .354 0 r
F
.55218 .70699 m .561 .7149 L .55093 .71802 L F
.44471 .52601 m .40647 .5225 L .43046 .5115 L .792 .918 0 r
F
.46328 .51824 m .44471 .52601 L .43046 .5115 L .759 .875 0 r
F
.48239 .51225 m .45678 .50282 L .48392 .49672 L .712 .794 0 r
F
.48239 .51225 m .46328 .51824 L .45678 .50282 L F
.48324 .66871 m .49368 .67199 L .50277 .6768 L 0 .198 0 r
F
.47046 .73141 m .45471 .73579 L .46341 .72807 L 1 1 0 r
F
.47732 .7245 m .47046 .73141 L .46341 .72807 L F
.60994 .48432 m .63678 .45333 L .66676 .46637 L .501 .488 0 r
F
.47732 .7245 m .46341 .72807 L .47301 .72088 L 1 1 0 r
F
.53201 .69291 m .5374 .70358 L .52992 .69702 L .234 .253 0 r
F
.55105 .48036 m .57745 .48974 L .56177 .50477 L .447 .457 0 r
F
.54236 .69964 m .54452 .7106 L .5374 .70358 L .335 .296 0 r
F
.54236 .69964 m .55218 .70699 L .54452 .7106 L F
.39708 .23429 m .46763 .26677 L .43499 .27114 L .508 .548 0 r
F
.35912 .2493 m .39708 .23429 L .43499 .27114 L .503 .543 0 r
F
.46328 .51824 m .43046 .5115 L .45678 .50282 L .759 .875 0 r
F
.53201 .69291 m .54236 .69964 L .5374 .70358 L .234 .253 0 r
F
.49644 .46965 m .52352 .47363 L .52355 .49011 L .379 .391 0 r
F
.45483 .66198 m .46573 .66311 L .48324 .66871 L 0 .252 0 r
F
.42537 .65614 m .46573 .66311 L .45483 .66198 L .103 .3 0 r
F
.41797 .45133 m .47133 .46833 L .44954 .46942 L .377 .397 0 r
F
.39409 .45836 m .41797 .45133 L .44954 .46942 L .365 .389 0 r
F
.46573 .66311 m .49368 .67199 L .48324 .66871 L .013 .26 0 r
F
.5023 .70308 m .49295 .70836 L .49563 .70317 L .613 .456 0 r
F
.65157 .72102 m .62351 .73729 L .61716 .72593 L .517 .565 0 r
F
.65157 .72102 m .65968 .73447 L .62351 .73729 L F
.44733 .74396 m .42384 .75001 L .43171 .74062 L 1 1 0 r
F
.45471 .73579 m .44733 .74396 L .43171 .74062 L F
.57449 .71054 m .56841 .72325 L .561 .7149 L .476 .461 0 r
F
.57449 .71054 m .58463 .71976 L .56841 .72325 L F
.39955 .74656 m .39265 .75757 L .35685 .75461 L .67 .784 0 r
F
.42384 .75001 m .39265 .75757 L .39955 .74656 L .793 .878 0 r
F
.50608 .6761 m .52163 .68686 L .51173 .6815 L .062 .244 0 r
F
.49368 .67199 m .50608 .6761 L .51173 .6815 L 0 .221 0 r
F
.31689 .45347 m .33802 .43782 L .39409 .45836 L .411 .427 0 r
F
.60684 .71487 m .59229 .72942 L .58463 .71976 L .508 .538 0 r
F
.60684 .71487 m .61716 .72593 L .59229 .72942 L F
.43171 .74062 m .42384 .75001 L .39955 .74656 L .836 .939 0 r
F
.63327 .48229 m .62119 .51511 L .60125 .50146 L .511 .551 0 r
F
.63327 .48229 m .66088 .49958 L .62119 .51511 L F
.49295 .70836 m .48168 .709 L .49563 .70317 L .725 .554 0 r
F
.49295 .70836 m .48302 .7143 L .48168 .709 L F
.37111 .65307 m .38271 .64786 L .42537 .65614 L .195 .334 0 r
F
.30649 .64612 m .38271 .64786 L .37111 .65307 L .266 .353 0 r
F
.38609 .53545 m .32629 .53819 L .34778 .51993 L .701 .82 0 r
F
.40647 .5225 m .38609 .53545 L .34778 .51993 L .706 .83 0 r
F
.45471 .73579 m .43171 .74062 L .44197 .73167 L 1 1 0 r
F
.46341 .72807 m .45471 .73579 L .44197 .73167 L F
.52036 .69419 m .50874 .69825 L .51858 .69135 L .437 .418 0 r
F
.56231 .70193 m .561 .7149 L .55218 .70699 L .414 .392 0 r
F
.56231 .70193 m .57449 .71054 L .561 .7149 L F
.58774 .67996 m .61338 .66927 L .63095 .67306 L .286 .377 0 r
F
.58774 .67996 m .5746 .67919 L .61338 .66927 L F
.50608 .6761 m .51984 .68113 L .52163 .68686 L .062 .244 0 r
F
.33802 .43782 m .41797 .45133 L .39409 .45836 L .412 .429 0 r
F
.49609 .22245 m .54166 .2722 L .50392 .267 L .527 .571 0 r
F
.49609 .22245 m .55092 .22755 L .54166 .2722 L F
.52979 .29211 m .50473 .24911 L .55588 .25296 L .665 .779 0 r
F
.44365 .22492 m .50392 .267 L .46763 .26677 L .516 .557 0 r
F
.44365 .22492 m .49609 .22245 L .50392 .267 L F
.52979 .29211 m .49441 .29144 L .50473 .24911 L .665 .779 0 r
F
.48302 .7143 m .4676 .71574 L .48168 .709 L .825 .78 0 r
F
.48302 .7143 m .47301 .72088 L .4676 .71574 L F
.46341 .72807 m .44197 .73167 L .45414 .72333 L 1 1 0 r
F
.47301 .72088 m .46341 .72807 L .45414 .72333 L .95 .985 0 r
F
.48408 .44627 m .52352 .47363 L .49644 .46965 L .415 .43 0 r
F
.48408 .44627 m .52277 .44939 L .52352 .47363 L F
.53447 .49231 m .51031 .49326 L .52466 .47148 L .583 .579 0 r
F
.47301 .72088 m .45414 .72333 L .4676 .71574 L .95 .985 0 r
F
.54868 .69409 m .55218 .70699 L .54236 .69964 L .344 .334 0 r
F
.54868 .69409 m .56231 .70193 L .55218 .70699 L F
.69989 .71407 m .65968 .73447 L .65157 .72102 L .488 .52 0 r
F
.69989 .71407 m .70985 .73054 L .65968 .73447 L F
.48012 .66519 m .50608 .6761 L .49368 .67199 L .076 .272 0 r
F
.46573 .66311 m .48012 .66519 L .49368 .67199 L .013 .26 0 r
F
.60429 .2402 m .61226 .29698 L .57853 .28233 L .556 .606 0 r
F
.60429 .2402 m .65255 .25965 L .61226 .29698 L F
.38647 .31779 m .30708 .30394 L .34833 .28077 L .729 .84 0 r
F
.42045 .30441 m .38647 .31779 L .34833 .28077 L .724 .842 0 r
F
.32629 .53819 m .24576 .54674 L .26302 .52121 L .626 .728 0 r
F
.71855 .47677 m .68129 .51875 L .66088 .49958 L .526 .579 0 r
F
.71855 .47677 m .74565 .50227 L .68129 .51875 L F
.36591 .74165 m .35685 .75461 L .30707 .75042 L .59 .674 0 r
F
.39955 .74656 m .35685 .75461 L .36591 .74165 L .67 .784 0 r
F
.43171 .74062 m .39955 .74656 L .41035 .73588 L .836 .939 0 r
F
.44197 .73167 m .43171 .74062 L .41035 .73588 L .85 .966 0 r
F
.59292 .70439 m .58463 .71976 L .57449 .71054 L .462 .473 0 r
F
.59292 .70439 m .60684 .71487 L .58463 .71976 L F
.39708 .23429 m .44365 .22492 L .46763 .26677 L .508 .548 0 r
F
.34778 .51993 m .32629 .53819 L .26302 .52121 L .637 .744 0 r
F
.50874 .69825 m .50013 .69573 L .51858 .69135 L .56 .452 0 r
F
.50874 .69825 m .49563 .70317 L .50013 .69573 L F
.44847 .44707 m .49644 .46965 L .47133 .46833 L .394 .411 0 r
F
.41797 .45133 m .44847 .44707 L .47133 .46833 L .377 .397 0 r
F
.63775 .70793 m .61716 .72593 L .60684 .71487 L .484 .516 0 r
F
.63775 .70793 m .65157 .72102 L .61716 .72593 L F
.44012 .65517 m .48012 .66519 L .46573 .66311 L .13 .303 0 r
F
.42537 .65614 m .44012 .65517 L .46573 .66311 L .103 .3 0 r
F
.38271 .64786 m .44012 .65517 L .42537 .65614 L .199 .331 0 r
F
.41035 .73588 m .39955 .74656 L .36591 .74165 L .695 .817 0 r
F
.40647 .5225 m .34778 .51993 L .37624 .50366 L .706 .83 0 r
F
.43046 .5115 m .40647 .5225 L .37624 .50366 L .697 .818 0 r
F
.49735 .66844 m .51984 .68113 L .50608 .6761 L .147 .285 0 r
F
.48012 .66519 m .49735 .66844 L .50608 .6761 L .076 .272 0 r
F
.59974 .46772 m .60125 .50146 L .57745 .48974 L .486 .516 0 r
F
.59974 .46772 m .63327 .48229 L .60125 .50146 L F
.49441 .29144 m .45058 .25249 L .50473 .24911 L .69 .812 0 r
F
.49441 .29144 m .45719 .29552 L .45058 .25249 L F
.44197 .73167 m .41035 .73588 L .42459 .72579 L .85 .966 0 r
F
.45414 .72333 m .44197 .73167 L .42459 .72579 L .827 .938 0 r
F
.57604 .69475 m .57449 .71054 L .56231 .70193 L .411 .413 0 r
F
.57604 .69475 m .59292 .70439 L .57449 .71054 L F
.42045 .30441 m .34833 .28077 L .39721 .26323 L .724 .842 0 r
F
.45719 .29552 m .42045 .30441 L .39721 .26323 L .711 .833 0 r
F
.51031 .49326 m .48688 .47383 L .52466 .47148 L .619 .655 0 r
F
.51031 .49326 m .48392 .49672 L .48688 .47383 L F
.49563 .70317 m .48044 .7014 L .50013 .69573 L .649 .531 0 r
F
.49563 .70317 m .48168 .709 L .48044 .7014 L F
.76888 .70406 m .70985 .73054 L .69989 .71407 L .462 .481 0 r
F
.76888 .70406 m .78021 .72501 L .70985 .73054 L F
.45719 .29552 m .39721 .26323 L .45058 .25249 L .711 .833 0 r
F
.45414 .72333 m .42459 .72579 L .44163 .71655 L .827 .938 0 r
F
.4676 .71574 m .45414 .72333 L .44163 .71655 L .775 .841 0 r
F
.30649 .64612 m .32042 .63594 L .38271 .64786 L .266 .353 0 r
F
.49735 .66844 m .51658 .67299 L .51984 .68113 L .147 .285 0 r
F
.48168 .709 m .46058 .70837 L .48044 .7014 L .711 .685 0 r
F
.48168 .709 m .4676 .71574 L .46058 .70837 L F
.55701 .6862 m .56231 .70193 L .54868 .69409 L .354 .363 0 r
F
.55701 .6862 m .57604 .69475 L .56231 .70193 L F
.4676 .71574 m .44163 .71655 L .46058 .70837 L .775 .841 0 r
F
.44847 .44707 m .48408 .44627 L .49644 .46965 L .394 .411 0 r
F
.43046 .5115 m .37624 .50366 L .41027 .49016 L .697 .818 0 r
F
.45678 .50282 m .43046 .5115 L .41027 .49016 L .678 .784 0 r
F
.63095 .67306 m .67079 .65475 L .69371 .66311 L .326 .385 0 r
F
.31856 .73461 m .30707 .75042 L .23698 .74442 L .537 .58 0 r
F
.36591 .74165 m .30707 .75042 L .31856 .73461 L .59 .674 0 r
F
.48392 .49672 m .44792 .48009 L .48688 .47383 L .651 .728 0 r
F
.48392 .49672 m .45678 .50282 L .44792 .48009 L F
.61865 .69559 m .60684 .71487 L .59292 .70439 L .448 .467 0 r
F
.61865 .69559 m .63775 .70793 L .60684 .71487 L F
.41035 .73588 m .36591 .74165 L .38058 .72909 L .695 .817 0 r
F
.42459 .72579 m .41035 .73588 L .38058 .72909 L .702 .819 0 r
F
.45996 .65549 m .49735 .66844 L .48012 .66519 L .169 .308 0 r
F
.44012 .65517 m .45996 .65549 L .48012 .66519 L .13 .303 0 r
F
.5746 .67919 m .58805 .66699 L .61338 .66927 L .356 .397 0 r
F
.45678 .50282 m .41027 .49016 L .44792 .48009 L .678 .784 0 r
F
.68159 .69795 m .65157 .72102 L .63775 .70793 L .463 .487 0 r
F
.68159 .69795 m .69989 .71407 L .65157 .72102 L F
.38058 .72909 m .36591 .74165 L .31856 .73461 L .606 .691 0 r
F
.37058 .42464 m .44847 .44707 L .41797 .45133 L .418 .435 0 r
F
.33802 .43782 m .37058 .42464 L .41797 .45133 L .412 .429 0 r
F
.51858 .69135 m .50735 .68495 L .53345 .68139 L .518 .446 0 r
F
.51858 .69135 m .50013 .69573 L .50735 .68495 L F
.68028 .45374 m .66088 .49958 L .63327 .48229 L .509 .552 0 r
F
.68028 .45374 m .71855 .47677 L .66088 .49958 L F
.40247 .64375 m .45996 .65549 L .44012 .65517 L .214 .33 0 r
F
.38271 .64786 m .40247 .64375 L .44012 .65517 L .199 .331 0 r
F
.32042 .63594 m .40247 .64375 L .38271 .64786 L .266 .35 0 r
F
.34778 .51993 m .26302 .52121 L .29197 .49699 L .637 .744 0 r
F
.37624 .50366 m .34778 .51993 L .29197 .49699 L .64 .748 0 r
F
.42459 .72579 m .38058 .72909 L .40035 .71733 L .702 .819 0 r
F
.44163 .71655 m .42459 .72579 L .40035 .71733 L .69 .782 0 r
F
.59511 .68444 m .59292 .70439 L .57604 .69475 L .408 .421 0 r
F
.59511 .68444 m .61865 .69559 L .59292 .70439 L F
.48405 .65742 m .51658 .67299 L .49735 .66844 L .216 .315 0 r
F
.45996 .65549 m .48405 .65742 L .49735 .66844 L .169 .308 0 r
F
.50013 .69573 m .47937 .69038 L .50735 .68495 L .585 .505 0 r
F
.50013 .69573 m .48044 .7014 L .47937 .69038 L F
.44163 .71655 m .40035 .71733 L .42429 .70675 L .69 .782 0 r
F
.46058 .70837 m .44163 .71655 L .42429 .70675 L .665 .705 0 r
F
.56834 .67483 m .57604 .69475 L .55701 .6862 L .363 .382 0 r
F
.56834 .67483 m .59511 .68444 L .57604 .69475 L F
.51116 .66123 m .53683 .67891 L .51658 .67299 L .266 .328 0 r
F
.48405 .65742 m .51116 .66123 L .51658 .67299 L .216 .315 0 r
F
.31856 .73461 m .23698 .74442 L .25073 .7244 L .537 .58 0 r
F
.48044 .7014 m .45114 .69769 L .47937 .69038 L .631 .602 0 r
F
.48044 .7014 m .46058 .70837 L .45114 .69769 L F
.46058 .70837 m .42429 .70675 L .45114 .69769 L .665 .705 0 r
F
.65538 .68282 m .63775 .70793 L .61865 .69559 L .435 .454 0 r
F
.65538 .68282 m .68159 .69795 L .63775 .70793 L F
.51116 .66123 m .53981 .66704 L .53683 .67891 L .266 .328 0 r
F
.38058 .72909 m .31856 .73461 L .33831 .71926 L .606 .691 0 r
F
.40035 .71733 m .38058 .72909 L .33831 .71926 L .612 .684 0 r
F
.74518 .68334 m .69989 .71407 L .68159 .69795 L .444 .462 0 r
F
.74518 .68334 m .76888 .70406 L .69989 .71407 L F
.41351 .4153 m .48408 .44627 L .44847 .44707 L .428 .446 0 r
F
.37058 .42464 m .41351 .4153 L .44847 .44707 L .418 .435 0 r
F
.42989 .64138 m .48405 .65742 L .45996 .65549 L .238 .333 0 r
F
.40247 .64375 m .42989 .64138 L .45996 .65549 L .214 .33 0 r
F
.63256 .43463 m .63327 .48229 L .59974 .46772 L .491 .526 0 r
F
.63256 .43463 m .68028 .45374 L .63327 .48229 L F
.33831 .71926 m .31856 .73461 L .25073 .7244 L .549 .589 0 r
F
.37624 .50366 m .29197 .49699 L .3318 .47546 L .64 .748 0 r
F
.41027 .49016 m .37624 .50366 L .3318 .47546 L .636 .738 0 r
F
.46468 .41104 m .52277 .44939 L .48408 .44627 L .442 .461 0 r
F
.46468 .41104 m .52087 .41272 L .52277 .44939 L F
.52466 .47148 m .4921 .43914 L .54701 .43864 L .587 .628 0 r
F
.52466 .47148 m .48688 .47383 L .4921 .43914 L F
.53345 .68139 m .51871 .66905 L .55594 .66678 L .484 .439 0 r
F
.53345 .68139 m .50735 .68495 L .51871 .66905 L F
.62236 .66933 m .61865 .69559 L .59511 .68444 L .404 .421 0 r
F
.62236 .66933 m .65538 .68282 L .61865 .69559 L F
.40035 .71733 m .33831 .71926 L .36573 .70496 L .612 .684 0 r
F
.42429 .70675 m .40035 .71733 L .36573 .70496 L .607 .654 0 r
F
.34647 .62702 m .42989 .64138 L .40247 .64375 L .273 .35 0 r
F
.32042 .63594 m .34647 .62702 L .40247 .64375 L .266 .35 0 r
F
.41027 .49016 m .3318 .47546 L .38057 .45796 L .636 .738 0 r
F
.44792 .48009 m .41027 .49016 L .38057 .45796 L .625 .713 0 r
F
.41351 .4153 m .46468 .41104 L .48408 .44627 L .428 .446 0 r
F
.4638 .64129 m .51116 .66123 L .48405 .65742 L .268 .339 0 r
F
.42989 .64138 m .4638 .64129 L .48405 .65742 L .238 .333 0 r
F
.57819 .42067 m .63256 .43463 L .59974 .46772 L .474 .502 0 r
F
.48688 .47383 m .43527 .44563 L .4921 .43914 L .608 .675 0 r
F
.48688 .47383 m .44792 .48009 L .43527 .44563 L F
.44792 .48009 m .38057 .45796 L .43527 .44563 L .625 .713 0 r
F
.50735 .68495 m .47853 .67408 L .51871 .66905 L .534 .481 0 r
F
.50735 .68495 m .47937 .69038 L .47853 .67408 L F
.42429 .70675 m .36573 .70496 L .39956 .69233 L .607 .654 0 r
F
.45114 .69769 m .42429 .70675 L .39956 .69233 L .593 .603 0 r
F
.5843 .65808 m .59511 .68444 L .56834 .67483 L .371 .392 0 r
F
.5843 .65808 m .62236 .66933 L .59511 .68444 L F
.50243 .64393 m .53981 .66704 L .51116 .66123 L .301 .351 0 r
F
.4638 .64129 m .50243 .64393 L .51116 .66123 L .268 .339 0 r
F
.70933 .66382 m .68159 .69795 L .65538 .68282 L .424 .44 0 r
F
.70933 .66382 m .74518 .68334 L .68159 .69795 L F
.47937 .69038 m .43795 .6819 L .47853 .67408 L .57 .54 0 r
F
.47937 .69038 m .45114 .69769 L .43795 .6819 L F
.45114 .69769 m .39956 .69233 L .43795 .6819 L .593 .603 0 r
F
.33831 .71926 m .25073 .7244 L .27681 .70476 L .549 .589 0 r
F
.36573 .70496 m .33831 .71926 L .27681 .70476 L .554 .584 0 r
F
.50243 .64393 m .54346 .64953 L .53981 .66704 L .301 .351 0 r
F
.38431 .62039 m .4638 .64129 L .42989 .64138 L .287 .352 0 r
F
.34647 .62702 m .38431 .62039 L .42989 .64138 L .273 .35 0 r
F
.66266 .64659 m .65538 .68282 L .62236 .66933 L .401 .418 0 r
F
.66266 .64659 m .70933 .66382 L .65538 .68282 L F
.36573 .70496 m .27681 .70476 L .31478 .68646 L .554 .584 0 r
F
.39956 .69233 m .36573 .70496 L .31478 .68646 L .551 .564 0 r
F
.48837 .6177 m .54346 .64953 L .50243 .64393 L .328 .367 0 r
F
.48837 .6177 m .54822 .62292 L .54346 .64953 L F
.55594 .66678 m .5367 .64492 L .59051 .64478 L .46 .433 0 r
F
.55594 .66678 m .51871 .66905 L .5367 .64492 L F
.4325 .61701 m .50243 .64393 L .4638 .64129 L .306 .358 0 r
F
.38431 .62039 m .4325 .61701 L .4638 .64129 L .287 .352 0 r
F
.39956 .69233 m .31478 .68646 L .36302 .67052 L .551 .564 0 r
F
.43795 .6819 m .39956 .69233 L .36302 .67052 L .541 .533 0 r
F
.60774 .63269 m .66266 .64659 L .62236 .66933 L .377 .398 0 r
F
.51871 .66905 m .47804 .64925 L .5367 .64492 L .495 .462 0 r
F
.51871 .66905 m .47853 .67408 L .47804 .64925 L F
.4325 .61701 m .48837 .6177 L .50243 .64393 L .306 .358 0 r
F
.43795 .6819 m .36302 .67052 L .41871 .65789 L .541 .533 0 r
F
.47853 .67408 m .43795 .6819 L .41871 .65789 L .522 .497 0 r
F
.47853 .67408 m .41871 .65789 L .47804 .64925 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool004Soo`G683;ooa24H0N4P8[oo`00B?oo2LHP:_oo58AP
3hB0P_oo0018ool>aR0PoolIQ60?Q806S:1lool004Sooa;681Oooaj4H0n4P0^<X7Ooo`00B?oo4/HP
1/hP3ooo18A078AP3hB03hbPLooo0018oolBaR0<cR06ool8Q40KQ60?Q80?S:03S<1`ool004Sooa;6
80c>80CN80^4@1^4H0f4P0n<X0J<`6koo`00B?oo4/HP3<hP00?N88A0Q4003HA06XAP3HB03hbP28c0
K?oo0018oolBaR0<cR0AQ40:Q60?]V0?[R0<S:0<S<1Yool004Oooa?680_>81>4@0B4H0JfX0jfH0n^
80FUh0N<X0j<`6Ooo`00B?oo4KgP2/hP58A02kJP3[IP3ZhP1ZGP1XbP4Hc0IOoo0018oolB_N08aN0@
Q40@]Z0=]V0?[R05YN07S:0@S<03U@1Sool004Sooa:mh0O5h0j4@0BnX0nfX0ffH0j^80JUh0J<X12<
`0JE067oo`00B?oo4[gP1LGP3HA01kjP3kJP3KIP3JhP1ZGP1hbP3hc029D0H?oo0019oolA_N05aN03
Q607Q40;_Z0>]Z0=]V0=[R05YN07S:0?S<0;U@1Nool004Wooa6mh0C5h0N4H003Q42nX;jP00bnX0nf
X0^fH0f^80FUh0R<X0j<`0fE05goo`00BOoo4KgP0lGP1XAP4[jP3[JP2kIP3:hP1JGP18AP18bP3Xc0
49D0Fooo0019oolA_N02aN06Q60C_Z0>]Z0;]V0<[R05YN07Q60>S<0BU@1Jool004Wooa:eX0F4H1Jn
X0ffX0^fH0^^80FUh0R4H0><X0Z<`1:E00>E85Soo`00B_oo4;FP1HAP5kjP3KJP2[IP2jhP1ZGP1hAP
1XbP1hc04ID01YDPEooo001;ool?]J03Q60J_Z0<]Z0:_^0;]X04YN08Q609S:04S<0@U@09UB1Fool0
04_oo`neX0:4H1^nX0VfX0C780Vnh0ZfP0JUh0J4H0b<X16E00^E85Goo`00C?oo3KFP00>4H;jP_Z00
7;jP1;JP2<LP2KkP2[J01:GP28AP2hbP0iCP3ID03YDPE?oo001<ool<]J0P_Z0<ab09_^09]X05YN07
Q60;S:06U>09U@0AUB1Cool004goo`ZeX0>nP1bnX0??80_780Vnh0RfP0FUh0B480>4H0^<X0RDh0NE
01>E85;oo`00COoo2KFP1[j05kjP1llP2/LP2KkP2;J01JGP1X@P2hbP2iCP0iD05YDPDOoo001>ool5
]J02[F08_X0D_Z09cb0:ab09_^07]X05YN07Q203S607S:0=U>0FUB03WF1@ool004koo`J]H0^nP0nn
X0g?80W780Rnh0NfP0JUh0J480J<H0B<X0fDh0>M81:E80JMH4ooo`00Cooo1:eP3Kj03KjP3llP2<LP
2<mP1kk01JgP1h@P28aP3ICP1YdP3YDP2IePCooo001@ool2[F0@_X09_Z0Acb06ab03gj07cf06_/05
[N04Nj03Q208S603U:09U>09WB0;UB0<WF1>ool0057ooa:nP0NnX1??80?780GOX0K?H0Jn`0F]h003
WB1kX7^P00AkX0R<H0FDX0NDh0^M80NE80nMH4koo`00Cooo5[j00kjP5LlP2=nP1/mP1Kk01JgP00>M
87=PNj001G^P0X@01HaP29BP0iCP3YdP19DP4YePCOoo001?ool3]V0D_X0Ecb03il07gj06cf04_/05
[N000idPLf1cH005Nj05Q002S60:U:0AWB0EWF1=ool004koo`NfH12nP0??017?80KW`0KOX0G?H0G>
h0Be`004Y81Rh6;PH^02Lb02Nj07Q00:U:02W>0>WB0HWF1<ool004goo`ZfH0fnP0K?00c?80WW`0KO
X0GWh0C>h0Be`0:TP0=Rh0=c80N400><@0JDX0FLh0^M81ZMH4coo`00C?oo3[IP2;j02Ll02/lP0^NP
2NO00mnP0ooP1>OP1<kP0kG00ZB00eY017<P0W^018@01Ha00iBP29cP1idP6YeP1:F0Booo001<oolA
]V04_X0<c`06cb05ij08il06on04in03c^03_B02Xn001C6PBN1J@5Y0JZ000W<P1G^028a02icP19dP
69eP2:F0Booo001;oolD]V0@c`03cb07ij06il07on02in02on03g^001[dPXn2Sh6<04>0I@099h0=Z
X0EkP0:;h0J<@0:LX0^Lh1RMH0^UP4_oo`00B_oo5KIP0lK03/l02^NP0nO03OoP0]kP0/A000A:P95P
B<0H`091P09R809ZX09k009kP0B;h0><@0FLX0NLh0BU@1>MH12UP4[oo`00BOoo5KIP1/K02ll00nMP
2NNP3_oP0niP00K4@=7P^L2AH5T0::02>D000eW0HR1R8004N`06Rn08W:03W>08YD0>WF0DYH1:ool0
04Woo`Bf816fH0W6`0O?00KWH0KWX0ooh0;^H008bl3j@=WP`L2AH74PB@11009IP003FL1bP7:0009k
00:;H0>;h0>LH0NLX0^U@0ZMH0FUX1>UP4[oo`00BOoo2;HP3;IP3<K01<l02NMP0nNP4?oP0_fP00Ol
0?Y0fN31`9V0ND1I0002FF000eV0LP1b0002LX04Rf06W603W:04YB0;YD05WF09YJ0DYH19ool004So
o`bf80VfH0k6`0cWH1;oh0;m8009o43jH>80`L2YX7U0NF1Q@5UP009a`004LP2:h8[PR^02Rf02Vn05
W608YB0:YD0>YJ0DYH19ool004Sooa2f80BfH0o6`0?O00SWH0?o`13oh009of3kH?aPnX3R0<WP/J2A
P7UP009aP09a`0:2P0::h0FKh0:LH0>/`0RU80FU@0F]X0jUX1>UP4Woo`00B?oo4kHP3lK01ml01>MP
1_o03OoP0_mP00cmH?^0nX3R0<WP/J2QX8V0NH1aP87PPR02PX03Vf04Vn05[<08YB0:[J0>YJ0:YH09
YL19ool004OooaBf80FnH0[6`0WO00Wo`0goh00=oT3m0?^0nZ3Z8=7P^L2QX9VPTJ29`87PPR000i[P
0i]P1;AP1Jc01:DP1;F02ZfP3JFP4jG0BOoo0017oolD]R09_V05a/0:g`02ob06ol0=on003?mPoX3m
0?^0nZ3Z8=X0`N2Y`:70TJ29`0:J@003VX2Jh9[P00Bch0>dH0F/`0ReP0Z]X0NUX0J]h1>U`4Woo`00
Aooo4kHP3[iP2]l01OlP0oo03_oP00cnP?fPo<3kP?YPjR3J0<7P^N2ah:WPXP02VT02^`02^f03/n03
]606_D07]H0:[J0=[N0CYL19ool004KooaBf80jnH0GFP0GO00Oo80Koh0?oX0?oh0;o@00<o`3n8?e0
o03k0?Z0lR3J0<WP`N2ah:WP0[YP00>jX;/0^`000[]P0mB01<cP1Ke01kF02[GP3JgP4jG0BOoo0016
ool:[N0:]R0>_V09eX0=ob04oj02ob03od003oiPoR3lP?_Pn^3jP?90hR3J0=80bP328<90^V2jX002
^`02dn03e804c>05_D08aN09]N0=[N0CYL19ool004Kooa>]h0jnH0[FP0?^X0[o80?nh0?o80;nP00@
oV3mP?f0o23kh?[PnX3b@>8PfP3B0<X0fV3JP=[0f`02fh02dn03e804c>06eN07aN09]N0=[N0CYL19
ool004Kooa>]h0Nf00NnH0WFP0O^X0Ko80Cnh0;nH0?nP008oL3m0?c0o23kX?[PnV3b@0;R8006fR3J
@=YPfX3J`=/00]^00ob00^dP1>F01]GP1lGP2KGP3JgP4jG0BOoo0016oolC[N0=]P0:eX07kZ05oX05
o^02oV02oJ02oL001od0o63k`?]Pn/3jH?9000;Z8006jT3bP?:Pn^3k8?^00_`00ob00^dP1>F01]GP
1lGP2KGP3JgP4ZG0B_oo0016oolC[N0=]P09aR08kZ05oX04oR03oV02oJ02o@02o6001O_0nf3j`?YP
lT000^XP00KZ@?:0lZ3jh?/Pnh02o003o802kB04mR06iV07cV09_T0=]R0BYN1:ool004Kooa>]h0ff
00W680OF00KnP0;n80Q[P0mcX003o23lX?bP00?m@0;m`0Cf80KVH0O>H0Vn@0ff816Uh4_oo`00A_oo
4jgP3KH02LHP1mH046^047>P1g?01?HP1^IP1liP2Ki03KHP4JGPBooo0016oolC[N0=]P09aR000mH0
Jf1[H006Jf0?Jh0?Lj0?Ll000oL0cV3>H005cV0:_T0<]R0AYN1<ool004Oooa6UX0ff00G680m[H0i[
P0mcX0mc`0Al00CFh0W6X0ff816Uh4coo`00Aooo4ZFP3JfP0[FP4V]P3V^03W>P3g?027`02LJP1[I0
1kHP4:GPCOoo0018oolAYJ0=[J0EJf0=Jh0>Lj0>Ll0=O004aZ0=]T0AYN1=ool004Sooa6UX0^]X1Q[
H0e[P0ecX0ic`15l00ff@12^04koo`00BOoo4JFP1jfP76]P36^03G>P3W?04G`00g`P2KI04Jh0C_oo
0019oolAYJ06[J0NJf0<Jh03Lj0?U@0:S80>O006O206]T0A[P1?ool004[ooa2UX0FU@1e[H16MH0jE
00b<P0al00Ul80>f@1:^04ooo`00B_oo2:FP2IeP0ZE076]P19fP49eP3YD02hb037`03G`P4Jh0D?oo
001:oolBWF0IJf08WJ0@WF0=U@0;S80<O00@O2000jhP[P2^000;[P1Aool004_oo`nMH1M[H0fMX0nM
H0bE00^<P0al01=l80>^80V^057oo`00C?oo3YeP4f]P4IfP3YeP3ID02Xb037`04g`P0hAP1JhP1:h0
D_oo001=ool<WF0BJf03YN0@WJ0>WF0<U@0:S804Ll08O00BO207Q606[R1Cool004goo`bMH0m[H0NU
h12MX0fMH0bE00^<P0Ic`0Al015l80^4H0>^85Coo`00C_oo2YeP3F]P2jGP3ifP3IeP2iD02Xb02g?0
47`P3hAPEOoo001?ool5WF04U@06Jh04Jf0?YN0?WJ0;WF0;U@0:S803Ll000h`PLl1c`005Ll0@O20B
Q61Cool004ooo`VE00M[P1>Uh0jMX0JMH0FU`0^M80VDX0]c`0ml81F4H5;oo`00DOoo1iD01F^05ZGP
3IfP2jG02YdP2IBP2g?03W`P5HAP0hBPDOoo001Bool6U@03Jh0IYN09WJ04[T0:YL09WB09U:0016]0
S01cX7>P1g?03G`P5HAP1XBPD?oo001Cool5U@000f^0YN2Uh00JYN04WJ08[T0:YL09WB07U:000h`0
Jd1cX005Lj04Ll0=O20CQ60:Q:1?ool005Coo`>E01jUh0f^@0VU`0RM80NDX003S01[@6]0009cX003
S01cX7>P00=cX0el81>4H0f4X4koo`00EOoo7ZGP0kJ03:i02JG01idP1iBP00><06]0Jd0027>P17_P
27`P4XAP4HBPCOoo001CoolMYN07]X0<[T07YL08[F06W8000h_0H`1S0005Lj000g]PLj1cX007Nn04
O20BQ60DQ:1<ool005;ooabUh0ZfP0^^@0BU`0>f@0N]H0JLP004Rl1S06<0H`03Jd04Lj0:Nn0AQ60H
Q:1;ool0057ooaZUh0jfP0Z^@0Nf@0J]H0JLP003Rl1S06<0009S00I[@0Ykh0>4@0f4H0B<X1N4X4[o
o`00D?oo6ZGP0kJP3KJ01Ji01LKP1[I01JeP1Ib00h^P0e:01V]00g^P1W_P1XA02HAP28bP4XBP1Hc0
BOoo001?oolIYN07]Z0<]X09a^06]T03[F02]J04Y603Rj03DX03H^03Jd06Nj03Nn09Q404Q60<S:0<
Q:0;S<18ool004kooaVUh0ZfX0RfP0??@0S6h0Jf@0FeX0:TH0>;X004<N1:84XPBR05H^09Nj0<Q40@
S:06Q:0@S<18ool004gooaRUh0jfX0BfP0K?@0O6h0K>h0BeX0:/0006Rh1K85/P4B0QP4700TXP0V:0
0V;P0g=P1W^P0h@P28A04hbP5Xc0Aooo001;oolHYN0A]Z0:cd04a^03il05c^02]J002LfP[02/0;W0
XH1i@2R06<0A8002@L04HX05Lf03Nj06Q204Q40CS:04S>0ES<17ool004_oo`BU`1>Uh0BfP0ffX0??
H0W?@0OW`0C>h0;=X0:k`008hP31`:60ND1I0330>D0iH09J009RP09bh0EcH0V481><X0R<h1F<`4Ko
o`00B_oo2JG03ZGP2;J02;JP1/mP1lm00^oP1^O01>mP00_=X=eP^l3jX>X0dN2YX85PF@0``44P009I
`09J00Abh0=cH0:3`0J480><P0n<X0^<h1F<`4Koo`00BOoo3JG02ZGP3;J01;JP2LmP0lm01NoP0nO0
0ooP0nmP0]eP00[3X?YPjP3Ah:VPRF1i@5TP@B1IP09I`09bP0Abh0F3`0>480J<P0Z<X12<h0j<`0N=
04Goo`00BOoo4JG01JGP3kJ03<mP2>oP1OoP0oo00_DP00_l@?Z0lR3Ah;W0VH1i@750HD1IH5V0009Z
009bP0B3H0F3`0V<P0F<X0FE012<h0N<`0f=04Goo`00B?oo5JG04;J01<lP2<mP0oOP1NoP1ooP00ko
`?nPo>3SH?aPnZ3j8=X0`L2QX8UPLD1Q@76P0W7000AZ08;PP^22h0B3H0FDH0R<P0^E00n<h1B=04Go
o`00Aooo5ZG01Ji02[J02<lP1<mP1_OP0^oP2?oP0_nP0_d000[lH?ZPnR3J0<70XJ29H8V0NH1aX09a
`0:2P0>2h0BD00FDH0B<P0BM00^E00N<h0RE@1>=04Goo`00A_oo5ZG02Zi01KJ02llP2OOP2_oP00co
@?kPoH3l@?ZPnT3J0<WP/L2IX8V0NH02RN000h8PPX22P004Vh04U004U608W@0;U@0?UD0CS@15ool0
04Koo`FMP12U`0n^@0c?80?_`0Ggh0_oh00?o^3nH?g0nh3jX?Y0fP39h;W0/L2I`970RL29h88P00>K
00>KP0BD00FTh0RM00FE00JMH0jE@1>=04Goo`00A_oo2Yf02jG03ji00lK02<lP1no03OoP00koH?iP
o>3kP?ZPnT3R0<WP^L2a`9W0TL2Z8:900Z:P0Y/00i^01Jb01JCP1id02ieP3YE04hd0AOoo0016ool?
WH05YL0?[T07a/04cb07kl0=on003omPoV3mP?bPnf3jX?Y0jR3B0<WP`N2ah:X0ZR2R@002XZ03^h03
]204[805Y>08[H0:WF0>UD0CS@15ool004GooaBMP12^@0[6`0O_`0koh00>o`3n0?dPo:3kH?ZPnT3Z
8=80bN31h;7P`T32P0;2`0;380:kP0>d80C5@0JeP0N]P0ZMH0jE@1>E84Goo`00AOoo59f01jh02:i0
2/K01nLP1_oP1?o00ooP0_m000SnH?h0oB3k`?]0nZ3j@>XP0]X000CB0<XP`T32P0;2`0;380;L@0?D
`0C5@0JeP0N]P1RMH1>E84Goo`00AOoo59f03Zh02/K02>LP1Om01?o01Om00_iP00OmP?bPnh3k@?ZP
nT3Z8002fP02hT001>:Ph^3Rh>=00^>P0]a00mC01<E01[F01kH02ZG03YeP4iDPAOoo0015oolDWH0>
[P09_V09ib05od03o^04od02oV002OfPoH3lX?`0nh3k8?ZPnT3Z8002hR02hT001>:Ph^3Rh>=00^>P
0]a00oF01=gP1/HP1kH02ZG03YeP4YDPA_oo0014oolEWH0=[P0:_V08eX06od03o^05oV02oJ001ocP
o23kX?]0n^3jP?Y000;Z8007jT3bH?Z0n/3k0?]0nl000_a00_cP0oF01=gP1/HP1kH02ZG03YeP4YDP
A_oo0015oolCUD0>[P0:_V08eX05mX04o^03oV02oJ03o>001_`Pnj3k@?ZPnX3j@0;Z8007jT3bH?Z0
n/3k0?]0nl000_a00_cP0oF01=gP1/HP1kH02ZG03YeP4YDPA_oo0015oolCUD0=YJ0;_V08eX05mX04
oR02oV03oJ002_cPo43l@?_0nd3k0?Z0nV3b@>XP0_9000KjP?[0n`3kH?_0o602o@02oL03oV04m/06
g/07_X0:[R0=WJ0BUB17ool004Gooa>E@0fUX0Z]h0SFP0KfP0Cn80;mP0?l`00:o43kX?^Pnl3k@?/0
nX3jH?90jR02lT001_Z0n/3k0?]Pnl3lH0;m00;m`0?nH0Cf`0KN`0NnP0Z^80fMX1:E@4Ooo`00A_oo
4YE03JFP2ZgP2<GP1MG01?hP0of00_c00_a00_^P00ok@?/0n/3jH?90jT3Z8?90nV3jX?[Pnd3k`?a0
o@000_g00_j00olP1?n01Mk02;j02JhP3IfP4YE0B?oo0016oolBUD0=YJ0:[N08aN05eL04kD03m<02
o202nj02nb001?[PlZ3j`>Y00nXP00Gb@?YPn^3k8?^000;l@003o@3m`?g000;nP0?o80CoP0GWH0O6
h0Z^80fMX1:E@4Soo`00A_oo4YE03JFP2ZgP2<GP1MG01>e00oC00_`P0_^P0_/P00Cjh?:PlX3Z@0?Z
8006lT3jH?[Pnb3l8?cP0_fP0_jP0_n00_oP1?n01^MP1lKP2Ji03IfP4YE0BOoo0016oolBUD0=YJ0:
[N08aN05eL04a803c003dh001]<0f/3J`=Z0fV3J@0;J80;R8006lT3jP?[Pnf3lP?eP0_iP00?nX?n0
oh001ooP1No01lKP2Zi039g04iE0BOoo0017oolBS@0=UB0:YF07[D05_@04a803c003dh001]<0f/3J
`=Z0fV3J@0;J80;R8006lT3jP?[Pnf3lP?eP0_iP00?oH?oPon001_oP1No01llP2Zi03Ig04YE0B_oo
0018oolBS@0<UB0:YF07[D05_@04a803c003/^02/X000k90^R2j0002`P002m80fP3R0?90nX3k0?^0
o>3mh?l0of002?oP1No01llP1JiP1Ji03Ig04YE0Booo0018oolBS@0=UB09YF07[D06Y404Xn03Zf02
/^02/X000k90^R2j0002`P002M80fP3R0?8PnX3k0?`Po>3mh009on05kn07cb0:[V0=WL0BUD1<ool0
04Wooa:=00bE80ZD`0NLX0FT@0BSh0>[H0:bh0:B800>TN2Ih:70ZL2a`<7PbN3J0?8PnX3k8?aPoD3n
H0Soh0K_h0K780Z^H0fM`1:E@4goo`00B_oo4Hd03Hc02IC029bP1:A01H]00h[00Y9P00nB897PVN2Q
`:W0XJ2Y`<7PdP3b8?Z0nb3lP?iPof001ooP0nOP0noP1/LP2ZiP3Ig04YE0C_oo001:oolBQ:0=S<09
U<07W:05Rj04Rd03R/02TV02NL003WVPPH29P:6PZL31h=80lR3jP?/Po83nP?l0ob02on03mn06in06
ab0:[V0=WL0BUD1?ool004_ooa:4X0f<`0BD`1m:`11Bh004c`3Wh>OPin05_^0;[V0<WL0CUD1@ool0
04cooa:4X0F<`0i2`1e:`0mBh0IK00:nh0>^00N^H0NMX0JM`1:E@5;oo`00COoo4XBP0Xc04T;06d[0
3e;P35/000B^0:iP[V2^H0fMX1>E@5?oo`00C_oo48BP5d;06T[03U;P4E/02ifP19DP3YE0EOoo001?
ool9Q:03Q40L@/0HB/0=D^0AF`000f<PWJ1S8002Hb05WJ09UB09UD1Gool0053oo`Z4@1m2`1M:`0aB
h11K00YS80fE80BE@5Woo`00D_oo1hA08T;05D[035;P3e/016<P00>MH6<PHb0026<P2iDPFooo001C
ool4Q40F@/0A<Z09>Z0:@Z05B/06D^0>F`0DHb05UB1Mool005Goo`:4@1E2`1@bX0PjX003@Z1kX7^P
00mkX0icH003F`1S86<P019S80AS@5ooo`00E_oo00>4@4;0@/004D;05c:P28?P47^P3G=P0U/026<P
00=[@6<PHb0026<P2F=0G?oo001GoolC@/0><Z0APn0?Nj0<Lf000e;PF`1K000BHb0=Hd1Jool005So
oa5:h0/bX0F<@123h0ikX0acH004Jd1Bh5;PD^03Fb0>Hb0AHd1Gool005Wooa5:h0Hj`0Z<@0n3h0ek
X0]cH09[@0=Bh0MK80US81ES@5Goo`00FOoo4e;P3ha03X?P37^P2W=P0V]015;P2e/P16<P56=01F^0
Dooo001Lool<D^0CS40>Pn0;Nj0:Nh000f]0D^1Bh003D^0>Fb0CHd0:Jh1Aool005koo`QK00B<P1:<
@0f3h0^;`0QkP09[@0EB`0eK819S@0i[P53oo`00HOoo0U/02Hb04Ha01X?P1YA02X_027^00V]01E;0
15/025/P4F=04f^0C_oo001Pool=S80@S40<U409Rl07Nh03Jd05D/07F`04Fb0@Hd0HJh1<ool005go
oa:<P0^<@0BD`0^D@0R;`0N3P0=[@0A:P0]K011S@0A[X1M[P4_oo`00F_oo5hb01Ha02IC02YA018_0
19@01H>00f]01TZ00U[P25/016]02V=026^P4V^01W>PBOoo001Hool5S:0ES80>U<09U407U004Ph03
Jd0012X0@T12@4900dZ01E[P15/026]01F=03F^P2f^037>PB?oo001Fool:S:0@S804WB0=U<04U404
Y<06U004Rh02Jd024F000aW0>P0j0003@T08F^0<Jd0AJj06Jh0ALj17ool005Coo`n<X0Z<P0VM80^D
`0RT`0>D00>T80>;P006TF1Y80QP4<09015P0cX015ZP15[P36]017>P46^P5g>PA_oo001BoolDS:05
S80=WB05U<05[J07Y<05Y202Vj001]WP/J2AH6TPB>0H`08aH08aX0=B@0AJX0a[@0McX0][X0Ich1Ic
X4Goo`00Cooo6HbP4IdP2ZfP1:C00kEP0Z@P0[aP00NKX?Y0fP31`9V0LD18h002@B02<F02DP03DT05
Jb07Jd0<Lj05Jj0;Ln0FLj14ool004kooaV<X0FMH0^M80Bf@0V]X0JeH0>lH00;Zj3kH?Y0fP31`9V0
TF1a@54P@B0i8002DJ02DP03J/05Jb08Ll0;Lj0@Ln0;Lj0;Ll13ool004cooaV<X0ZMH0JM80Rf@0B]
X0C6X0>eH0;F80:lH00:c83kH?[PnT3R0<WP/J2AH750DB02FF000eV0DJ1ZH002JV03J/03Jb02Nj08
Ll06Lj06O20?Ln0ELl13ool004_ooaR<X0nMH0bf@0S6X0CF80;<P00=jf3l`?/0nV3Z8=7P^L2IP7UP
LF1YH5UPFH000VX00fYP0f[01G^P27?037`P27?P1g`P5G?0@_oo0019oolHS:0@WF04]X08]T03eh04
aZ03mn04o^003Oc0oB3m0?/0nV3Z8=7P^L2IP7UPLF1iP76P009a`004JP1ZH6YPJV04Nf05Nj08Q40K
O20DLl12ool004OooaV<X0FMP0^MH0NfP0Bf@0OGP0Cgh0;oh0?o@00=oB3mP?d0n`3jH>XPdN31`:VP
VJ21P7V0LJ000W700X:00h<017]P1Ha028A01W`P1XB03W`P5G?0@Ooo0017oolGS:0;WH06WF0:]X07
eh0:on002om0o^3mP?a0n`3jH>XPdN31`:VPVJ000YW000BAh8X0RT2:@0:2P0:300FD00F<@0R4@0^4
P0ml81Ac`47oo`00A_oo5hbP49f02kJ01]nP3?oP00onh?iPo>3l8?/0nV3b8=X0bN2ih:W0XL2I`97P
RP000XY00Y/P0i^P19@01Ha02Hc02hB03W`P57_P@Ooo0016oolES:0AWH0;]X06gj0=on003omPoV3l
X?`Pn`3jH?8PfP39h;WPZL2j0;80ZR2ZH002X/02Vb03Vj04U006W>08S<0;Q80?Q60CNn11ool004Go
oaJ<X0NEH0VMP0ZfP0OOX0goh00;of3nH?ePo:3kh?/0nX3b8>80dP3:0002^P000k80ZR2ZH002X/03
^l03]604Y<06W>07S<0;S>0?Q60CNn11ool004GooaF<X0nEH0^fP0OGP0koh00?o`3mh?d0o43kH?/0
nX3b8>80dP3J8=8PdT3:H<Z000;:h0;3@0:k`0>dH0BT`0JLh0RMH0Z<h0n4H1=kh47oo`00A?oo5XbP
3iEP1Ji01KJ02=N03?oP00[o@?l0o`3mh?d0o43k@?[PnV3b@0;R8005fR3B8=90bV3:P002b^02`d02
^l04eB04_H05[J08WF0:S>0?Q60CNn11ool004koo`^<X0nEH0Z^@0SGP0coh0;o@0;n@008oF3lP?_P
n`3j`?YPlT3Z80;R8004hT3ZP>[0j`02lf02jn02i804eB04_H05[J08WF0:S>0?Q60CO011ool005So
o`nEH0^^@0O?00[oh0?o@0;nH00:oT3mH?b0o83kH?/0n/3jH?90jR02hR001>90jX3Z`>/00_=P0^_P
0^B01=DP1;f01JfP2:G02YDP3hB04W`0@_oo001Vool;[T08c`05md04o`03od03oV002Of0o:3l0?`0
nb3jh?ZPnV3b@002jR001?90nV3j`?/00_^000?l0?bPo:000_eP1?H01=iP1Ki02:G02YDP3XB04g`0
@_oo001`ool9c`05md04o`03oV04oH002?bPo03kP?/Pn^3jX?YPlT02jR001?90nV3j`?/00_^000?l
0?bPo:000_eP0oH01MiP1Ki02:G02YDP3XB04W`0@ooo001hool5md04o`03oV03oH02o<003_`Pnj3k
8?[PnZ3jP?Y0lR3Z8?90nV3jX?/Pnh02o0000obPoF3mH002oT03o`05kd05c^08[R0:UB0=Q80CO013
ool008Ooo`;l`00?o23kX?/Pn^3jX?Z0nT3b8>XPlT3jH?ZPnb3kP?`000;lX0;mH0;n@0?o00G_@0G>
h0R^80VE@0f<P1=l04Coo`00YOoo1LkP2:hP2IE03Hb04g`0AOoo002aool9UD0=S80CO016ool00<Ko
oa=l04Ooo`00cooo2G`0B?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.50228 .40227 m .46448 .40236 L .47809 .37616 L .671 .786 0 r
F
.46448 .40236 m .45111 .37415 L .47809 .37616 L .645 .755 0 r
F
.46448 .40236 m .4335 .39888 L .45111 .37415 L F
.4335 .39888 m .43754 .38877 L .45111 .37415 L F
.42865 .39833 m .42902 .3975 L .45111 .37415 L F
.44027 .36561 m .44505 .37279 L .42997 .38591 L .5 .508 0 r
F
.43876 .38238 m .43944 .38036 L .445 .3729 L .619 .72 0 r
F
.43944 .38036 m .44498 .3729 L .445 .3729 L F
.42989 .39584 m .43296 .38994 L .43876 .38238 L F
.44505 .37279 m .44498 .3729 L .42997 .38591 L .5 .508 0 r
F
.44498 .3729 m .43445 .38708 L .43127 .38625 L F
.44498 .3729 m .43127 .38625 L .42997 .38591 L F
.44027 .36561 m .44604 .36748 L .44434 .37173 L F
.44604 .36748 m .44824 .3682 L .44434 .37173 L F
.45111 .37415 m .445 .3729 L .45082 .36721 L .619 .715 0 r
F
.445 .3729 m .44506 .37281 L .45082 .36721 L F
.44824 .3682 m .44576 .3718 L .44434 .37173 L .5 .508 0 r
F
.445 .3729 m .44498 .3729 L .44506 .37281 L .619 .715 0 r
F
.43296 .38994 m .43445 .38708 L .43876 .38238 L .619 .72 0 r
F
.43445 .38708 m .44215 .37232 L .43944 .38036 L F
.43445 .38708 m .43944 .38036 L .43876 .38238 L F
.43773 .3883 m .445 .3729 L .45111 .37415 L F
.42902 .3975 m .445 .3729 L .43773 .3883 L F
.42827 .39829 m .42989 .39584 L .42902 .3975 L F
.42989 .39584 m .445 .3729 L .42902 .3975 L F
.43371 .38688 m .43445 .38708 L .43259 .38943 L .528 .558 0 r
F
.4335 .39888 m .42865 .39833 L .43754 .38877 L .645 .755 0 r
F
.43445 .38708 m .4588 .39344 L .43318 .38952 L .528 .558 0 r
F
.43445 .38708 m .43318 .38952 L .43259 .38943 L F
.44505 .37279 m .4588 .39344 L .43445 .38708 L .5 .508 0 r
F
.44434 .37173 m .44553 .37179 L .44505 .37279 L F
.44506 .37281 m .44824 .3682 L .45082 .36721 L .619 .715 0 r
F
.45381 .36155 m .44824 .3682 L .44027 .36561 L .464 .446 0 r
F
.45257 .36457 m .45924 .35433 L .46827 .35563 L .619 .715 0 r
F
.45075 .36561 m .45462 .36047 L .45257 .36457 L F
.45462 .36047 m .45924 .35433 L .45257 .36457 L F
.45111 .37415 m .45075 .36561 L .46827 .35563 L F
.47809 .37616 m .45111 .37415 L .46827 .35563 L .654 .767 0 r
F
.45462 .36047 m .46446 .35667 L .46178 .3726 L .464 .446 0 r
F
.45514 .33845 m .46133 .35054 L .44852 .35012 L .419 .376 0 r
F
.45896 .35413 m .45779 .35412 L .45792 .35396 L .619 .698 0 r
F
.46827 .35563 m .45886 .35427 L .45896 .35413 L F
.45886 .35427 m .45779 .35412 L .45896 .35413 L F
.4608 .34952 m .46567 .34399 L .46133 .35054 L .419 .376 0 r
F
.45514 .33845 m .46537 .34384 L .4608 .34952 L F
.46537 .34384 m .46567 .34399 L .4608 .34952 L F
.46133 .35054 m .4579 .35397 L .44852 .35012 L F
.44852 .35012 m .45787 .35396 L .45779 .35412 L .464 .446 0 r
F
.44852 .35012 m .45779 .35412 L .45397 .35937 L F
.44852 .35012 m .45504 .36118 L .44027 .36561 L F
.46782 .34405 m .45792 .35396 L .46457 .34512 L .619 .698 0 r
F
.46049 .32973 m .46633 .34331 L .45514 .33845 L .365 .305 0 r
F
.46633 .34331 m .46567 .34399 L .45514 .33845 L F
.48084 .34163 m .47048 .34111 L .48029 .33203 L .617 .652 0 r
F
.47048 .34111 m .46896 .34104 L .47121 .33925 L F
.47048 .34111 m .47121 .33925 L .48029 .33203 L F
.46896 .34104 m .46956 .33969 L .48029 .33203 L F
.46776 .34098 m .46784 .34087 L .48029 .33203 L F
.47362 .33311 m .47446 .33327 L .47409 .33392 L .197 .216 0 r
F
.47123 .32896 m .47432 .33133 L .47362 .33311 L F
.47163 .33818 m .47409 .33392 L .48029 .33203 L .557 .552 0 r
F
.47319 .324 m .47613 .3305 L .47123 .32896 L .108 .163 0 r
F
.47613 .3305 m .47585 .33066 L .47123 .32896 L F
.47627 .33082 m .47531 .33188 L .47123 .32896 L F
.47531 .33188 m .4752 .332 L .47517 .33199 L F
.47531 .33188 m .47517 .33199 L .47123 .32896 L F
.48029 .33203 m .47792 .33196 L .48343 .32663 L .522 .463 0 r
F
.47792 .33196 m .47695 .33193 L .47833 .3308 L F
.47792 .33196 m .47833 .3308 L .48343 .32663 L F
.47695 .33193 m .4774 .33072 L .48343 .32663 L F
.47568 .33189 m .4761 .33138 L .48343 .32663 L F
.47533 .33188 m .47536 .33184 L .4755 .33175 L F
.47547 .33179 m .4755 .33175 L .48343 .32663 L F
.47533 .33188 m .4755 .33175 L .47547 .33179 L F
.48917 .32545 m .48343 .32663 L .49116 .3229 L .445 .422 0 r
F
.48343 .32663 m .48812 .32471 L .49116 .3229 L .268 .371 0 r
F
.48343 .32663 m .48172 .32686 L .48812 .32471 L F
.48172 .32686 m .48194 .32668 L .48812 .32471 L F
.47854 .32536 m .47955 .32741 L .47931 .32764 L 0 .052 0 r
F
.47854 .32536 m .47971 .32697 L .47955 .32741 L F
.47531 .33188 m .47997 .32824 L .48343 .32663 L .522 .463 0 r
F
.47971 .32697 m .48011 .32751 L .47955 .32741 L 0 .052 0 r
F
.47945 .32825 m .47978 .32788 L .48248 .32676 L .416 .412 0 r
F
.48114 .32694 m .48091 .32697 L .48386 .32589 L .268 .371 0 r
F
.47943 .32267 m .48089 .32697 L .47854 .32536 L 0 .009 0 r
F
.48089 .32697 m .48089 .32698 L .47854 .32536 L F
.4809 .32698 m .48011 .32751 L .47854 .32536 L F
.48018 .32772 m .48114 .32694 L .48248 .32676 L .416 .412 0 r
F
.47978 .32788 m .4805 .32738 L .48018 .32772 L F
.4805 .32738 m .48114 .32694 L .48018 .32772 L F
.47997 .32824 m .48248 .32676 L .48343 .32663 L F
.47955 .32741 m .47978 .32788 L .478 .32907 L 0 .052 0 r
F
.47978 .32788 m .47803 .3291 L .478 .32907 L F
.47955 .32741 m .478 .32907 L .47792 .32899 L F
.47911 .32863 m .48248 .32676 L .47997 .32824 L .416 .412 0 r
F
.47613 .3305 m .47791 .32919 L .47637 .33105 L .108 .163 0 r
F
.47319 .324 m .47791 .32919 L .47613 .3305 L F
.47792 .32899 m .478 .32907 L .47799 .3291 L 0 .12 0 r
F
.47613 .3305 m .47627 .33082 L .47585 .33066 L .108 .163 0 r
F
.47695 .33193 m .47568 .33189 L .4774 .33072 L .522 .463 0 r
F
.47568 .33189 m .47533 .33188 L .4761 .33138 L F
.47533 .33188 m .47531 .33188 L .47536 .33184 L F
.47409 .33392 m .4752 .332 L .47595 .3319 L .557 .552 0 r
F
.4752 .332 m .47531 .33188 L .47595 .3319 L F
.47409 .33392 m .47595 .3319 L .48029 .33203 L F
.47627 .33082 m .47766 .3339 L .4752 .332 L .108 .163 0 r
F
.47123 .32896 m .47409 .33392 L .46914 .33565 L .197 .216 0 r
F
.47432 .33133 m .47517 .33199 L .47362 .33311 L F
.47517 .33199 m .47766 .3339 L .47409 .3332 L F
.47517 .33199 m .47409 .3332 L .47362 .33311 L F
.47531 .33188 m .47527 .33188 L .47797 .32916 L .522 .463 0 r
F
.47527 .33188 m .4723 .33179 L .4775 .32938 L F
.47527 .33188 m .4775 .32938 L .47797 .32916 L F
.47764 .33005 m .47797 .32916 L .47997 .32824 L F
.47531 .33188 m .47797 .32916 L .47764 .33005 L F
.47797 .32916 m .47945 .32825 L .47911 .32863 L .416 .412 0 r
F
.47801 .32912 m .47945 .32825 L .47797 .32916 L F
.4783 .32882 m .47889 .32853 L .47801 .32912 L F
.47889 .32853 m .47945 .32825 L .47801 .32912 L F
.47799 .3291 m .47801 .32912 L .47791 .32919 L 0 .12 0 r
F
.47791 .32919 m .47803 .3291 L .47797 .32916 L .416 .412 0 r
F
.49547 .3406 m .48084 .34163 L .48983 .33119 L .681 .765 0 r
F
.48084 .34163 m .48029 .33203 L .48983 .33119 L .617 .652 0 r
F
.47801 .32912 m .4839 .33808 L .47791 .32919 L 0 .12 0 r
F
.48983 .33119 m .48029 .33203 L .48917 .32545 L .614 .565 0 r
F
.48029 .33203 m .48343 .32663 L .48917 .32545 L .522 .463 0 r
F
.478 .32907 m .48251 .33344 L .47799 .3291 L 0 .12 0 r
F
.47319 .324 m .47792 .32899 L .47791 .32919 L .108 .163 0 r
F
.47792 .32899 m .47799 .3291 L .47791 .32919 L 0 .12 0 r
F
.4723 .33179 m .4783 .32882 L .47803 .3291 L .416 .412 0 r
F
.47799 .3291 m .47801 .32912 L .47801 .32912 L 0 .12 0 r
F
.4723 .33179 m .47803 .3291 L .47791 .32919 L .416 .412 0 r
F
.47801 .32912 m .48251 .33344 L .4839 .33808 L 0 .12 0 r
F
.47801 .32912 m .48251 .33344 L .47801 .32912 L F
.47945 .32825 m .48248 .32676 L .47911 .32863 L .416 .412 0 r
F
.47978 .32788 m .48192 .33 L .48251 .33344 L 0 .052 0 r
F
.47955 .32741 m .47988 .32777 L .47978 .32788 L F
.47988 .32777 m .48192 .33 L .47978 .32788 L F
.4809 .32698 m .48193 .32745 L .48192 .33 L 0 .009 0 r
F
.48089 .32697 m .4809 .32698 L .4809 .32698 L F
.4809 .32698 m .48193 .32745 L .4809 .32698 L F
.47943 .32267 m .48151 .32665 L .48089 .32697 L F
.48114 .32694 m .48386 .32589 L .48812 .32471 L .268 .371 0 r
F
.48151 .32665 m .48193 .32745 L .48089 .32697 L 0 .009 0 r
F
.48091 .32697 m .4809 .32697 L .48325 .32606 L .268 .371 0 r
F
.48172 .32686 m .48114 .32694 L .48194 .32668 L F
.48174 .32656 m .48193 .32745 L .48151 .32665 L 0 .002 0 r
F
.4809 .32697 m .48052 .32702 L .48151 .32665 L .268 .371 0 r
F
.48052 .32068 m .48237 .32555 L .48218 .32636 L 0 .002 0 r
F
.4809 .32697 m .48117 .32683 L .48325 .32606 L .268 .371 0 r
F
.48117 .32683 m .48155 .32665 L .48325 .32606 L F
.48091 .32697 m .48325 .32606 L .48386 .32589 L F
.48174 .32656 m .48218 .32636 L .48206 .32687 L 0 .002 0 r
F
.48174 .32656 m .48206 .32687 L .48181 .32691 L F
.48142 .3267 m .48218 .32636 L .48325 .32606 L .268 .371 0 r
F
.48218 .32636 m .48424 .33196 L .48193 .32745 L 0 0 0 r
F
.4826 .32637 m .48424 .33196 L .48218 .32636 L F
.4826 .32637 m .48275 .32676 L .48272 .32676 L F
.48262 .32638 m .48277 .32675 L .4826 .32637 L F
.48277 .32675 m .48409 .33024 L .48275 .32676 L F
.48277 .32675 m .48275 .32676 L .4826 .32637 L F
.48243 .32629 m .48272 .32626 L .48259 .32625 L .105 .316 0 r
F
.48272 .32626 m .48673 .32586 L .48261 .32624 L F
.48272 .32626 m .48261 .32624 L .48259 .32625 L F
.48373 .3264 m .48378 .32659 L .48347 .32637 L 0 0 0 r
F
.48378 .32659 m .48441 .32896 L .48357 .32663 L F
.48378 .32659 m .48357 .32663 L .48347 .32637 L F
.48251 .32632 m .48673 .32586 L .48243 .32629 L .105 .316 0 r
F
.48279 .3264 m .48673 .32586 L .48218 .32636 L F
.48347 .32637 m .48352 .32664 L .48324 .32638 L 0 0 0 r
F
.48402 .32634 m .48673 .32586 L .48279 .3264 L .105 .316 0 r
F
.48396 .32635 m .48466 .32631 L .48673 .32586 L F
.48466 .32631 m .48475 .32631 L .48489 .32628 L F
.48466 .32631 m .48489 .32628 L .48673 .32586 L F
.48513 .32624 m .486 .32724 L .48508 .32799 L .253 .085 0 r
F
.48259 .32625 m .48673 .32586 L .48812 .32471 L .105 .316 0 r
F
.48525 .32226 m .48583 .32613 L .48513 .32624 L .253 .085 0 r
F
.48583 .32613 m .486 .32724 L .48513 .32624 L F
.48525 .32226 m .48513 .32624 L .48411 .32307 L F
.48513 .32624 m .48508 .32799 L .48475 .32631 L F
.48513 .32624 m .48475 .32631 L .48411 .32307 L F
.48475 .32631 m .48624 .32604 L .48673 .32586 L .105 .316 0 r
F
.48662 .32595 m .4871 .32667 L .48611 .32606 L .394 .13 0 r
F
.48983 .33119 m .48917 .32545 L .49607 .32348 L .614 .565 0 r
F
.49607 .32348 m .48917 .32545 L .49526 .32065 L .601 .473 0 r
F
.48917 .32545 m .49116 .3229 L .49526 .32065 L .445 .422 0 r
F
.48812 .32471 m .48662 .32595 L .49297 .32544 L .17 0 0 r
F
.48701 .32587 m .48702 .32596 L .48662 .32595 L .394 .13 0 r
F
.48702 .32596 m .4871 .32667 L .48662 .32595 L F
.48662 .32595 m .487 .32596 L .49297 .32544 L .17 0 0 r
F
.4883 .32591 m .48833 .32621 L .4872 .32595 L .492 .16 0 r
F
.487 .32596 m .4883 .32591 L .49297 .32544 L .17 0 0 r
F
.48964 .32583 m .48964 .32585 L .48838 .32591 L .575 .182 0 r
F
.4883 .32591 m .48921 .32588 L .48972 .32583 L .17 0 0 r
F
.48977 .32582 m .48999 .33092 L .48964 .32585 L .65 .198 0 r
F
.4883 .32591 m .48964 .32583 L .49297 .32544 L .17 0 0 r
F
.48964 .32583 m .48977 .32582 L .49297 .32544 L F
.49101 .32555 m .49098 .32572 L .48977 .32582 L .65 .198 0 r
F
.49097 .32579 m .48999 .33092 L .48977 .32582 L F
.4872 .32595 m .48833 .32621 L .4871 .32667 L .492 .16 0 r
F
.4872 .32595 m .4871 .32667 L .48702 .32596 L F
.50051 .32911 m .48983 .33119 L .49607 .32348 L .697 .72 0 r
F
.48833 .32621 m .48763 .33166 L .4871 .32667 L .493 .158 0 r
F
.48833 .32621 m .48875 .33125 L .48763 .33166 L F
.48964 .32585 m .48875 .33125 L .48833 .32621 L .581 .181 0 r
F
.48964 .32585 m .48999 .33092 L .48875 .33125 L F
.49097 .32579 m .49131 .33064 L .48999 .33092 L .65 .198 0 r
F
.48977 .32582 m .49097 .32579 L .49297 .32544 L .32 0 0 r
F
.49101 .32555 m .49103 .32578 L .49097 .32579 L .65 .198 0 r
F
.49103 .32578 m .49131 .33064 L .49097 .32579 L F
.49097 .32579 m .49111 .32578 L .49297 .32544 L .32 0 0 r
F
.49233 .3257 m .49131 .33064 L .49103 .32578 L .7 .21 0 r
F
.50051 .32911 m .49607 .32348 L .50383 .32061 L .697 .72 0 r
F
.49422 .32293 m .49297 .32544 L .49737 .32492 L .385 0 0 r
F
.49384 .32508 m .49373 .32558 L .49242 .32529 L .734 .218 0 r
F
.49367 .32582 m .49406 .33019 L .49267 .3304 L F
.49369 .32582 m .49406 .33019 L .49367 .32582 L F
.49387 .32576 m .49406 .33019 L .49368 .32577 L F
.49351 .32578 m .49267 .3304 L .49245 .32585 L F
.49368 .32577 m .49367 .32582 L .49351 .32578 L F
.49367 .32582 m .49267 .3304 L .49351 .32578 L F
.49297 .32544 m .49351 .32578 L .49737 .32492 L .541 .016 0 r
F
.49351 .32578 m .49351 .32578 L .49737 .32492 L F
.49508 .32564 m .49497 .32611 L .49452 .32569 L .756 .223 0 r
F
.49497 .32611 m .49406 .33019 L .49387 .32587 L F
.49497 .32611 m .49387 .32587 L .49387 .32576 L F
.49351 .32578 m .49389 .32576 L .49737 .32492 L .541 .016 0 r
F
.49452 .32569 m .49387 .32576 L .49384 .32508 L .756 .223 0 r
F
.49497 .32611 m .49387 .32576 L .49452 .32569 L F
.49508 .32564 m .49545 .32999 L .49406 .33019 L F
.49389 .32576 m .49537 .32561 L .49737 .32492 L .541 .016 0 r
F
.49646 .32548 m .49681 .32981 L .49545 .32999 L .767 .225 0 r
F
.49537 .32561 m .49689 .32543 L .49737 .32492 L .541 .016 0 r
F
.49547 .3406 m .48983 .33119 L .50051 .32911 L .681 .765 0 r
F
.4989 .32594 m .49937 .32948 L .49813 .32964 L .76 .218 0 r
F
.49907 .32602 m .49937 .32948 L .4989 .32594 L F
.49924 .32534 m .49937 .32948 L .49902 .32536 L F
.49775 .32551 m .49813 .32964 L .49681 .32981 L .769 .223 0 r
F
.49783 .32549 m .49782 .32554 L .4979 .32557 L .728 .114 0 r
F
.49737 .32492 m .49783 .32549 L .50013 .32457 L F
.49783 .32549 m .49789 .32556 L .49814 .32545 L F
.50383 .32061 m .49607 .32348 L .50023 .31784 L .716 .626 0 r
F
.49822 .32167 m .49737 .32492 L .50013 .32457 L .501 .05 0 r
F
.49796 .32458 m .49799 .32561 L .49775 .32551 L .769 .223 0 r
F
.49783 .32549 m .49814 .32545 L .50013 .32457 L .728 .114 0 r
F
.49789 .32556 m .4993 .32533 L .50013 .32457 L F
.50019 .32513 m .49996 .32635 L .49924 .32534 L .737 .209 0 r
F
.49996 .32635 m .49937 .32948 L .49926 .3261 L F
.49996 .32635 m .49926 .3261 L .49924 .32534 L F
.49902 .32536 m .49813 .32964 L .49799 .32556 L .76 .218 0 r
F
.49799 .32561 m .49813 .32964 L .49776 .32559 L .769 .223 0 r
F
.511 .33773 m .49547 .3406 L .50051 .32911 L .752 .869 0 r
F
.50069 .32079 m .50013 .32457 L .50168 .32436 L .572 .106 0 r
F
.50012 .3255 m .50048 .32932 L .49937 .32948 L .737 .209 0 r
F
.50037 .32547 m .50048 .32932 L .50012 .3255 L F
.51188 .32567 m .50051 .32911 L .50383 .32061 L .796 .882 0 r
F
.511 .33773 m .50051 .32911 L .51188 .32567 L .752 .869 0 r
F
.50115 .32517 m .50143 .32916 L .50048 .32932 L .691 .194 0 r
F
.50133 .32518 m .50143 .32916 L .50115 .32517 L F
.50168 .32436 m .50185 .32531 L .50237 .32425 L 1 .263 0 r
F
.50189 .32539 m .50214 .329 L .50143 .32916 L .601 .169 0 r
F
.50192 .32548 m .50214 .329 L .50189 .32539 L F
.50205 .32533 m .50214 .329 L .5019 .32525 L F
.5024 .32469 m .5023 .32639 L .50214 .32516 L .404 .106 0 r
F
.50235 .32477 m .50238 .32552 L .50237 .32475 L 1 .263 0 r
F
.5019 .32525 m .50205 .32533 L .50235 .32477 L F
.50205 .32533 m .50238 .32552 L .50235 .32477 L F
.50243 .32421 m .5024 .32469 L .50203 .32422 L .404 .106 0 r
F
.50185 .32531 m .50237 .32475 L .50237 .32425 L 1 .263 0 r
F
.5024 .32469 m .50214 .32516 L .50203 .32422 L .404 .106 0 r
F
.5023 .32639 m .50214 .329 L .50207 .32595 L F
.5023 .32639 m .50207 .32595 L .50205 .32533 L F
.5023 .32639 m .50205 .32533 L .50214 .32516 L F
.50237 .32425 m .50252 .32884 L .50243 .32421 L .966 .337 0 r
F
.50238 .32491 m .50252 .32884 L .50214 .329 L .404 .106 0 r
F
.50237 .32425 m .50237 .32458 L .50252 .32884 L .966 .337 0 r
F
.50243 .32421 m .50252 .32884 L .50238 .32491 L .404 .106 0 r
F
.50237 .32458 m .50243 .32868 L .50252 .32884 L .966 .337 0 r
F
.50203 .32538 m .50243 .32868 L .50238 .32552 L 1 .263 0 r
F
.5019 .32525 m .50192 .32548 L .50189 .32539 L .601 .169 0 r
F
.50185 .32531 m .5019 .32562 L .50203 .32538 L 1 .263 0 r
F
.5019 .32562 m .50243 .32868 L .50203 .32538 L F
.50214 .32516 m .50205 .32533 L .50203 .32422 L .404 .106 0 r
F
.5019 .32562 m .50169 .3285 L .50243 .32868 L 1 .263 0 r
F
.50173 .32643 m .50143 .32916 L .50135 .32616 L .601 .169 0 r
F
.50189 .32539 m .50143 .32916 L .50185 .32531 L F
.50105 .32585 m .50048 .32932 L .50037 .32536 L .691 .194 0 r
F
.50053 .32557 m .50007 .32831 L .50169 .3285 L .974 .179 0 r
F
.50048 .32546 m .50047 .32553 L .50053 .32557 L F
.50047 .32553 m .50007 .32831 L .50053 .32557 L F
.50185 .32531 m .50173 .32643 L .50134 .32584 L .601 .169 0 r
F
.50173 .32643 m .50135 .32616 L .50134 .32584 L F
.5019 .32525 m .50189 .32539 L .50185 .32531 L F
.50185 .32531 m .50182 .32546 L .5019 .32562 L 1 .263 0 r
F
.50183 .32521 m .50183 .32527 L .50185 .32531 L F
.50183 .32527 m .50182 .32546 L .50185 .32531 L F
.50182 .32546 m .50169 .3285 L .5019 .32562 L F
.50168 .32436 m .50168 .32476 L .50183 .32521 L F
.50195 .32487 m .5019 .32525 L .50181 .32524 L .601 .169 0 r
F
.50168 .325 m .50181 .32524 L .50133 .32518 L F
.50168 .32476 m .50168 .325 L .50183 .32521 L 1 .263 0 r
F
.50168 .325 m .50183 .32527 L .50183 .32521 L F
.50195 .32487 m .50181 .32524 L .50168 .325 L .601 .169 0 r
F
.50168 .325 m .50169 .3285 L .50183 .32527 L 1 .263 0 r
F
.50203 .32422 m .50205 .32533 L .5019 .32525 L .601 .169 0 r
F
.50185 .32531 m .50238 .32552 L .5019 .32525 L 1 .263 0 r
F
.5019 .32525 m .50134 .32584 L .50133 .32518 L .601 .169 0 r
F
.50203 .32422 m .50195 .32487 L .5013 .32427 L F
.50081 .32543 m .50168 .325 L .50168 .32497 L .974 .179 0 r
F
.50054 .32541 m .50168 .32497 L .50168 .32436 L F
.50195 .32487 m .50133 .32518 L .5013 .32427 L .601 .169 0 r
F
.50115 .32517 m .50105 .32585 L .50079 .32531 L .691 .194 0 r
F
.50048 .32546 m .50081 .32543 L .50168 .32497 L .974 .179 0 r
F
.50081 .32543 m .50169 .32535 L .50168 .325 L F
.50048 .32546 m .50168 .32497 L .50054 .32541 L F
.50013 .32457 m .50036 .32514 L .50168 .32436 L F
.50036 .32514 m .50047 .32544 L .50078 .32516 L F
.50079 .32531 m .50037 .32536 L .50034 .32435 L .691 .194 0 r
F
.50105 .32585 m .50047 .32544 L .50079 .32531 L F
.50047 .32544 m .50037 .32536 L .50079 .32531 L F
.5013 .32427 m .50133 .32518 L .50115 .32517 L F
.50036 .32514 m .50078 .32516 L .50168 .32436 L .974 .179 0 r
F
.50047 .32544 m .50048 .32546 L .50054 .32541 L F
.50047 .32544 m .50054 .32541 L .50168 .32436 L F
.5013 .32427 m .50115 .32517 L .50034 .32435 L .691 .194 0 r
F
.50115 .32517 m .50079 .32531 L .50034 .32435 L F
.50037 .32536 m .50007 .32831 L .50048 .32546 L .974 .179 0 r
F
.50018 .32519 m .50037 .32547 L .50012 .3255 L .737 .209 0 r
F
.50012 .32514 m .50012 .32518 L .50037 .32536 L .974 .179 0 r
F
.50037 .32536 m .50037 .32547 L .50018 .32519 L .737 .209 0 r
F
.50012 .32518 m .50007 .32831 L .50037 .32536 L .974 .179 0 r
F
.50013 .32457 m .50012 .32514 L .50048 .32546 L F
.50034 .32435 m .50037 .32536 L .50018 .32519 L .737 .209 0 r
F
.50048 .32546 m .50169 .3285 L .50169 .32535 L .974 .179 0 r
F
.49794 .32562 m .49723 .32811 L .50007 .32831 L .728 .114 0 r
F
.49799 .32561 m .49776 .32559 L .4979 .32557 L .769 .223 0 r
F
.4979 .32557 m .49789 .3256 L .49794 .32562 L .728 .114 0 r
F
.49789 .3256 m .49723 .32811 L .49794 .32562 L F
.4993 .32533 m .50012 .32519 L .50012 .32515 L F
.4993 .32533 m .50012 .32515 L .50013 .32457 L F
.50034 .32435 m .50019 .32513 L .49921 .32445 L .737 .209 0 r
F
.50019 .32513 m .49924 .32534 L .49921 .32445 L F
.49921 .32445 m .49902 .32536 L .49796 .32458 L .76 .218 0 r
F
.49789 .32556 m .4979 .32557 L .49827 .32551 L .728 .114 0 r
F
.49789 .32556 m .49827 .32551 L .49857 .32545 L F
.49902 .32536 m .49799 .32556 L .49796 .32458 L .76 .218 0 r
F
.49857 .32545 m .49827 .32551 L .50012 .32519 L .728 .114 0 r
F
.49902 .32536 m .49907 .32602 L .4989 .32594 L .76 .218 0 r
F
.4979 .32557 m .50007 .32831 L .50012 .32532 L .728 .114 0 r
F
.4979 .32557 m .50012 .32532 L .50012 .32519 L F
.4979 .32557 m .49776 .32559 L .49775 .32551 L .769 .223 0 r
F
.49782 .32554 m .49723 .32811 L .4979 .32557 L .728 .114 0 r
F
.49737 .32492 m .49736 .32529 L .49783 .32549 L F
.49735 .32536 m .49774 .32559 L .49665 .32546 L .769 .223 0 r
F
.49736 .32529 m .49735 .32536 L .49783 .32549 L .728 .114 0 r
F
.49735 .32536 m .49782 .32554 L .49783 .32549 L F
.4978 .3253 m .49775 .32551 L .49735 .32536 L .769 .223 0 r
F
.49775 .32551 m .49774 .32559 L .49735 .32536 L F
.49774 .32559 m .49751 .32663 L .49686 .32574 L F
.49751 .32663 m .49669 .32647 L .49665 .32546 L F
.49735 .32536 m .49723 .32811 L .49782 .32554 L .728 .114 0 r
F
.49921 .32445 m .49924 .32534 L .49902 .32536 L .76 .218 0 r
F
.49774 .32559 m .49686 .32574 L .49665 .32546 L .769 .223 0 r
F
.49751 .32663 m .49681 .32981 L .49669 .32647 L F
.49665 .32546 m .49681 .32981 L .49646 .32548 L .767 .225 0 r
F
.49646 .32548 m .49545 .32999 L .49528 .32562 L F
.49528 .32562 m .49545 .32999 L .49508 .32564 L .756 .223 0 r
F
.49365 .32587 m .49268 .32788 L .49723 .32811 L .541 .016 0 r
F
.49353 .32579 m .4935 .32584 L .49365 .32587 L F
.4935 .32584 m .49268 .32788 L .49365 .32587 L F
.49689 .32543 m .49735 .32537 L .49735 .32536 L F
.49689 .32543 m .49735 .32536 L .49737 .32492 L F
.49607 .32348 m .49526 .32065 L .50023 .31784 L .601 .473 0 r
F
.49422 .32293 m .49737 .32492 L .49822 .32167 L .385 0 0 r
F
.49796 .32458 m .4978 .3253 L .49663 .32472 L .769 .223 0 r
F
.4978 .3253 m .49665 .32546 L .49663 .32472 L F
.49663 .32472 m .49665 .32546 L .49646 .32548 L .767 .225 0 r
F
.49537 .32561 m .49735 .32541 L .49735 .32539 L .541 .016 0 r
F
.49646 .32548 m .49735 .32539 L .49735 .32537 L F
.49537 .32561 m .49735 .32539 L .49646 .32548 L F
.49663 .32472 m .49646 .32548 L .49525 .32489 L .767 .225 0 r
F
.49646 .32548 m .49528 .32562 L .49525 .32489 L F
.49525 .32489 m .49528 .32562 L .49508 .32564 L .756 .223 0 r
F
.49389 .32576 m .49735 .32552 L .49735 .32544 L .541 .016 0 r
F
.49508 .32564 m .49735 .32544 L .49735 .32541 L F
.49389 .32576 m .49735 .32544 L .49508 .32564 L F
.49389 .32576 m .49723 .32811 L .49735 .32552 L F
.49351 .32578 m .49353 .32579 L .49389 .32576 L F
.49368 .32577 m .49369 .32582 L .49367 .32582 L .734 .218 0 r
F
.49353 .32579 m .49723 .32811 L .49389 .32576 L .541 .016 0 r
F
.49525 .32489 m .49508 .32564 L .49384 .32508 L .756 .223 0 r
F
.49508 .32564 m .49452 .32569 L .49384 .32508 L F
.49351 .32578 m .49351 .32579 L .49353 .32579 L .541 .016 0 r
F
.49351 .32579 m .49268 .32788 L .49353 .32579 L F
.49297 .32544 m .49294 .32565 L .49351 .32578 L F
.49294 .32565 m .49268 .32788 L .49351 .32578 L F
.49384 .32508 m .49387 .32576 L .49368 .32577 L .734 .218 0 r
F
.49351 .32578 m .49351 .32578 L .49351 .32578 L .541 .016 0 r
F
.49373 .32558 m .49368 .32577 L .49244 .32569 L .734 .218 0 r
F
.49368 .32577 m .49245 .32585 L .49244 .32569 L F
.49111 .32578 m .49294 .32566 L .49297 .32544 L .32 0 0 r
F
.49373 .32558 m .49244 .32569 L .49242 .32529 L .734 .218 0 r
F
.49244 .32569 m .49294 .32572 L .49294 .32566 L .32 0 0 r
F
.49111 .32578 m .49165 .32576 L .49244 .32569 L F
.49244 .32569 m .49267 .3304 L .49233 .3257 L .7 .21 0 r
F
.49165 .32576 m .49294 .32572 L .49244 .32569 L .32 0 0 r
F
.49233 .3257 m .49267 .3304 L .49131 .33064 L .7 .21 0 r
F
.49242 .32529 m .49244 .32569 L .49233 .3257 L F
.49242 .32529 m .49233 .3257 L .49101 .32555 L F
.49233 .3257 m .49103 .32578 L .49101 .32555 L F
.49103 .32578 m .49294 .32573 L .49294 .32572 L .32 0 0 r
F
.49097 .32579 m .49102 .32578 L .49103 .32578 L F
.49102 .32578 m .49294 .32573 L .49103 .32578 L F
.48629 .32623 m .49268 .32788 L .49294 .32573 L F
.48964 .32583 m .48977 .32582 L .48964 .32585 L .644 .198 0 r
F
.48964 .32583 m .48964 .32585 L .48964 .32583 L F
.48838 .32591 m .48964 .32585 L .48833 .32621 L .575 .182 0 r
F
.48838 .32591 m .48833 .32621 L .4883 .32591 L F
.48629 .32623 m .49294 .32573 L .48977 .32582 L .32 0 0 r
F
.49098 .32572 m .49097 .32579 L .48977 .32582 L .65 .198 0 r
F
.49116 .3229 m .48812 .32471 L .49422 .32293 L 0 0 0 r
F
.48812 .32471 m .49297 .32544 L .49422 .32293 L .17 0 0 r
F
.49071 .32045 m .49101 .32555 L .48977 .32582 L .644 .198 0 r
F
.49071 .32045 m .48977 .32582 L .48964 .32583 L F
.49071 .32045 m .48964 .32583 L .48927 .32076 L F
.48964 .32583 m .48964 .32583 L .48927 .32076 L F
.48964 .32583 m .48972 .32583 L .48977 .32582 L .17 0 0 r
F
.48927 .32076 m .48964 .32583 L .48838 .32591 L .575 .182 0 r
F
.48927 .32076 m .48838 .32591 L .48787 .32115 L F
.48838 .32591 m .4883 .32591 L .48787 .32115 L F
.4883 .32591 m .48842 .32598 L .48921 .32588 L .17 0 0 r
F
.487 .32596 m .48752 .32596 L .4883 .32591 L F
.48752 .32596 m .48842 .32598 L .4883 .32591 L F
.48787 .32115 m .4883 .32591 L .4872 .32595 L .492 .16 0 r
F
.48787 .32115 m .4872 .32595 L .48652 .32164 L F
.4872 .32595 m .48702 .32596 L .48652 .32164 L F
.48702 .32596 m .48629 .32623 L .48842 .32598 L .17 0 0 r
F
.48662 .32595 m .4866 .32597 L .48702 .32596 L F
.4866 .32597 m .48629 .32623 L .48702 .32596 L F
.48624 .32604 m .4866 .32597 L .48662 .32595 L .105 .316 0 r
F
.48624 .32604 m .48662 .32595 L .48673 .32586 L F
.48611 .32606 m .4871 .32667 L .486 .32724 L .394 .13 0 r
F
.48652 .32164 m .48701 .32587 L .48611 .32606 L F
.48652 .32164 m .48611 .32606 L .48525 .32226 L F
.48611 .32606 m .486 .32724 L .48583 .32613 L F
.48611 .32606 m .48583 .32613 L .48525 .32226 L F
.48621 .32604 m .48629 .32623 L .4866 .32597 L .105 .316 0 r
F
.48475 .32631 m .48512 .32629 L .48621 .32604 L F
.48512 .32629 m .48629 .32623 L .48621 .32604 L F
.48475 .32631 m .48508 .32799 L .48427 .32634 L .038 .02 0 r
F
.48373 .32639 m .48627 .32623 L .48396 .32635 L .105 .316 0 r
F
.48627 .32623 m .48629 .32623 L .48396 .32635 L F
.48427 .32634 m .48508 .32799 L .48441 .32896 L .038 .02 0 r
F
.48411 .32307 m .48475 .32631 L .48427 .32634 L F
.48411 .32307 m .48427 .32634 L .48312 .32414 L F
.48427 .32634 m .48441 .32896 L .48373 .3264 L F
.48427 .32634 m .48373 .3264 L .48312 .32414 L F
.48343 .32644 m .48402 .32634 L .48279 .3264 L .105 .316 0 r
F
.48347 .32637 m .48357 .32663 L .48352 .32664 L 0 0 0 r
F
.48346 .32644 m .48357 .32642 L .48343 .32644 L .105 .316 0 r
F
.48357 .32642 m .48402 .32634 L .48343 .32644 L F
.48312 .32414 m .48347 .32637 L .48237 .32555 L 0 0 0 r
F
.48347 .32637 m .48324 .32638 L .48237 .32555 L F
.48352 .32664 m .48409 .33024 L .4828 .32674 L F
.48352 .32664 m .48268 .3264 L .48324 .32638 L F
.48268 .3264 m .48409 .33024 L .48262 .32638 L F
.48117 .32683 m .48142 .3267 L .48155 .32665 L .268 .371 0 r
F
.48052 .32702 m .47913 .32721 L .48151 .32665 L F
.47913 .32721 m .48346 .32644 L .48279 .3264 L .105 .316 0 r
F
.4819 .32644 m .48279 .3264 L .48218 .32636 L F
.48169 .32633 m .48218 .32636 L .48174 .32656 L 0 .002 0 r
F
.48142 .3267 m .48193 .32643 L .48218 .32636 L .268 .371 0 r
F
.48174 .32656 m .48151 .32665 L .47943 .32267 L 0 .002 0 r
F
.48151 .32665 m .47913 .32721 L .48193 .32643 L .268 .371 0 r
F
.47913 .32721 m .48279 .3264 L .4819 .32644 L .105 .316 0 r
F
.48352 .32664 m .4828 .32674 L .48268 .3264 L 0 0 0 r
F
.48324 .32638 m .48268 .3264 L .48237 .32555 L F
.4832 .32665 m .48489 .32642 L .48295 .32653 L .105 .316 0 r
F
.48337 .32661 m .48496 .32639 L .4832 .32665 L F
.48489 .32642 m .48629 .32623 L .48373 .32639 L F
.48496 .32639 m .48519 .32635 L .48489 .3264 L F
.48496 .32639 m .48489 .3264 L .4832 .32665 L F
.4832 .32665 m .48489 .3264 L .48433 .3265 L F
.48489 .3264 m .48519 .32635 L .48442 .32648 L F
.48489 .3264 m .48442 .32648 L .48433 .3265 L F
.48352 .32664 m .48441 .32896 L .48409 .33024 L 0 0 0 r
F
.48357 .32663 m .48441 .32896 L .48352 .32664 L F
.48312 .32414 m .48373 .3264 L .48347 .32637 L F
.48295 .32653 m .48489 .32642 L .48373 .32639 L .105 .316 0 r
F
.47913 .32721 m .4832 .32665 L .48295 .32653 L F
.48259 .32616 m .48268 .3264 L .48255 .32619 L 0 0 0 r
F
.48268 .3264 m .48262 .32638 L .48255 .32619 L F
.47913 .32721 m .48337 .32661 L .4832 .32665 L .105 .316 0 r
F
.47854 .32536 m .47931 .32764 L .47807 .32812 L 0 .052 0 r
F
.47507 .32033 m .47792 .32899 L .47319 .324 L .046 .114 0 r
F
.47507 .32033 m .47854 .32536 L .47792 .32899 L F
.47913 .32721 m .47649 .32736 L .48375 .32652 L .105 .316 0 r
F
.48337 .32661 m .48375 .32652 L .48519 .32635 L F
.47913 .32721 m .48375 .32652 L .48337 .32661 L F
.48272 .32676 m .48409 .33024 L .48424 .33196 L 0 0 0 r
F
.48275 .32676 m .48409 .33024 L .48272 .32676 L F
.48255 .32619 m .48262 .32638 L .4826 .32637 L F
.48218 .32636 m .48251 .32632 L .48243 .32629 L .105 .316 0 r
F
.48052 .32068 m .48218 .32636 L .48169 .32633 L 0 .002 0 r
F
.48255 .32619 m .4826 .32637 L .48218 .32636 L 0 0 0 r
F
.48433 .3265 m .48519 .32635 L .48629 .32623 L .105 .316 0 r
F
.48181 .32691 m .48206 .32687 L .48193 .32745 L 0 .002 0 r
F
.48237 .32555 m .48255 .32619 L .48218 .32636 L 0 0 0 r
F
.48052 .32068 m .48169 .32633 L .47943 .32267 L 0 .002 0 r
F
.48169 .32633 m .48174 .32656 L .48161 .32634 L F
.48169 .32633 m .48161 .32634 L .47943 .32267 L F
.48089 .32697 m .4809 .32698 L .48089 .32698 L 0 .009 0 r
F
.47978 .32788 m .48011 .32751 L .48114 .32694 L .416 .412 0 r
F
.48011 .32751 m .48091 .32697 L .48114 .32694 L F
.4809 .32698 m .48192 .33 L .48011 .32751 L 0 .009 0 r
F
.48011 .32751 m .48056 .32702 L .48091 .32697 L .416 .412 0 r
F
.47978 .32788 m .48251 .33344 L .47803 .3291 L 0 .052 0 r
F
.48011 .32751 m .48192 .33 L .47988 .32777 L F
.48011 .32751 m .47988 .32777 L .47955 .32741 L F
.47807 .32812 m .47931 .32764 L .47792 .32899 L F
.4723 .33179 m .47913 .32721 L .48056 .32702 L .416 .412 0 r
F
.4723 .33179 m .48056 .32702 L .47945 .32825 L F
.48237 .32555 m .48259 .32616 L .48255 .32619 L 0 0 0 r
F
.47637 .33105 m .47791 .32919 L .47766 .3339 L .108 .163 0 r
F
.47791 .32919 m .4839 .33808 L .47766 .3339 L 0 .12 0 r
F
.4752 .332 m .47527 .33188 L .47531 .33188 L .557 .552 0 r
F
.47409 .33392 m .47136 .33688 L .46914 .33565 L .197 .216 0 r
F
.46896 .34104 m .46776 .34098 L .46956 .33969 L .617 .652 0 r
F
.46827 .35563 m .4677 .3411 L .48084 .34163 L .619 .698 0 r
F
.4677 .3411 m .46776 .34098 L .48084 .34163 L F
.4882 .35594 m .46827 .35563 L .48084 .34163 L .666 .774 0 r
F
.46785 .34086 m .47879 .34941 L .46784 .34087 L .288 .274 0 r
F
.47031 .33731 m .47071 .33789 L .46785 .34086 L F
.46959 .33963 m .47134 .33724 L .47163 .33818 L .557 .552 0 r
F
.47228 .33547 m .47527 .33188 L .46959 .33963 L F
.47071 .33789 m .47879 .34941 L .46785 .34086 L .288 .274 0 r
F
.47134 .33724 m .47527 .33188 L .47342 .33508 L .557 .552 0 r
F
.47134 .33724 m .47342 .33508 L .47163 .33818 L F
.47049 .33758 m .47083 .33771 L .47071 .33789 L .288 .274 0 r
F
.47091 .33663 m .47136 .33688 L .47049 .33758 L F
.47136 .33688 m .47789 .34051 L .47083 .33771 L F
.47136 .33688 m .47083 .33771 L .47049 .33758 L F
.46914 .33565 m .47091 .33663 L .47049 .33758 L F
.46049 .32973 m .46783 .34085 L .46776 .34096 L .365 .305 0 r
F
.46768 .34106 m .46776 .34096 L .46769 .34108 L F
.46049 .32973 m .46776 .34096 L .46768 .34106 L F
.46049 .32973 m .46914 .33565 L .46784 .34087 L F
.46914 .33565 m .47031 .33731 L .46784 .34087 L .288 .274 0 r
F
.46769 .34097 m .47228 .33547 L .47131 .33697 L .557 .552 0 r
F
.46784 .34087 m .47131 .33697 L .46959 .33963 L F
.46769 .34097 m .47131 .33697 L .46784 .34087 L F
.46769 .34097 m .4723 .33179 L .47461 .33186 L F
.47228 .33547 m .47461 .33186 L .47527 .33188 L F
.46769 .34097 m .47461 .33186 L .47228 .33547 L F
.47071 .33789 m .47789 .34051 L .47879 .34941 L .288 .274 0 r
F
.47083 .33771 m .47789 .34051 L .47071 .33789 L F
.47409 .33392 m .47789 .34051 L .47136 .33688 L .197 .216 0 r
F
.47409 .33392 m .47766 .3339 L .47789 .34051 L F
.47446 .33327 m .47766 .3339 L .47409 .33392 L F
.46776 .34098 m .46769 .34097 L .46784 .34087 L .617 .652 0 r
F
.46623 .34308 m .46769 .34108 L .46633 .34331 L .365 .305 0 r
F
.46049 .32973 m .46769 .34108 L .46623 .34308 L F
.46783 .34085 m .46784 .34087 L .4677 .3411 L F
.46783 .34085 m .4677 .3411 L .46633 .34331 L F
.4677 .3411 m .46769 .34097 L .46776 .34098 L .619 .698 0 r
F
.4677 .3411 m .46572 .34393 L .4677 .34108 L F
.46773 .34187 m .46633 .34331 L .4677 .3411 L F
.46633 .34331 m .46572 .34393 L .4677 .3411 L F
.46782 .34405 m .46457 .34512 L .46773 .34187 L F
.46633 .34331 m .46784 .34087 L .4669 .34464 L .365 .305 0 r
F
.46827 .35563 m .45792 .35396 L .46782 .34405 L .619 .698 0 r
F
.46784 .34087 m .47879 .34941 L .4669 .34464 L .288 .274 0 r
F
.4677 .34108 m .46457 .34512 L .46769 .34097 L .619 .698 0 r
F
.46572 .34393 m .46457 .34512 L .4677 .34108 L F
.46633 .34331 m .4669 .34464 L .46567 .34399 L .365 .305 0 r
F
.45022 .35303 m .45658 .33883 L .46767 .34097 L .575 .623 0 r
F
.46764 .34101 m .46767 .34097 L .46769 .34097 L F
.45022 .35303 m .46767 .34097 L .46764 .34101 L F
.46133 .35054 m .4669 .34464 L .46446 .35667 L .419 .376 0 r
F
.46567 .34399 m .4669 .34464 L .46133 .35054 L F
.45779 .35412 m .46703 .34143 L .46769 .34097 L .619 .698 0 r
F
.45397 .35937 m .45779 .35412 L .45462 .36047 L .464 .446 0 r
F
.45075 .36561 m .44824 .3682 L .45381 .36155 L F
.45075 .36561 m .45022 .35303 L .45924 .35433 L .619 .715 0 r
F
.46133 .35054 m .46446 .35667 L .4579 .35397 L .419 .376 0 r
F
.45787 .35396 m .46446 .35667 L .45462 .36047 L .464 .446 0 r
F
.45779 .35412 m .45022 .35303 L .46703 .34143 L .619 .698 0 r
F
.45504 .36118 m .45075 .36561 L .45381 .36155 L .464 .446 0 r
F
.44824 .3682 m .44882 .36736 L .44908 .36734 L .619 .715 0 r
F
.44824 .3682 m .44908 .36734 L .45082 .36721 L F
.41968 .35611 m .44027 .36561 L .42997 .38591 L .529 .536 0 r
F
.43332 .3417 m .44027 .36561 L .41968 .35611 L .501 .48 0 r
F
.43332 .3417 m .44852 .35012 L .44027 .36561 L F
.45082 .36721 m .42644 .3691 L .45022 .35303 L .619 .715 0 r
F
.45504 .36118 m .46178 .3726 L .44824 .3682 L .464 .446 0 r
F
.44553 .37179 m .46178 .3726 L .44505 .37279 L .5 .508 0 r
F
.44498 .3729 m .42644 .3691 L .44882 .36736 L .619 .715 0 r
F
.44505 .37279 m .44508 .37279 L .44506 .37281 L .5 .508 0 r
F
.44498 .3729 m .44882 .36736 L .44506 .37281 L .619 .715 0 r
F
.44506 .37281 m .46178 .3726 L .4588 .39344 L .5 .508 0 r
F
.44508 .37279 m .46178 .3726 L .44506 .37281 L F
.44824 .3682 m .46178 .3726 L .44576 .3718 L F
.43944 .38036 m .44215 .37232 L .44498 .3729 L .619 .72 0 r
F
.41928 .40779 m .45548 .42028 L .41718 .41209 L .528 .558 0 r
F
.42997 .38591 m .42814 .39623 L .42195 .40232 L F
.40224 .37508 m .41718 .41209 L .3801 .39967 L .551 .58 0 r
F
.40224 .37508 m .42997 .38591 L .42195 .40232 L F
.41586 .40882 m .42195 .40232 L .41718 .41209 L F
.40224 .37508 m .42195 .40232 L .41586 .40882 L F
.41968 .35611 m .42997 .38591 L .40224 .37508 L .529 .536 0 r
F
.42811 .39575 m .39473 .39021 L .42644 .3691 L .619 .72 0 r
F
.42814 .39623 m .42773 .39616 L .42811 .39575 L F
.42773 .39616 m .39473 .39021 L .42811 .39575 L F
.42827 .39829 m .42648 .39786 L .42814 .39623 L F
.42648 .39786 m .39473 .39021 L .42814 .39623 L F
.42997 .38591 m .43296 .38994 L .42814 .39623 L .528 .558 0 r
F
.42195 .40232 m .42814 .39623 L .41928 .40779 L F
.43259 .38943 m .43318 .38952 L .43296 .38994 L F
.42997 .38591 m .43371 .38688 L .43259 .38943 L F
.42827 .39829 m .42644 .3691 L .44215 .37232 L .619 .72 0 r
F
.42827 .39829 m .44215 .37232 L .42989 .39584 L F
.42865 .39833 m .42827 .39829 L .42902 .3975 L .645 .755 0 r
F
.43296 .38994 m .45548 .42028 L .41928 .40779 L .528 .558 0 r
F
.43296 .38994 m .4588 .39344 L .45548 .42028 L F
.43318 .38952 m .4588 .39344 L .43296 .38994 L F
.4588 .39344 m .49399 .42426 L .45548 .42028 L .509 .538 0 r
F
.48784 .3977 m .53168 .42413 L .49399 .42426 L .493 .521 0 r
F
.4588 .39344 m .48784 .3977 L .49399 .42426 L .509 .538 0 r
F
.54062 .3979 m .50644 .37495 L .53527 .3704 L .695 .81 0 r
F
.54062 .3979 m .50228 .40227 L .50644 .37495 L F
.57849 .38918 m .54062 .3979 L .53527 .3704 L .716 .826 0 r
F
.50228 .40227 m .47809 .37616 L .50644 .37495 L .671 .786 0 r
F
.57849 .38918 m .53527 .3704 L .56368 .36245 L .716 .826 0 r
F
.61485 .37608 m .57849 .38918 L .56368 .36245 L .732 .833 0 r
F
.51618 .39874 m .56753 .41998 L .53168 .42413 L .481 .509 0 r
F
.48784 .3977 m .51618 .39874 L .53168 .42413 L .493 .521 0 r
F
.37652 .36103 m .3801 .39967 L .34533 .38302 L .578 .605 0 r
F
.37652 .36103 m .40224 .37508 L .3801 .39967 L F
.61485 .37608 m .56368 .36245 L .59076 .35111 L .732 .833 0 r
F
.64862 .35861 m .61485 .37608 L .59076 .35111 L .743 .832 0 r
F
.54294 .39668 m .60045 .41198 L .56753 .41998 L .473 .501 0 r
F
.51618 .39874 m .54294 .39668 L .56753 .41998 L .481 .509 0 r
F
.35376 .3439 m .34533 .38302 L .31402 .36221 L .607 .633 0 r
F
.35376 .3439 m .37652 .36103 L .34533 .38302 L F
.49352 .54164 m .45496 .54166 L .47234 .52054 L .58 .644 0 r
F
.47189 .53879 m .51118 .56405 L .4716 .5608 L .426 .442 0 r
F
.41281 .52318 m .42542 .54363 L .39311 .54398 L .477 .501 0 r
F
.45496 .54166 m .43061 .53943 L .4479 .52543 L .556 .599 0 r
F
.42542 .54363 m .44194 .53235 L .4319 .55413 L .477 .501 0 r
F
.41281 .52318 m .43671 .5307 L .42542 .54363 L F
.47234 .52054 m .45204 .51952 L .46535 .5045 L .561 .587 0 r
F
.45204 .51952 m .44793 .51932 L .45548 .51289 L F
.45204 .51952 m .45548 .51289 L .46535 .5045 L F
.44793 .51932 m .44901 .5175 L .46535 .5045 L F
.44679 .51926 m .45003 .51565 L .46535 .5045 L F
.49352 .54164 m .47234 .52054 L .50124 .5193 L .58 .644 0 r
F
.45496 .54166 m .44587 .52075 L .47234 .52054 L .556 .599 0 r
F
.44587 .52075 m .44679 .51926 L .47234 .52054 L F
.44793 .51932 m .44679 .51926 L .44901 .5175 L .561 .587 0 r
F
.43898 .5268 m .44998 .51575 L .43973 .52821 L .454 .462 0 r
F
.42847 .50708 m .44994 .51574 L .43898 .5268 L F
.44994 .51574 m .44998 .51575 L .43898 .5268 L F
.45932 .50548 m .45998 .50562 L .45974 .50599 L .375 .373 0 r
F
.4408 .4948 m .45684 .50245 L .45276 .51035 L .424 .413 0 r
F
.44911 .51312 m .45276 .51035 L .45015 .5154 L F
.4408 .4948 m .45276 .51035 L .44911 .51312 L F
.45649 .51095 m .46101 .50473 L .46535 .5045 L .526 .531 0 r
F
.46101 .50473 m .46142 .50417 L .46156 .50418 L F
.46101 .50473 m .46156 .50418 L .46535 .5045 L F
.46 .5056 m .46142 .50417 L .45649 .51095 L F
.46019 .5053 m .46096 .50413 L .46142 .50417 L F
.45276 .51035 m .45974 .50599 L .45015 .5154 L .375 .373 0 r
F
.45946 .50565 m .45974 .50599 L .45276 .51035 L F
.45974 .50599 m .45025 .51543 L .45015 .5154 L F
.46105 .50399 m .46096 .50413 L .45932 .50548 L F
.46096 .50413 m .45998 .50562 L .45957 .50554 L F
.46096 .50413 m .45957 .50554 L .45932 .50548 L F
.45684 .50245 m .45946 .50565 L .45276 .51035 L F
.46025 .50369 m .46105 .50399 L .45932 .50548 L F
.45684 .50245 m .46025 .50369 L .45932 .50548 L F
.46535 .5045 m .46599 .50079 L .48017 .49342 L .516 .493 0 r
F
.46599 .50079 m .46653 .50005 L .48017 .49342 L F
.468 .49934 m .47307 .49356 L .48017 .49342 L F
.46608 .50027 m .46974 .49675 L .468 .49934 L F
.46974 .49675 m .47307 .49356 L .468 .49934 L F
.46684 .48534 m .47424 .49011 L .47337 .49139 L .254 .26 0 r
F
.46684 .48534 m .47337 .49139 L .47142 .49282 L F
.46684 .48534 m .47189 .49358 L .47174 .49373 L F
.46232 .49266 m .4694 .49609 L .46703 .49936 L .32 .316 0 r
F
.46232 .49266 m .46703 .49936 L .45684 .50245 L F
.46703 .49936 m .46679 .49959 L .45684 .50245 L F
.46712 .49949 m .46109 .504 L .45684 .50245 L F
.46608 .50027 m .46628 .49914 L .47307 .49356 L .516 .493 0 r
F
.46684 .48534 m .47176 .49377 L .46232 .49266 L .254 .26 0 r
F
.47176 .49377 m .4694 .49609 L .46232 .49266 L F
.47174 .49373 m .47189 .49358 L .47176 .49377 L F
.46628 .49914 m .46723 .49367 L .47196 .49358 L .516 .493 0 r
F
.46628 .49914 m .47196 .49358 L .47307 .49356 L F
.48537 .50422 m .46535 .5045 L .48017 .49342 L .566 .564 0 r
F
.47176 .49377 m .47459 .4986 L .4694 .49609 L .254 .26 0 r
F
.48017 .49342 m .47535 .49351 L .48146 .48677 L .497 .45 0 r
F
.47535 .49351 m .47711 .48997 L .48146 .48677 L F
.47222 .49357 m .4729 .49286 L .48146 .48677 L F
.47846 .48728 m .47878 .48748 L .47868 .48759 L .031 .179 0 r
F
.47727 .48564 m .47871 .48676 L .47846 .48728 L F
.47874 .48154 m .48127 .48606 L .47727 .48564 L 0 .117 0 r
F
.48027 .4785 m .48386 .48382 L .48381 .48447 L 0 .065 0 r
F
.48146 .48677 m .48026 .4869 L .48374 .48505 L .325 .389 0 r
F
.48356 .4854 m .48374 .48505 L .48568 .48402 L F
.48146 .48677 m .48374 .48505 L .48356 .4854 L F
.48026 .4869 m .48085 .48649 L .48568 .48402 L F
.48001 .48692 m .48127 .48606 L .48568 .48402 L F
.48077 .48516 m .48231 .48536 L .48127 .48606 L 0 .117 0 r
F
.47874 .48154 m .48189 .48492 L .48077 .48516 L F
.48189 .48492 m .48231 .48536 L .48077 .48516 L F
.48568 .48402 m .48382 .48488 L .48608 .48376 L .325 .389 0 r
F
.48062 .486 m .47911 .48707 L .47727 .48564 L 0 .117 0 r
F
.48127 .48606 m .47925 .487 L .48062 .486 L F
.47925 .487 m .47911 .48707 L .48062 .486 L F
.47911 .48707 m .47914 .48708 L .47904 .48711 L .031 .179 0 r
F
.47914 .48708 m .47878 .48748 L .47846 .48728 L F
.47062 .47989 m .47727 .48564 L .47636 .48924 L .184 .21 0 r
F
.47534 .49003 m .47636 .48924 L .47543 .49022 L F
.47062 .47989 m .47636 .48924 L .47534 .49003 L F
.47535 .49351 m .47222 .49357 L .47711 .48997 L .497 .45 0 r
F
.47062 .47989 m .47543 .49022 L .46684 .48534 L .184 .21 0 r
F
.47189 .49358 m .47494 .49057 L .48146 .48677 L .497 .45 0 r
F
.47494 .49057 m .47773 .48858 L .48146 .48677 L F
.47543 .49022 m .47587 .49117 L .47494 .49057 L .184 .21 0 r
F
.47543 .49022 m .47494 .49057 L .46684 .48534 L F
.47494 .49057 m .47619 .48932 L .47773 .48858 L .497 .45 0 r
F
.48537 .50422 m .48017 .49342 L .49484 .49184 L .566 .564 0 r
F
.49484 .49184 m .48017 .49342 L .49083 .48516 L .572 .524 0 r
F
.48017 .49342 m .48146 .48677 L .49083 .48516 L .497 .45 0 r
F
.47636 .48924 m .4849 .49614 L .47587 .49117 L .031 .179 0 r
F
.47727 .48564 m .47868 .48759 L .47636 .48924 L F
.47636 .48924 m .47868 .48759 L .47783 .48853 L .412 .411 0 r
F
.47783 .48853 m .47938 .48699 L .48146 .48677 L F
.47892 .48733 m .47938 .48699 L .47783 .48853 L F
.47868 .48759 m .4849 .49614 L .47636 .48924 L .031 .179 0 r
F
.47636 .48924 m .47892 .48733 L .47868 .48759 L .412 .411 0 r
F
.47619 .48932 m .47744 .48841 L .47636 .48924 L F
.47744 .48841 m .47892 .48733 L .47636 .48924 L F
.46723 .49367 m .47921 .48701 L .47914 .48708 L F
.47893 .48724 m .47914 .48708 L .47907 .48716 L F
.46723 .49367 m .47914 .48708 L .47893 .48724 L F
.48382 .48488 m .481 .48618 L .48386 .48481 L .325 .389 0 r
F
.481 .48618 m .48114 .48609 L .48386 .48481 L F
.48382 .48488 m .48386 .48481 L .48608 .48376 L F
.47925 .487 m .47921 .48701 L .48568 .48402 L F
.48027 .4785 m .48381 .48447 L .48293 .48507 L 0 .065 0 r
F
.48449 .48163 m .48525 .48358 L .48386 .48382 L 0 0 0 r
F
.48019 .48655 m .48153 .48576 L .48608 .48376 L .325 .389 0 r
F
.48027 .4785 m .48293 .48507 L .47874 .48154 L 0 .065 0 r
F
.48293 .48507 m .48231 .48536 L .47874 .48154 L F
.48047 .48622 m .4828 .48478 L .485 .4841 L .325 .389 0 r
F
.48047 .48622 m .485 .4841 L .48608 .48376 L F
.49083 .48516 m .48146 .48677 L .49153 .4817 L .459 .426 0 r
F
.48304 .48598 m .48608 .48376 L .49153 .4817 L .325 .389 0 r
F
.48146 .48677 m .48356 .4854 L .48304 .48598 L F
.48356 .4854 m .48608 .48376 L .48304 .48598 L F
.4843 .48459 m .4873 .48881 L .48829 .49156 L 0 0 0 r
F
.48418 .48438 m .48432 .48457 L .4843 .48459 L F
.48432 .48457 m .4873 .48881 L .4843 .48459 L F
.48505 .48419 m .4873 .48881 L .48425 .48438 L F
.49083 .48516 m .49153 .4817 L .49828 .47906 L .459 .426 0 r
F
.48655 .4848 m .48729 .48525 L .48703 .48677 L 0 0 0 r
F
.4855 .4842 m .48703 .48677 L .4873 .48881 L F
.48581 .4843 m .48703 .48677 L .4855 .4842 L F
.4855 .4842 m .4873 .48881 L .48505 .48419 L F
.48293 .48507 m .48362 .48677 L .48231 .48536 L 0 .065 0 r
F
.48381 .48447 m .48829 .49156 L .48362 .48677 L 0 0 0 r
F
.48412 .48428 m .48418 .48438 L .48381 .48447 L F
.48418 .48438 m .48829 .49156 L .48381 .48447 L F
.48415 .48423 m .48425 .48438 L .48412 .48428 L F
.48425 .48438 m .4873 .48881 L .4842 .48438 L F
.48425 .48438 m .4842 .48438 L .48412 .48428 L F
.48422 .48438 m .48505 .48419 L .48511 .48417 L .193 .348 0 r
F
.48366 .48451 m .48425 .48438 L .48422 .48438 L F
.48425 .48438 m .48505 .48419 L .48422 .48438 L F
.48381 .48447 m .48511 .48417 L .48608 .48376 L F
.4842 .48438 m .4873 .48881 L .48418 .48438 L 0 0 0 r
F
.48366 .48451 m .48511 .48417 L .48381 .48447 L .193 .348 0 r
F
.48293 .48507 m .48381 .48447 L .48362 .48677 L 0 .065 0 r
F
.48001 .48692 m .47925 .487 L .48127 .48606 L .325 .389 0 r
F
.48127 .48606 m .48362 .48677 L .48391 .49076 L 0 .117 0 r
F
.48231 .48536 m .48362 .48677 L .48127 .48606 L F
.48026 .4869 m .48001 .48692 L .48085 .48649 L .325 .389 0 r
F
.47907 .48716 m .47914 .48708 L .47938 .48699 L .412 .411 0 r
F
.47222 .49357 m .47189 .49358 L .4729 .49286 L .497 .45 0 r
F
.47424 .49011 m .47587 .49117 L .47176 .49377 L .254 .26 0 r
F
.46723 .49367 m .47938 .48699 L .47619 .48932 L .412 .411 0 r
F
.48127 .48606 m .48391 .49076 L .47914 .48708 L 0 .117 0 r
F
.47925 .487 m .47914 .48708 L .47911 .48707 L F
.47914 .48708 m .47925 .487 L .47938 .48699 L .412 .411 0 r
F
.48127 .48606 m .47914 .48708 L .47925 .487 L 0 .117 0 r
F
.47914 .48708 m .47921 .48701 L .47925 .487 L .412 .411 0 r
F
.48608 .48376 m .48529 .48409 L .49187 .48369 L 0 0 0 r
F
.48529 .48409 m .48538 .48411 L .49187 .48369 L F
.48523 .48412 m .48539 .48417 L .49187 .48369 L F
.48505 .48419 m .48485 .48428 L .48864 .48426 L F
.48485 .48428 m .4848 .4843 L .48524 .48429 L F
.48485 .48428 m .48524 .48429 L .48864 .48426 L F
.48718 .48438 m .48776 .48441 L .48729 .48525 L F
.48643 .4843 m .48703 .48677 L .48581 .4843 L F
.48643 .4843 m .48707 .48502 L .48655 .4848 L F
.48698 .48439 m .48729 .48525 L .48643 .4843 L F
.48776 .48441 m .48902 .49036 L .48729 .48525 L F
.48479 .4843 m .48678 .48438 L .48844 .48429 L F
.48799 .48451 m .48902 .49036 L .48776 .48441 L F
.50682 .50198 m .48537 .50422 L .49484 .49184 L .61 .649 0 r
F
.48829 .49156 m .49608 .49924 L .49026 .49528 L .537 .015 0 r
F
.49063 .49386 m .49257 .49595 L .49608 .49924 L F
.50124 .5193 m .48537 .50422 L .50682 .50198 L .593 .649 0 r
F
.49026 .49528 m .50148 .50368 L .49355 .50029 L 0 .091 0 r
F
.53095 .51534 m .50124 .5193 L .50682 .50198 L .624 .709 0 r
F
.49608 .49924 m .50835 .5064 L .50148 .50368 L .476 0 0 r
F
.49026 .49528 m .49608 .49924 L .50148 .50368 L 0 .091 0 r
F
.49682 .49968 m .50111 .50272 L .50835 .5064 L .476 0 0 r
F
.49608 .49924 m .50111 .50272 L .49682 .49968 L F
.50148 .50368 m .51881 .51137 L .5094 .50966 L 0 .166 0 r
F
.50148 .50368 m .50835 .5064 L .51881 .51137 L F
.50111 .50272 m .50514 .50581 L .50572 .506 L .54 0 0 r
F
.53095 .51534 m .50682 .50198 L .52895 .49765 L .624 .709 0 r
F
.50835 .5064 m .5264 .51232 L .51881 .51137 L .289 0 0 r
F
.50985 .5069 m .51387 .50858 L .5264 .51232 L F
.50835 .5064 m .51387 .50858 L .50985 .5069 L F
.53299 .53813 m .50124 .5193 L .53095 .51534 L .603 .686 0 r
F
.57236 .53105 m .53299 .53813 L .53095 .51534 L .623 .722 0 r
F
.57236 .53105 m .53095 .51534 L .56056 .50858 L F
.56056 .50858 m .53095 .51534 L .52895 .49765 L .653 .76 0 r
F
.51881 .51137 m .54406 .51736 L .53356 .51805 L 0 .251 0 r
F
.5094 .50966 m .51881 .51137 L .53356 .51805 L .009 .255 0 r
F
.51881 .51137 m .5264 .51232 L .54406 .51736 L 0 .251 0 r
F
.5094 .50966 m .53356 .51805 L .52069 .51768 L .009 .255 0 r
F
.51989 .5119 m .52006 .51338 L .52029 .51337 L .179 0 0 r
F
.51387 .50858 m .53184 .5127 L .5264 .51232 L .301 0 0 r
F
.51387 .50858 m .51832 .51045 L .53184 .5127 L F
.51778 .51036 m .53482 .51272 L .53184 .5127 L .264 0 0 r
F
.51778 .51036 m .5203 .51192 L .53482 .51272 L F
.5264 .51232 m .55168 .51585 L .54406 .51736 L 0 .255 0 r
F
.5264 .51232 m .53184 .5127 L .55168 .51585 L F
.53184 .5127 m .556 .5138 L .55168 .51585 L 0 .269 0 r
F
.53184 .5127 m .53482 .51272 L .556 .5138 L F
.51989 .5119 m .53515 .51262 L .53482 .51272 L .179 0 0 r
F
.52006 .51338 m .51825 .51499 L .51828 .51498 L .051 0 0 r
F
.52162 .51198 m .52029 .51337 L .53515 .51262 L .179 0 0 r
F
.52006 .51338 m .53273 .51267 L .53515 .51262 L .051 0 0 r
F
.52006 .51338 m .51828 .51498 L .53273 .51267 L F
.51989 .5119 m .52024 .51321 L .52162 .51198 L .179 0 0 r
F
.52024 .51321 m .52029 .51337 L .52162 .51198 L F
.51981 .51162 m .51989 .5119 L .5203 .51192 L .264 0 0 r
F
.51778 .51036 m .51989 .5119 L .51981 .51162 L F
.51711 .50994 m .51778 .51036 L .51832 .51045 L .301 0 0 r
F
.51387 .50858 m .51778 .51036 L .51711 .50994 L F
.50111 .50272 m .51387 .50858 L .50835 .5064 L .54 0 0 r
F
.50111 .50272 m .50572 .506 L .51387 .50858 L F
.49257 .49595 m .50111 .50272 L .49608 .49924 L .68 .068 0 r
F
.49257 .49595 m .49678 .50029 L .50111 .50272 L F
.48849 .49175 m .49257 .49595 L .49063 .49386 L .537 .015 0 r
F
.48829 .49156 m .49257 .49595 L .48849 .49175 L F
.4881 .49101 m .49257 .49595 L .48829 .49156 L .667 .101 0 r
F
.4873 .48881 m .49257 .49595 L .4881 .49101 L F
.4873 .48881 m .49045 .49352 L .49257 .49595 L F
.49045 .49352 m .49453 .49806 L .49257 .49595 L .809 .157 0 r
F
.49257 .49595 m .49626 .5 L .49678 .50029 L .68 .068 0 r
F
.49453 .49806 m .49626 .5 L .49257 .49595 L .809 .157 0 r
F
.48703 .48677 m .49045 .49352 L .4873 .48881 L .704 .153 0 r
F
.48806 .48879 m .48936 .49171 L .49045 .49352 L F
.48703 .48677 m .48936 .49171 L .48806 .48879 L F
.49045 .49352 m .49318 .49797 L .49626 .5 L .809 .157 0 r
F
.48936 .49171 m .49318 .49797 L .49045 .49352 L .877 .216 0 r
F
.48936 .49171 m .49138 .49647 L .49318 .49797 L F
.48902 .49036 m .49067 .49464 L .48936 .49171 L .866 .243 0 r
F
.49067 .49464 m .49138 .49647 L .48936 .49171 L F
.48729 .48525 m .48936 .49171 L .48703 .48677 L 0 0 0 r
F
.48729 .48525 m .48902 .49036 L .48936 .49171 L F
.48813 .48531 m .48922 .48935 L .48902 .49036 L F
.4882 .48535 m .48922 .48935 L .48813 .48531 L F
.48803 .48455 m .48823 .48536 L .48799 .48451 L F
.48823 .48536 m .48922 .48935 L .4882 .48535 L F
.48823 .48536 m .4882 .48535 L .48799 .48451 L F
.48776 .48441 m .48813 .48457 L .49187 .48369 L .148 0 0 r
F
.48893 .48476 m .48922 .48935 L .48803 .48455 L 0 0 0 r
F
.48813 .48457 m .48866 .4848 L .48884 .48474 L .148 0 0 r
F
.48813 .48457 m .48884 .48474 L .49187 .48369 L F
.48505 .48419 m .48864 .48426 L .49187 .48369 L 0 0 0 r
F
.48608 .48376 m .49187 .48369 L .49459 .481 L F
.48884 .48327 m .48893 .48476 L .48792 .48412 L F
.48893 .48476 m .48803 .48455 L .48792 .48412 L F
.50152 .48257 m .49083 .48516 L .49828 .47906 L .576 .477 0 r
F
.48886 .48473 m .4906 .48493 L .49187 .48369 L .148 0 0 r
F
.4906 .48493 m .49064 .48493 L .49065 .48493 L F
.4906 .48493 m .49065 .48493 L .49187 .48369 L F
.49484 .49184 m .49083 .48516 L .50152 .48257 L .572 .524 0 r
F
.49097 .48493 m .4918 .48754 L .49071 .488 L .388 .127 0 r
F
.49064 .48493 m .49118 .48492 L .49187 .48369 L .148 0 0 r
F
.49187 .48369 m .49117 .48492 L .49306 .4852 L .365 0 0 r
F
.49336 .48522 m .49437 .48689 L .49304 .48718 L .576 .181 0 r
F
.49187 .48369 m .49306 .4852 L .49361 .48524 L .365 0 0 r
F
.49426 .48529 m .49437 .48689 L .49336 .48522 L .576 .181 0 r
F
.49467 .48531 m .49437 .48689 L .49426 .48529 L .646 .198 0 r
F
.49467 .48531 m .49578 .48665 L .49437 .48689 L F
.49187 .48369 m .49467 .48531 L .4957 .48536 L .365 0 0 r
F
.49604 .48536 m .49722 .48644 L .49578 .48665 L .698 .211 0 r
F
.49626 .48537 m .49604 .48536 L .49626 .48537 L .365 0 0 r
F
.49187 .48369 m .4957 .48536 L .49626 .48537 L F
.50152 .48257 m .49828 .47906 L .50604 .47571 L .576 .477 0 r
F
.49459 .481 m .49845 .48249 L .50035 .47902 L .2 0 0 r
F
.49459 .481 m .49187 .48369 L .49845 .48249 L F
.49187 .48369 m .49626 .48537 L .49845 .48249 L .365 0 0 r
F
.49716 .48516 m .49717 .48539 L .49626 .48537 L .698 .211 0 r
F
.49717 .48539 m .49722 .48644 L .49604 .48536 L F
.49626 .48537 m .49711 .48517 L .49845 .48249 L .365 0 0 r
F
.49745 .48539 m .49868 .48627 L .49722 .48644 L .737 .22 0 r
F
.49752 .48506 m .49784 .48539 L .49745 .48539 L F
.49784 .48539 m .49868 .48627 L .49745 .48539 L F
.49752 .48506 m .49745 .48539 L .49716 .48516 L F
.49745 .48539 m .49722 .48644 L .49717 .48539 L F
.49745 .48539 m .49717 .48539 L .49716 .48516 L F
.49604 .48536 m .49578 .48665 L .4957 .48536 L .698 .211 0 r
F
.4957 .48536 m .49578 .48665 L .49467 .48531 L .646 .198 0 r
F
.4973 .48576 m .4944 .48538 L .4975 .48584 L .365 0 0 r
F
.4944 .48538 m .49434 .48537 L .49439 .48538 L F
.4944 .48538 m .49439 .48538 L .4975 .48584 L F
.49434 .48537 m .49366 .48528 L .49427 .48537 L F
.49434 .48537 m .49427 .48537 L .4975 .48584 L F
.49711 .48517 m .49773 .48502 L .49773 .485 L F
.49711 .48517 m .49773 .485 L .49845 .48249 L F
.51309 .4789 m .50152 .48257 L .50604 .47571 L .665 .605 0 r
F
.50035 .47902 m .49845 .48249 L .50277 .48165 L .338 0 0 r
F
.51065 .48879 m .50152 .48257 L .51309 .4789 L .634 .638 0 r
F
.51065 .48879 m .49484 .49184 L .50152 .48257 L F
.49845 .48249 m .50157 .48512 L .50277 .48165 L .507 .026 0 r
F
.50036 .48511 m .50023 .4857 L .5002 .48511 L .782 .229 0 r
F
.49845 .48249 m .49773 .485 L .50157 .48512 L .507 .026 0 r
F
.49845 .48076 m .49862 .48477 L .49773 .485 L .737 .22 0 r
F
.49754 .48499 m .49773 .485 L .49752 .48506 L F
.49845 .48076 m .49773 .485 L .49754 .48499 L F
.49773 .485 m .49821 .48503 L .50157 .48512 L .507 .026 0 r
F
.49773 .485 m .49868 .48627 L .49752 .48506 L .737 .22 0 r
F
.49862 .48477 m .49863 .48506 L .49773 .485 L F
.49863 .48506 m .49868 .48627 L .49773 .485 L F
.49993 .4806 m .49895 .48506 L .49845 .48076 L .764 .226 0 r
F
.49895 .48506 m .49868 .48627 L .49863 .48506 L F
.49895 .48506 m .49863 .48506 L .49845 .48076 L F
.4983 .48505 m .49771 .48509 L .49945 .4851 L .507 .026 0 r
F
.49773 .48502 m .49773 .48503 L .4983 .48505 L F
.49773 .48503 m .49771 .48509 L .4983 .48505 L F
.5001 .48511 m .50013 .48575 L .49895 .48506 L .764 .226 0 r
F
.49848 .48505 m .49945 .4851 L .5001 .48511 L .507 .026 0 r
F
.49773 .48502 m .49945 .4851 L .49848 .48505 L F
.49773 .485 m .49773 .48502 L .49821 .48503 L F
.50036 .48511 m .50157 .48597 L .50014 .48611 L .782 .229 0 r
F
.49773 .48502 m .49979 .4851 L .50157 .48512 L .507 .026 0 r
F
.49979 .4851 m .50036 .48511 L .50157 .48512 L F
.50154 .48514 m .50157 .48597 L .50036 .48511 L .782 .229 0 r
F
.49895 .48506 m .50013 .48575 L .49868 .48627 L .764 .226 0 r
F
.50023 .4857 m .50013 .48575 L .5001 .48511 L .782 .229 0 r
F
.5002 .48511 m .5001 .48511 L .49993 .4806 L F
.50023 .4857 m .5001 .48511 L .5002 .48511 L F
.50157 .48512 m .50165 .48508 L .50277 .48165 L .507 .026 0 r
F
.50177 .48506 m .50294 .48584 L .50157 .48597 L .793 .229 0 r
F
.50209 .48491 m .50227 .48484 L .50227 .48482 L .507 .026 0 r
F
.50164 .48512 m .50227 .48482 L .50277 .48165 L F
.50035 .47902 m .50277 .48165 L .50409 .47761 L .338 0 0 r
F
.50409 .47761 m .50277 .48165 L .50546 .48107 L .405 .024 0 r
F
.50277 .48165 m .50473 .48493 L .50546 .48107 L .616 .099 0 r
F
.50409 .47761 m .50546 .48107 L .50636 .47662 L .405 .024 0 r
F
.50438 .48494 m .50432 .48528 L .5043 .48495 L .795 .223 0 r
F
.50432 .48528 m .50423 .48573 L .50422 .48537 L F
.50277 .48165 m .50227 .48483 L .50358 .48488 L .616 .099 0 r
F
.50277 .48165 m .50358 .48488 L .5047 .48488 L F
.50409 .48029 m .50314 .48488 L .50278 .48037 L .798 .227 0 r
F
.50314 .48488 m .50294 .48584 L .50291 .48488 L F
.50314 .48488 m .50291 .48488 L .50278 .48037 L F
.5047 .48488 m .50358 .48488 L .50473 .48493 L .616 .099 0 r
F
.50227 .48484 m .50294 .48584 L .50177 .48506 L .793 .229 0 r
F
.5029 .48457 m .50291 .48488 L .50227 .48484 L F
.50291 .48488 m .50294 .48584 L .50227 .48484 L F
.50227 .48483 m .50227 .48484 L .50421 .48495 L .616 .099 0 r
F
.50227 .48484 m .50224 .48503 L .504 .48496 L F
.50421 .48495 m .50422 .48537 L .50314 .48488 L .798 .227 0 r
F
.50227 .48484 m .504 .48496 L .50421 .48495 L .616 .099 0 r
F
.50438 .48494 m .5054 .48563 L .50423 .48573 L .795 .223 0 r
F
.50473 .48493 m .50476 .48497 L .50479 .48489 L .616 .099 0 r
F
.50539 .48501 m .5054 .48563 L .50438 .48494 L .795 .223 0 r
F
.50476 .48497 m .50477 .48499 L .50477 .48496 L .616 .099 0 r
F
.50476 .48497 m .50477 .48496 L .50479 .48489 L F
.50473 .48493 m .50479 .48489 L .50546 .48107 L F
.50477 .48499 m .50513 .48474 L .50546 .48107 L F
.50546 .48107 m .50538 .48469 L .50649 .48463 L .724 .146 0 r
F
.50538 .48469 m .50538 .48474 L .50555 .48472 L F
.50538 .48469 m .50555 .48472 L .50649 .48463 L F
.50555 .48472 m .50639 .48554 L .5054 .48563 L .784 .215 0 r
F
.50649 .48463 m .50538 .48474 L .50632 .4849 L .724 .146 0 r
F
.50648 .48485 m .50713 .48547 L .50639 .48554 L .757 .203 0 r
F
.50654 .48483 m .50648 .48485 L .50656 .48487 L .724 .146 0 r
F
.50546 .48107 m .50656 .48487 L .50695 .48069 L F
.50713 .48501 m .50713 .48547 L .50648 .48485 L .757 .203 0 r
F
.50656 .48487 m .50671 .48541 L .50676 .48455 L .724 .146 0 r
F
.50656 .48487 m .50676 .48455 L .50695 .48069 L F
.50695 .48069 m .50741 .48495 L .50757 .48044 L .84 .182 0 r
F
.50747 .48449 m .50753 .48542 L .50733 .48545 L .68 .179 0 r
F
.50757 .48044 m .50747 .48449 L .50753 .48542 L 1 .373 0 r
F
.50754 .48404 m .50753 .48542 L .50747 .48449 L .68 .179 0 r
F
.50747 .48449 m .50745 .4854 L .50753 .48542 L 1 .373 0 r
F
.50741 .48495 m .50745 .4854 L .50747 .48449 L .84 .182 0 r
F
.50741 .48495 m .50747 .48449 L .50757 .48044 L F
.5072 .48469 m .50731 .48484 L .50713 .48547 L .68 .179 0 r
F
.50741 .48495 m .50671 .48541 L .50745 .4854 L .84 .182 0 r
F
.50695 .48069 m .50688 .4843 L .50732 .48416 L F
.51309 .4789 m .50604 .47571 L .51447 .47156 L .665 .605 0 r
F
.50636 .47662 m .50695 .48069 L .50755 .47593 L .413 .058 0 r
F
.50636 .47662 m .50546 .48107 L .50695 .48069 L F
.50755 .47593 m .50695 .48069 L .50757 .48044 L .317 .042 0 r
F
.5071 .48022 m .50654 .48441 L .50631 .4802 L .757 .203 0 r
F
.50654 .48441 m .50648 .48485 L .50647 .48443 L F
.50654 .48441 m .50647 .48443 L .50631 .4802 L F
.50695 .48069 m .50677 .48417 L .50688 .4843 L .84 .182 0 r
F
.50756 .48029 m .5072 .48469 L .5071 .48022 L .68 .179 0 r
F
.5072 .48469 m .50713 .48547 L .50713 .4848 L F
.50732 .48416 m .50688 .4843 L .5072 .48469 L .84 .182 0 r
F
.5072 .48469 m .50713 .4848 L .5071 .48022 L .68 .179 0 r
F
.50735 .48445 m .5072 .48469 L .50741 .48495 L .84 .182 0 r
F
.50732 .48416 m .5072 .48469 L .50735 .48445 L F
.50754 .48404 m .50733 .48545 L .50713 .48547 L .68 .179 0 r
F
.50676 .48455 m .50713 .48501 L .50656 .48487 L .757 .203 0 r
F
.50677 .48417 m .50676 .48455 L .50741 .48495 L .84 .182 0 r
F
.50712 .48398 m .50713 .4848 L .50676 .48455 L .757 .203 0 r
F
.50713 .4848 m .50713 .48501 L .50676 .48455 L F
.50676 .48455 m .50671 .48541 L .50738 .48497 L .84 .182 0 r
F
.50676 .48455 m .50738 .48497 L .50741 .48495 L F
.50756 .48029 m .50754 .48404 L .50731 .48484 L .68 .179 0 r
F
.50756 .48029 m .50731 .48484 L .5072 .48469 L F
.5071 .48022 m .50712 .48398 L .50648 .48485 L .757 .203 0 r
F
.50712 .48398 m .50656 .48487 L .50648 .48485 L F
.50656 .48487 m .50632 .4849 L .50658 .48494 L .724 .146 0 r
F
.50648 .48485 m .50639 .48554 L .50638 .48488 L .757 .203 0 r
F
.50648 .48485 m .50632 .4849 L .50656 .48487 L .724 .146 0 r
F
.50649 .48463 m .50632 .4849 L .50654 .48483 L F
.50648 .48485 m .50638 .48488 L .50631 .4802 L .757 .203 0 r
F
.50631 .4802 m .50638 .48488 L .50555 .48472 L .784 .215 0 r
F
.50638 .48488 m .50639 .48554 L .50555 .48472 L F
.50631 .4802 m .50555 .48472 L .50529 .48023 L F
.50555 .48472 m .5054 .48563 L .50538 .48474 L F
.50546 .48107 m .50513 .4847 L .50538 .48474 L .724 .146 0 r
F
.50555 .48472 m .50538 .48474 L .50529 .48023 L .784 .215 0 r
F
.50658 .48494 m .50506 .48548 L .50671 .48541 L .724 .146 0 r
F
.50538 .48452 m .50539 .48501 L .50476 .48497 L .795 .223 0 r
F
.50513 .4847 m .50506 .48548 L .50658 .48494 L .724 .146 0 r
F
.50529 .48023 m .50538 .48452 L .50501 .48468 L .795 .223 0 r
F
.50445 .48459 m .50501 .48468 L .50438 .48494 L F
.50529 .48023 m .50501 .48468 L .50445 .48459 L F
.50538 .48452 m .50476 .48497 L .50438 .48494 L F
.50227 .48483 m .50421 .48495 L .50438 .48494 L .616 .099 0 r
F
.50308 .48486 m .50438 .48494 L .50473 .48493 L F
.50227 .48483 m .50438 .48494 L .50308 .48486 L F
.50314 .48488 m .50422 .48537 L .50294 .48584 L .798 .227 0 r
F
.50409 .48029 m .50421 .48495 L .50314 .48488 L F
.50432 .48528 m .50422 .48537 L .50409 .48029 L .795 .223 0 r
F
.50473 .48493 m .50215 .48561 L .50506 .48548 L .616 .099 0 r
F
.50224 .48503 m .50215 .48561 L .50473 .48493 L F
.50529 .48023 m .50438 .48494 L .50409 .48029 L .795 .223 0 r
F
.50438 .48494 m .5043 .48495 L .50409 .48029 L F
.50477 .48499 m .50506 .48548 L .50513 .48474 L .616 .099 0 r
F
.50422 .48537 m .50423 .48573 L .50362 .48579 L .798 .227 0 r
F
.50422 .48537 m .50362 .48579 L .50294 .48584 L F
.50278 .48037 m .5029 .48457 L .50177 .48506 L .793 .229 0 r
F
.50162 .48517 m .50226 .48492 L .50227 .48484 L .507 .026 0 r
F
.50162 .48517 m .50227 .48484 L .50209 .48491 L F
.50177 .48506 m .50175 .48514 L .50174 .48507 L .793 .229 0 r
F
.50162 .48517 m .50227 .48482 L .50164 .48512 L .507 .026 0 r
F
.50278 .48037 m .50177 .48506 L .50138 .48048 L .793 .229 0 r
F
.50177 .48506 m .50174 .48507 L .50138 .48048 L F
.50175 .48514 m .50157 .48597 L .50154 .48514 L F
.49771 .48509 m .4975 .48584 L .50157 .48512 L .507 .026 0 r
F
.50157 .48512 m .50159 .48514 L .50165 .48508 L F
.50159 .48514 m .50162 .48517 L .50164 .48512 L F
.50159 .48514 m .50164 .48512 L .50165 .48508 L F
.50174 .48507 m .50154 .48514 L .50138 .48048 L .793 .229 0 r
F
.50175 .48514 m .50159 .48514 L .50174 .48507 L F
.50159 .48514 m .50154 .48514 L .50174 .48507 L F
.50159 .48514 m .4975 .48584 L .50215 .48561 L .507 .026 0 r
F
.50157 .48512 m .50145 .48514 L .50159 .48514 L F
.50145 .48514 m .4975 .48584 L .50159 .48514 L F
.50138 .48048 m .50154 .48514 L .50036 .48511 L .782 .229 0 r
F
.49979 .4851 m .5001 .48511 L .50036 .48511 L .507 .026 0 r
F
.49993 .4806 m .5001 .48511 L .49895 .48506 L .764 .226 0 r
F
.50138 .48048 m .50036 .48511 L .49993 .4806 L .782 .229 0 r
F
.50036 .48511 m .5002 .48511 L .49993 .4806 L F
.50023 .4857 m .50014 .48611 L .50013 .48575 L F
.50162 .48517 m .50215 .48561 L .50226 .48492 L .507 .026 0 r
F
.50013 .48575 m .50014 .48611 L .49882 .48625 L .764 .226 0 r
F
.50013 .48575 m .49882 .48625 L .49868 .48627 L F
.49845 .48076 m .49752 .48506 L .49695 .48093 L .737 .22 0 r
F
.49752 .48506 m .49716 .48516 L .49695 .48093 L F
.49716 .48516 m .4975 .48584 L .49773 .48502 L .365 0 0 r
F
.49626 .48537 m .49631 .48538 L .49716 .48516 L F
.49631 .48538 m .4975 .48584 L .49716 .48516 L F
.49695 .48093 m .49716 .48516 L .49604 .48536 L .698 .211 0 r
F
.49716 .48516 m .49626 .48537 L .49604 .48536 L F
.49626 .48537 m .4957 .48536 L .4963 .48538 L .365 0 0 r
F
.49604 .48536 m .4957 .48536 L .49626 .48537 L F
.49695 .48093 m .49604 .48536 L .49546 .48115 L .698 .211 0 r
F
.49604 .48536 m .4957 .48536 L .49546 .48115 L F
.49546 .48115 m .4957 .48536 L .49467 .48531 L .646 .198 0 r
F
.49187 .48369 m .49364 .48526 L .49467 .48531 L .365 0 0 r
F
.4963 .48538 m .49467 .48531 L .4963 .48538 L F
.4963 .48538 m .49366 .48528 L .4973 .48576 L F
.49364 .48526 m .49366 .48528 L .4963 .48538 L F
.49546 .48115 m .49467 .48531 L .49399 .4814 L .646 .198 0 r
F
.49467 .48531 m .49426 .48529 L .49399 .4814 L F
.49399 .4814 m .49426 .48529 L .49336 .48522 L .576 .181 0 r
F
.49361 .48524 m .49336 .48522 L .49366 .48528 L .365 0 0 r
F
.49336 .48522 m .49304 .48718 L .49286 .48518 L .576 .181 0 r
F
.49336 .48522 m .49306 .4852 L .49306 .4852 L .365 0 0 r
F
.49336 .48522 m .49306 .4852 L .49366 .48528 L F
.49399 .4814 m .49336 .48522 L .49256 .48172 L .576 .181 0 r
F
.49212 .48508 m .4918 .48754 L .49152 .485 L .491 .159 0 r
F
.4942 .48536 m .49566 .48593 L .4975 .48584 L .365 0 0 r
F
.49117 .48492 m .4915 .485 L .4942 .48536 L F
.49212 .48508 m .49304 .48718 L .4918 .48754 L .491 .159 0 r
F
.49286 .48518 m .49304 .48718 L .49212 .48508 L F
.4915 .485 m .49566 .48593 L .4942 .48536 L .365 0 0 r
F
.49256 .48172 m .49286 .48518 L .49212 .48508 L .491 .159 0 r
F
.49336 .48522 m .49286 .48518 L .49256 .48172 L .576 .181 0 r
F
.49256 .48172 m .49212 .48508 L .49121 .48211 L .491 .159 0 r
F
.49212 .48508 m .49152 .485 L .49121 .48211 L F
.49151 .48492 m .4918 .48754 L .49097 .48493 L .388 .127 0 r
F
.49097 .48493 m .49071 .488 L .49028 .48494 L F
.49117 .48492 m .49045 .4862 L .49566 .48593 L .365 0 0 r
F
.49121 .48211 m .49151 .48492 L .49117 .48492 L .388 .127 0 r
F
.49097 .48488 m .49117 .48492 L .49097 .48493 L F
.49121 .48211 m .49117 .48492 L .49097 .48488 L F
.49121 .48211 m .49097 .48493 L .48995 .48261 L F
.49097 .48493 m .49028 .48494 L .48995 .48261 L F
.49064 .48493 m .49113 .48499 L .49118 .48492 L .148 0 0 r
F
.48866 .4848 m .48913 .48484 L .48886 .48473 L F
.4899 .4849 m .49071 .488 L .48982 .48859 L .228 .075 0 r
F
.4899 .4849 m .49113 .48499 L .48898 .48478 L .148 0 0 r
F
.48995 .48261 m .49028 .48494 L .4899 .4849 L .228 .075 0 r
F
.49028 .48494 m .49071 .488 L .4899 .4849 L F
.48898 .48478 m .49113 .48499 L .48886 .48473 L .148 0 0 r
F
.48913 .48484 m .4899 .4849 L .48898 .48478 L F
.48893 .48476 m .48982 .48859 L .48922 .48935 L 0 0 0 r
F
.48884 .48327 m .48913 .48484 L .48893 .48476 L F
.48913 .48484 m .48982 .48859 L .48893 .48476 L F
.48995 .48261 m .4899 .4849 L .48884 .48327 L .228 .075 0 r
F
.4899 .4849 m .48982 .48859 L .48913 .48484 L F
.4899 .4849 m .48913 .48484 L .48884 .48327 L F
.48866 .4848 m .49074 .48569 L .49113 .48499 L .148 0 0 r
F
.48964 .48612 m .48992 .48623 L .48967 .48612 L F
.4822 .48538 m .48982 .48622 L .48964 .48612 L F
.48982 .48622 m .48992 .48623 L .48964 .48612 L F
.4822 .48538 m .48011 .48674 L .48985 .48623 L F
.48982 .48622 m .48985 .48623 L .48992 .48623 L F
.4822 .48538 m .48985 .48623 L .48982 .48622 L F
.48799 .48451 m .4882 .48535 L .48813 .48531 L 0 0 0 r
F
.48792 .48412 m .48803 .48455 L .48799 .48451 L F
.48915 .48564 m .49045 .4862 L .49074 .48569 L .148 0 0 r
F
.4822 .48538 m .48964 .48612 L .48915 .48564 L F
.48964 .48612 m .49045 .4862 L .48915 .48564 L F
.48718 .48438 m .48729 .48525 L .48698 .48439 L 0 0 0 r
F
.48707 .48502 m .48729 .48525 L .48655 .4848 L F
.4822 .48538 m .49074 .48569 L .48776 .48441 L .148 0 0 r
F
.48797 .48442 m .48799 .48451 L .48776 .48441 L 0 0 0 r
F
.48792 .48412 m .48797 .48442 L .48776 .48441 L F
.4848 .4843 m .48479 .4843 L .48844 .48429 L F
.48479 .4843 m .48432 .4845 L .48678 .48438 L F
.48432 .4845 m .4822 .48538 L .48813 .48435 L F
.48432 .4845 m .48813 .48435 L .48844 .48429 L F
.4848 .4843 m .48844 .48429 L .48864 .48426 L F
.49153 .4817 m .48608 .48376 L .49459 .481 L F
.48651 .47879 m .48718 .48438 L .4854 .48 L F
.48718 .48438 m .48698 .48439 L .4854 .48 L F
.48651 .47879 m .48792 .48412 L .48776 .48441 L F
.48651 .47879 m .48776 .48441 L .48718 .48438 L F
.4854 .48 m .48643 .4843 L .48449 .48163 L F
.48643 .4843 m .48581 .4843 L .48449 .48163 L F
.48967 .48612 m .48992 .48623 L .49045 .4862 L .148 0 0 r
F
.4854 .48 m .48698 .48439 L .48643 .4843 L 0 0 0 r
F
.48529 .48409 m .48523 .48412 L .48538 .48411 L F
.48523 .48412 m .48505 .48419 L .48539 .48417 L F
.48449 .48163 m .48581 .4843 L .4855 .4842 L F
.48546 .4841 m .4855 .4842 L .48505 .48419 L F
.48346 .48458 m .48487 .48427 L .48505 .48419 L .193 .348 0 r
F
.48346 .48458 m .48505 .48419 L .48366 .48451 L F
.48525 .48358 m .48546 .4841 L .48415 .48423 L 0 0 0 r
F
.48546 .4841 m .48425 .48438 L .48415 .48423 L F
.48525 .48358 m .48415 .48423 L .48386 .48382 L F
.47921 .48701 m .48047 .48622 L .48153 .48576 L .325 .389 0 r
F
.47921 .48701 m .48153 .48576 L .48019 .48655 L F
.48386 .48382 m .48412 .48428 L .48381 .48447 L 0 0 0 r
F
.481 .48618 m .47921 .48701 L .48114 .48609 L .325 .389 0 r
F
.48412 .48428 m .4842 .48438 L .48418 .48438 L 0 0 0 r
F
.47871 .48676 m .47911 .48707 L .47846 .48728 L .031 .179 0 r
F
.47921 .48701 m .47384 .48757 L .4828 .48478 L .325 .389 0 r
F
.47384 .48757 m .4822 .48538 L .48466 .48436 L .193 .348 0 r
F
.48456 .48436 m .48466 .48436 L .48487 .48427 L F
.47384 .48757 m .48466 .48436 L .48456 .48436 L F
.47384 .48757 m .48487 .48427 L .48346 .48458 L F
.48386 .48382 m .48415 .48423 L .48412 .48428 L 0 0 0 r
F
.47911 .48707 m .47904 .48711 L .47846 .48728 L .031 .179 0 r
F
.47914 .48708 m .48391 .49076 L .47878 .48748 L F
.46723 .49367 m .47384 .48757 L .47921 .48701 L .412 .411 0 r
F
.47868 .48759 m .48391 .49076 L .4849 .49614 L .031 .179 0 r
F
.47878 .48748 m .48391 .49076 L .47868 .48759 L F
.47543 .49022 m .47636 .48924 L .47587 .49117 L .184 .21 0 r
F
.47142 .49282 m .47337 .49139 L .47189 .49358 L .254 .26 0 r
F
.47189 .49358 m .46723 .49367 L .47619 .48932 L .497 .45 0 r
F
.47176 .49377 m .47587 .49117 L .47459 .4986 L .254 .26 0 r
F
.47234 .52054 m .46535 .5045 L .48537 .50422 L .561 .587 0 r
F
.46703 .49936 m .47459 .4986 L .47346 .50852 L .32 .316 0 r
F
.4694 .49609 m .47459 .4986 L .46703 .49936 L F
.46599 .50079 m .46608 .50027 L .46653 .50005 L .516 .493 0 r
F
.46703 .49936 m .46712 .49949 L .46679 .49959 L .32 .316 0 r
F
.46102 .50407 m .46371 .50134 L .46475 .50123 L .516 .493 0 r
F
.46156 .50418 m .46096 .50413 L .46594 .50111 L F
.46096 .50413 m .46099 .5041 L .46594 .50111 L F
.46094 .50413 m .46475 .50123 L .46594 .50111 L F
.45049 .48555 m .45684 .50245 L .4408 .4948 L .388 .356 0 r
F
.45049 .48555 m .46232 .49266 L .45684 .50245 L F
.46594 .50111 m .44752 .50298 L .46723 .49367 L .516 .493 0 r
F
.46535 .5045 m .46156 .50418 L .46594 .50111 L F
.46712 .49949 m .47346 .50852 L .46109 .504 L .32 .316 0 r
F
.46102 .50405 m .44752 .50298 L .46371 .50134 L .516 .493 0 r
F
.46094 .50413 m .46092 .50412 L .46102 .50405 L F
.46092 .50412 m .44752 .50298 L .46102 .50405 L F
.46105 .50399 m .46109 .504 L .46096 .50413 L .375 .373 0 r
F
.46094 .50413 m .46371 .50134 L .46102 .50407 L .516 .493 0 r
F
.42847 .50708 m .45015 .5154 L .45003 .51565 L .454 .462 0 r
F
.42847 .50708 m .45003 .51565 L .44995 .51574 L F
.4408 .4948 m .45015 .5154 L .42847 .50708 L .424 .413 0 r
F
.44519 .51918 m .45241 .51249 L .45003 .51565 L .526 .531 0 r
F
.45241 .51249 m .46142 .50417 L .45025 .51543 L F
.45015 .5154 m .45023 .51543 L .45021 .51547 L .419 .426 0 r
F
.45023 .51543 m .45025 .51543 L .45021 .51547 L F
.45015 .51556 m .46 .5056 L .45649 .51095 L .526 .531 0 r
F
.45025 .51543 m .46 .5056 L .45015 .51556 L F
.45025 .51543 m .47254 .52165 L .45022 .51547 L .419 .426 0 r
F
.45025 .51543 m .45022 .51547 L .45021 .51547 L F
.45021 .51547 m .45022 .51547 L .45022 .51547 L F
.45003 .51565 m .45022 .51547 L .45015 .51556 L .526 .531 0 r
F
.45003 .51565 m .45022 .51548 L .44998 .51575 L .419 .426 0 r
F
.45015 .5154 m .45022 .51547 L .45003 .51565 L F
.45022 .51547 m .45022 .51548 L .45003 .51565 L F
.45003 .51565 m .45025 .51543 L .45022 .51547 L .526 .531 0 r
F
.45241 .51249 m .45025 .51543 L .45003 .51565 L F
.45022 .51547 m .47254 .52165 L .47189 .53879 L .419 .426 0 r
F
.45022 .51547 m .47254 .52165 L .45022 .51547 L F
.46096 .50413 m .47346 .50852 L .45998 .50562 L .375 .373 0 r
F
.46109 .504 m .47346 .50852 L .46096 .50413 L F
.46096 .50413 m .46094 .50413 L .46099 .5041 L .516 .493 0 r
F
.45974 .50599 m .47254 .52165 L .45025 .51543 L .375 .373 0 r
F
.50124 .5193 m .47234 .52054 L .48537 .50422 L .593 .649 0 r
F
.45974 .50599 m .47346 .50852 L .47254 .52165 L .375 .373 0 r
F
.45998 .50562 m .47346 .50852 L .45974 .50599 L F
.44519 .51918 m .44752 .50298 L .46096 .50413 L .526 .531 0 r
F
.44519 .51918 m .46096 .50413 L .46019 .5053 L F
.44587 .52075 m .44519 .51918 L .44679 .51926 L .556 .599 0 r
F
.43061 .53943 m .4305 .53942 L .4479 .52543 L F
.4305 .53942 m .43291 .5365 L .4479 .52543 L F
.42912 .53929 m .4368 .53063 L .4479 .52543 L F
.43973 .52821 m .43671 .5307 L .41281 .52318 L .454 .462 0 r
F
.4368 .53063 m .4373 .53006 L .4377 .52988 L .556 .599 0 r
F
.4368 .53063 m .4377 .52988 L .4479 .52543 L F
.42847 .50708 m .43973 .52821 L .41281 .52318 L .454 .462 0 r
F
.42912 .53929 m .4184 .53831 L .4373 .53006 L .556 .599 0 r
F
.4479 .52543 m .43725 .53008 L .44571 .52039 L F
.43973 .52821 m .44194 .53235 L .43671 .5307 L .454 .462 0 r
F
.44043 .52951 m .44998 .51575 L .44194 .53235 L F
.43973 .52821 m .44587 .52075 L .44043 .52951 L F
.44587 .52075 m .44998 .51575 L .44043 .52951 L F
.44679 .51926 m .44519 .51918 L .45003 .51565 L .561 .587 0 r
F
.44995 .51574 m .45003 .51565 L .44998 .51575 L .454 .462 0 r
F
.4305 .53942 m .42912 .53929 L .43291 .5365 L .556 .599 0 r
F
.44998 .51575 m .47189 .53879 L .44194 .53235 L .419 .426 0 r
F
.45022 .51548 m .47189 .53879 L .44998 .51575 L F
.43671 .5307 m .44194 .53235 L .42542 .54363 L .477 .501 0 r
F
.44571 .52039 m .4184 .53831 L .44519 .51918 L .556 .599 0 r
F
.43725 .53008 m .4184 .53831 L .44571 .52039 L F
.42542 .54363 m .4319 .55413 L .4172 .55029 L .477 .501 0 r
F
.42542 .54363 m .4172 .55029 L .39311 .54398 L F
.44194 .53235 m .4716 .5608 L .4319 .55413 L .451 .469 0 r
F
.44194 .53235 m .47189 .53879 L .4716 .5608 L F
.53299 .53813 m .49352 .54164 L .50124 .5193 L .603 .686 0 r
F
.64862 .35861 m .59076 .35111 L .6156 .33645 L .743 .832 0 r
F
.67864 .33688 m .64862 .35861 L .6156 .33645 L .748 .825 0 r
F
.50177 .54255 m .54962 .56397 L .51118 .56405 L .404 .42 0 r
F
.47189 .53879 m .50177 .54255 L .51118 .56405 L .426 .442 0 r
F
.61059 .52033 m .57236 .53105 L .56056 .50858 L .642 .75 0 r
F
.46178 .3726 m .48784 .3977 L .4588 .39344 L .474 .483 0 r
F
.48347 .37707 m .51618 .39874 L .48784 .3977 L .452 .462 0 r
F
.50644 .37495 m .47809 .37616 L .4882 .35594 L .69 .811 0 r
F
.47809 .37616 m .46827 .35563 L .4882 .35594 L .654 .767 0 r
F
.46178 .3726 m .48347 .37707 L .48784 .3977 L .474 .483 0 r
F
.53527 .3704 m .50927 .3538 L .53072 .34911 L .724 .846 0 r
F
.53527 .3704 m .50644 .37495 L .50927 .3538 L F
.56368 .36245 m .53527 .3704 L .53072 .34911 L .753 .867 0 r
F
.50644 .37495 m .4882 .35594 L .50927 .3538 L .69 .811 0 r
F
.38545 .51131 m .39311 .54398 L .35629 .5303 L .504 .535 0 r
F
.38545 .51131 m .41281 .52318 L .39311 .54398 L F
.40076 .3442 m .40224 .37508 L .37652 .36103 L .562 .567 0 r
F
.40076 .3442 m .41968 .35611 L .40224 .37508 L F
.39473 .39021 m .40503 .36126 L .42644 .3691 L .595 .683 0 r
F
.39473 .39021 m .36505 .37834 L .40503 .36126 L F
.56718 .3917 m .62926 .40036 L .60045 .41198 L .471 .498 0 r
F
.54294 .39668 m .56718 .3917 L .60045 .41198 L .473 .501 0 r
F
.56368 .36245 m .53072 .34911 L .55182 .34182 L .753 .867 0 r
F
.59076 .35111 m .56368 .36245 L .55182 .34182 L .776 .875 0 r
F
.61059 .52033 m .56056 .50858 L .58915 .49898 L .642 .75 0 r
F
.64661 .50593 m .61059 .52033 L .58915 .49898 L .656 .768 0 r
F
.53065 .54372 m .58586 .56069 L .54962 .56397 L .384 .404 0 r
F
.50177 .54255 m .53065 .54372 L .54962 .56397 L .404 .42 0 r
F
.50461 .37908 m .54294 .39668 L .51618 .39874 L .433 .446 0 r
F
.48347 .37707 m .50461 .37908 L .51618 .39874 L .452 .462 0 r
F
.33491 .32394 m .31402 .36221 L .28742 .33746 L .638 .661 0 r
F
.33491 .32394 m .35376 .3439 L .31402 .36221 L F
.59076 .35111 m .55182 .34182 L .57182 .33194 L .776 .875 0 r
F
.6156 .33645 m .59076 .35111 L .57182 .33194 L .79 .872 0 r
F
.67864 .33688 m .6156 .33645 L .63725 .31864 L .748 .825 0 r
F
.70365 .31109 m .67864 .33688 L .63725 .31864 L .747 .811 0 r
F
.36079 .4968 m .35629 .5303 L .32261 .51311 L .532 .571 0 r
F
.36079 .4968 m .38545 .51131 L .35629 .5303 L F
.52444 .37873 m .56718 .3917 L .54294 .39668 L .42 .435 0 r
F
.50461 .37908 m .52444 .37873 L .54294 .39668 L .433 .446 0 r
F
.64661 .50593 m .58915 .49898 L .61578 .48657 L .656 .768 0 r
F
.67925 .48789 m .64661 .50593 L .61578 .48657 L .665 .776 0 r
F
.38423 .33002 m .37652 .36103 L .35376 .3439 L .599 .6 0 r
F
.38423 .33002 m .40076 .3442 L .37652 .36103 L F
.55762 .54242 m .61876 .55436 L .58586 .56069 L .371 .393 0 r
F
.53065 .54372 m .55762 .54242 L .58586 .56069 L .384 .404 0 r
F
.4184 .53831 m .42072 .5154 L .44519 .51918 L .531 .557 0 r
F
.40825 .4967 m .41281 .52318 L .38545 .51131 L .489 .503 0 r
F
.40825 .4967 m .42847 .50708 L .41281 .52318 L F
.4184 .53831 m .38497 .53175 L .42072 .5154 L .531 .557 0 r
F
.48587 .69386 m .52939 .71338 L .48875 .71023 L .295 .349 0 r
F
.4843 .69045 m .44506 .69114 L .46643 .67564 L .475 .46 0 r
F
.45481 .68811 m .48875 .71023 L .44768 .70457 L .333 .366 0 r
F
.45481 .68811 m .48587 .69386 L .48875 .71023 L F
.6156 .33645 m .57182 .33194 L .58998 .31958 L .79 .872 0 r
F
.63725 .31864 m .6156 .33645 L .58998 .31958 L .795 .858 0 r
F
.42431 .68031 m .43332 .68966 L .40719 .69629 L .372 .392 0 r
F
.44506 .69114 m .43183 .6905 L .44254 .68449 L .441 .431 0 r
F
.43803 .66788 m .44669 .67831 L .42431 .68031 L .344 .366 0 r
F
.46643 .67564 m .45163 .67563 L .46387 .66878 L .434 .422 0 r
F
.45163 .67563 m .45152 .67563 L .45185 .67545 L F
.45163 .67563 m .45185 .67545 L .46387 .66878 L F
.48252 .66368 m .46996 .66455 L .47968 .65712 L .423 .415 0 r
F
.46996 .66455 m .46749 .66472 L .47201 .6619 L F
.46996 .66455 m .47201 .6619 L .47968 .65712 L F
.46749 .66472 m .46954 .66234 L .47968 .65712 L F
.46451 .66493 m .46493 .66462 L .47968 .65712 L F
.46428 .66495 m .46429 .66494 L .47968 .65712 L F
.46513 .66421 m .46729 .66285 L .46523 .66439 L .265 .293 0 r
F
.4576 .6512 m .46729 .66285 L .46513 .66421 L F
.47179 .65972 m .47222 .65989 L .47207 .66001 L .165 .266 0 r
F
.47238 .65904 m .47294 .6593 L .47179 .65972 L F
.47205 .66003 m .4721 .65999 L .47619 .65756 L .349 .394 0 r
F
.47369 .65239 m .47714 .65671 L .47007 .65797 L .084 .221 0 r
F
.4721 .65999 m .47515 .65793 L .47618 .65757 L .349 .394 0 r
F
.47515 .65793 m .47564 .65763 L .47618 .65757 L F
.4721 .65999 m .47618 .65757 L .47619 .65756 L F
.47289 .65934 m .47559 .65764 L .47205 .66003 L F
.4735 .65998 m .47619 .65756 L .47968 .65712 L F
.46729 .66285 m .47619 .65756 L .4735 .65998 L F
.47714 .65671 m .47564 .65763 L .47007 .65797 L .084 .221 0 r
F
.47564 .65763 m .47294 .6593 L .47225 .65898 L F
.47564 .65763 m .47225 .65898 L .47007 .65797 L F
.47658 .656 m .47755 .65635 L .47714 .65671 L F
.47369 .65239 m .47752 .65479 L .47658 .656 L F
.47752 .65479 m .47932 .65592 L .47658 .656 L F
.47968 .65712 m .4771 .65745 L .48155 .65529 L .295 .38 0 r
F
.4771 .65745 m .47906 .65635 L .48155 .65529 L F
.47619 .65756 m .47734 .65696 L .48155 .65529 L F
.50272 .64779 m .4929 .65093 L .5008 .64682 L .376 .402 0 r
F
.4929 .65093 m .49207 .6512 L .5008 .64682 L F
.50272 .64779 m .5008 .64682 L .50852 .64275 L F
.5008 .64682 m .50206 .64785 L .50651 .64386 L 0 0 0 r
F
.50852 .64275 m .50165 .64638 L .50677 .64363 L .336 .377 0 r
F
.50165 .64638 m .5008 .64682 L .50677 .64363 L F
.51445 .6436 m .50852 .64275 L .51705 .63811 L .519 .44 0 r
F
.51445 .6436 m .50272 .64779 L .50852 .64275 L F
.51705 .63811 m .5096 .64216 L .51233 .63905 L .538 .439 0 r
F
.5096 .64216 m .50852 .64275 L .51233 .63905 L F
.51705 .63811 m .51233 .63905 L .5185 .63406 L F
.5185 .63406 m .51344 .63816 L .51466 .63636 L .569 .43 0 r
F
.51344 .63816 m .51233 .63905 L .51466 .63636 L F
.5185 .63406 m .51466 .63636 L .51911 .63111 L F
.51911 .63111 m .5158 .63502 L .5159 .63441 L .626 .418 0 r
F
.5158 .63502 m .51466 .63636 L .5159 .63441 L F
.5159 .63441 m .51306 .63963 L .51432 .63844 L 0 0 0 r
F
.5159 .63441 m .51432 .63844 L .51597 .63398 L F
.5159 .63441 m .51597 .63398 L .51633 .63302 L F
.51466 .63636 m .51306 .63963 L .51554 .63507 L F
.51466 .63636 m .51554 .63507 L .5159 .63441 L F
.51233 .63905 m .51067 .64131 L .51431 .6368 L F
.51233 .63905 m .51431 .6368 L .51466 .63636 L F
.50852 .64275 m .50677 .64363 L .51233 .63905 L .336 .377 0 r
F
.50677 .64363 m .50732 .646 L .51041 .64167 L 0 0 0 r
F
.50677 .64363 m .51041 .64167 L .51067 .64131 L F
.5008 .64682 m .50651 .64386 L .50677 .64363 L F
.49207 .6512 m .49424 .65041 L .5008 .64682 L .216 .35 0 r
F
.47968 .65712 m .48205 .6548 L .49207 .6512 L .295 .38 0 r
F
.48205 .6548 m .48238 .65448 L .48307 .65425 L F
.48205 .6548 m .48307 .65425 L .49207 .6512 L F
.47684 .64823 m .48116 .65517 L .47369 .65239 L .006 .169 0 r
F
.48116 .65517 m .48107 .65521 L .47369 .65239 L F
.48155 .65529 m .47991 .65568 L .48205 .6548 L .295 .38 0 r
F
.47714 .65671 m .47759 .65683 L .47734 .65696 L .084 .221 0 r
F
.47932 .65592 m .47812 .65655 L .47658 .656 L F
.4771 .65745 m .47619 .65756 L .47906 .65635 L .295 .38 0 r
F
.47619 .65756 m .47564 .65763 L .47734 .65696 L F
.47179 .65972 m .47207 .66001 L .46729 .66285 L .165 .266 0 r
F
.47294 .6593 m .47222 .65989 L .47179 .65972 L F
.4576 .6512 m .47007 .65797 L .46729 .66285 L .265 .293 0 r
F
.47007 .65797 m .47179 .65972 L .46729 .66285 L .165 .266 0 r
F
.44894 .65838 m .46439 .66482 L .46412 .66506 L .308 .333 0 r
F
.44894 .65838 m .46412 .66506 L .45713 .67003 L F
.46427 .66495 m .46443 .66484 L .47968 .65712 L .423 .415 0 r
F
.4576 .6512 m .46523 .66439 L .44894 .65838 L .265 .293 0 r
F
.46523 .66439 m .46443 .66484 L .44894 .65838 L F
.46443 .66484 m .4671 .66294 L .47162 .66085 L .423 .415 0 r
F
.46443 .66484 m .47162 .66085 L .47968 .65712 L F
.46749 .66472 m .46451 .66493 L .46954 .66234 L F
.46451 .66493 m .46428 .66495 L .46493 .66462 L F
.46297 .66636 m .46427 .66495 L .48252 .66368 L .434 .422 0 r
F
.46523 .66439 m .46583 .66542 L .46443 .66484 L .265 .293 0 r
F
.46249 .66507 m .47559 .65764 L .47365 .65886 L .349 .394 0 r
F
.46674 .66311 m .47365 .65886 L .46729 .66285 L F
.46249 .66507 m .47365 .65886 L .46674 .66311 L F
.46643 .67564 m .46297 .66636 L .48252 .66368 L .434 .422 0 r
F
.49579 .67379 m .48252 .66368 L .5043 .66086 L .482 .455 0 r
F
.49579 .67379 m .46643 .67564 L .48252 .66368 L F
.5043 .66086 m .48252 .66368 L .49432 .65459 L .492 .448 0 r
F
.48252 .66368 m .47968 .65712 L .49432 .65459 L .423 .415 0 r
F
.47714 .65671 m .48285 .66386 L .47294 .6593 L .084 .221 0 r
F
.47814 .65654 m .47991 .65568 L .48155 .65529 L .295 .38 0 r
F
.47812 .65655 m .47759 .65683 L .47714 .65671 L .084 .221 0 r
F
.4749 .65773 m .47932 .65592 L .47814 .65654 L .295 .38 0 r
F
.47932 .65592 m .47991 .65568 L .47814 .65654 L F
.47755 .65635 m .47812 .65655 L .47714 .65671 L .084 .221 0 r
F
.47564 .65763 m .4749 .65773 L .48155 .65529 L .295 .38 0 r
F
.49432 .65459 m .47968 .65712 L .49207 .6512 L .405 .412 0 r
F
.47812 .65655 m .48311 .6583 L .47759 .65683 L .084 .221 0 r
F
.48122 .65526 m .47964 .65612 L .47932 .65592 L .006 .169 0 r
F
.48107 .65521 m .47932 .65592 L .47369 .65239 L F
.48122 .65526 m .47932 .65592 L .48107 .65521 L F
.47007 .65797 m .47238 .65904 L .47179 .65972 L .165 .266 0 r
F
.4749 .65773 m .46703 .65873 L .47991 .65568 L .295 .38 0 r
F
.48082 .65463 m .48337 .65382 L .48116 .65517 L .006 .169 0 r
F
.48337 .65382 m .48238 .65448 L .48116 .65517 L F
.48205 .6548 m .47967 .65574 L .48276 .65411 L .295 .38 0 r
F
.47991 .65568 m .47967 .65574 L .48205 .6548 L F
.48116 .65517 m .48122 .65526 L .48107 .65521 L .006 .169 0 r
F
.48122 .65526 m .48311 .6583 L .47964 .65612 L F
.48238 .65448 m .48337 .65382 L .49207 .6512 L .295 .38 0 r
F
.48357 .65374 m .48376 .65416 L .48337 .65382 L 0 .118 0 r
F
.48344 .65378 m .48337 .65382 L .48336 .65381 L F
.47961 .64515 m .48471 .65108 L .48399 .65343 L F
.48344 .6538 m .48348 .65377 L .49207 .6512 L .295 .38 0 r
F
.48356 .65372 m .48366 .65365 L .48376 .65416 L 0 .118 0 r
F
.48366 .65365 m .48393 .65363 L .48376 .65416 L F
.49207 .6512 m .48475 .65339 L .49424 .65041 L .216 .35 0 r
F
.48475 .65339 m .48344 .65378 L .48521 .65323 L F
.48475 .65339 m .48521 .65323 L .49424 .65041 L F
.48393 .65363 m .48572 .65324 L .48439 .65348 L 0 0 0 r
F
.48805 .65325 m .48957 .6545 L .48973 .65668 L F
.48677 .65302 m .49182 .65194 L .48669 .653 L F
.48483 .65351 m .4859 .65327 L .48393 .65363 L F
.4859 .65327 m .49182 .65194 L .48572 .65324 L F
.4859 .65327 m .48572 .65324 L .48393 .65363 L F
.48677 .65302 m .48669 .653 L .48562 .65323 L F
.48679 .6534 m .48693 .65356 L .48639 .65334 L 0 .05 0 r
F
.48693 .65356 m .48973 .65668 L .48658 .65354 L F
.48693 .65356 m .48658 .65354 L .48639 .65334 L F
.48885 .65339 m .48957 .6545 L .48805 .65325 L 0 0 0 r
F
.48625 .65332 m .48973 .65668 L .49059 .65962 L 0 .05 0 r
F
.48639 .65334 m .48973 .65668 L .48625 .65332 L F
.48344 .65378 m .48349 .65377 L .49424 .65041 L .216 .35 0 r
F
.48342 .65379 m .48384 .65365 L .48393 .65363 L F
.48345 .65378 m .48393 .65363 L .49424 .65041 L F
.48342 .65379 m .48393 .65363 L .48345 .65378 L F
.48562 .6524 m .486 .65296 L .48399 .65343 L 0 .05 0 r
F
.48625 .65332 m .49059 .65962 L .48416 .6536 L F
.48454 .65357 m .48739 .65333 L .48801 .65322 L 0 0 0 r
F
.48754 .65316 m .48801 .65322 L .4905 .65276 L F
.48454 .65357 m .48801 .65322 L .48754 .65316 L F
.48749 .65332 m .48995 .65311 L .49012 .653 L F
.48805 .65325 m .48973 .65668 L .48679 .6534 L F
.48739 .65333 m .48752 .65332 L .48749 .65332 L F
.48752 .65332 m .48995 .65311 L .48749 .65332 L F
.51035 .651 m .49432 .65459 L .50272 .64779 L .504 .442 0 r
F
.49432 .65459 m .49207 .6512 L .50272 .64779 L .405 .412 0 r
F
.5043 .66086 m .49432 .65459 L .51035 .651 L .492 .448 0 r
F
.49056 .65334 m .49608 .65559 L .49844 .65181 L .236 0 0 r
F
.48973 .65668 m .49705 .66464 L .49059 .65962 L .543 .027 0 r
F
.49193 .65907 m .49448 .66196 L .49705 .66464 L F
.52633 .66993 m .49579 .67379 L .5043 .66086 L .524 .502 0 r
F
.52485 .68719 m .49579 .67379 L .52633 .66993 L .506 .496 0 r
F
.50117 .66826 m .51819 .67662 L .50739 .67312 L .357 0 0 r
F
.49239 .66357 m .50117 .66826 L .50739 .67312 L 0 .147 0 r
F
.50236 .66884 m .5091 .67241 L .51819 .67662 L .357 0 0 r
F
.50117 .66826 m .5091 .67241 L .50236 .66884 L F
.56567 .68124 m .52485 .68719 L .52633 .66993 L .532 .538 0 r
F
.50739 .67312 m .51819 .67662 L .53107 .68226 L 0 .197 0 r
F
.5091 .67241 m .51583 .67612 L .51643 .67629 L .438 0 0 r
F
.51819 .67662 m .54373 .68406 L .53107 .68226 L .226 0 0 r
F
.52037 .67725 m .52741 .6795 L .54373 .68406 L F
.51819 .67662 m .52741 .6795 L .52037 .67725 L F
.53107 .68226 m .54373 .68406 L .56629 .69015 L 0 .253 0 r
F
.53464 .68191 m .53953 .68397 L .54005 .68402 L .254 0 0 r
F
.53339 .68141 m .53464 .68191 L .53524 .68201 L .259 0 0 r
F
.52741 .6795 m .55376 .68517 L .54373 .68406 L F
.52741 .6795 m .53524 .68201 L .55376 .68517 L F
.54373 .68406 m .58029 .68957 L .56629 .69015 L 0 .248 0 r
F
.54373 .68406 m .55376 .68517 L .58029 .68957 L F
.55376 .68517 m .58835 .68809 L .58029 .68957 L .063 0 0 r
F
.58835 .68809 m .59019 .68825 L .58997 .68828 L F
.58835 .68809 m .58997 .68828 L .58029 .68957 L F
.55741 .68548 m .56067 .68579 L .59019 .68825 L F
.55376 .68517 m .56067 .68579 L .55741 .68548 L F
.56404 .68615 m .56356 .68649 L .56373 .68648 L 0 0 0 r
F
.56067 .68579 m .59535 .68649 L .59019 .68825 L .035 0 0 r
F
.56067 .68579 m .56441 .68615 L .59535 .68649 L F
.56404 .68615 m .59525 .68461 L .59535 .68649 L 0 0 0 r
F
.56404 .68615 m .56373 .68648 L .59525 .68461 L F
.56407 .68612 m .56404 .68615 L .56441 .68615 L .035 0 0 r
F
.56067 .68579 m .56404 .68615 L .56407 .68612 L F
.53464 .68191 m .56067 .68579 L .55376 .68517 L .254 0 0 r
F
.53566 .68206 m .54005 .68402 L .56067 .68579 L F
.53464 .68191 m .53477 .68196 L .53566 .68206 L F
.53477 .68196 m .54005 .68402 L .53566 .68206 L F
.52741 .6795 m .53464 .68191 L .53339 .68141 L .259 0 0 r
F
.5091 .67241 m .52741 .6795 L .51819 .67662 L .438 0 0 r
F
.5091 .67241 m .51643 .67629 L .52741 .6795 L F
.49059 .65962 m .50117 .66826 L .49239 .66357 L 0 .059 0 r
F
.49705 .66464 m .5091 .67241 L .50117 .66826 L .554 0 0 r
F
.49059 .65962 m .49705 .66464 L .50117 .66826 L 0 .059 0 r
F
.49705 .66464 m .50286 .66928 L .5091 .67241 L .554 0 0 r
F
.49448 .66196 m .50286 .66928 L .49705 .66464 L .707 .089 0 r
F
.49448 .66196 m .49921 .66723 L .50286 .66928 L F
.48987 .65682 m .49448 .66196 L .49193 .65907 L .543 .027 0 r
F
.48973 .65668 m .49448 .66196 L .48987 .65682 L F
.4897 .65623 m .49448 .66196 L .48973 .65668 L .621 .092 0 r
F
.48957 .6545 m .49448 .66196 L .4897 .65623 L F
.49104 .65674 m .49307 .65998 L .49448 .66196 L F
.48957 .6545 m .49307 .65998 L .49104 .65674 L F
.49307 .65998 m .49706 .66488 L .49448 .66196 L .802 .161 0 r
F
.49448 .66196 m .49875 .66697 L .49921 .66723 L .707 .089 0 r
F
.49706 .66488 m .49875 .66697 L .49448 .66196 L .802 .161 0 r
F
.49307 .65998 m .49622 .66525 L .49875 .66697 L F
.49251 .6585 m .49511 .66324 L .49307 .65998 L .836 .206 0 r
F
.49511 .66324 m .49622 .66525 L .49307 .65998 L F
.49035 .65386 m .49251 .6585 L .49307 .65998 L 0 0 0 r
F
.49036 .65387 m .49251 .6585 L .49035 .65386 L F
.49036 .65387 m .49251 .6585 L .49033 .65382 L F
.49031 .65373 m .49251 .6585 L .49025 .65364 L F
.48979 .6535 m .49307 .65998 L .48957 .6545 L F
.48979 .6535 m .49033 .65382 L .49013 .65343 L .236 0 0 r
F
.48986 .65352 m .48987 .65354 L .48979 .6535 L 0 0 0 r
F
.48987 .65354 m .49307 .65998 L .48979 .6535 L F
.49033 .65382 m .49036 .65387 L .49035 .65386 L F
.48949 .6534 m .48979 .6535 L .49844 .65181 L .08 0 0 r
F
.49016 .65343 m .49307 .65998 L .48981 .65341 L 0 0 0 r
F
.48739 .65333 m .49012 .653 L .4905 .65276 L F
.48483 .65351 m .4905 .65276 L .49182 .65194 L F
.48454 .65357 m .4905 .65276 L .48483 .65351 L F
.48393 .65363 m .48411 .65379 L .48387 .65382 L 0 .05 0 r
F
.48411 .65379 m .49059 .65962 L .48387 .65382 L F
.48387 .65382 m .49059 .65962 L .48376 .65416 L F
.48416 .6536 m .49059 .65962 L .48393 .65363 L F
.48295 .65393 m .48595 .65378 L .48995 .65311 L 0 0 0 r
F
.48595 .65378 m .48967 .65328 L .48995 .65311 L F
.48295 .65393 m .48995 .65311 L .48454 .65357 L F
.48439 .65348 m .49182 .65194 L .49424 .65041 L F
.48719 .64712 m .4892 .65335 L .48587 .64881 L F
.4892 .65335 m .48957 .6545 L .48885 .65339 L F
.4892 .65335 m .48885 .65339 L .48587 .64881 L F
.48595 .65378 m .48913 .65362 L .48967 .65328 L F
.48913 .65362 m .49042 .65399 L .49033 .65382 L .236 0 0 r
F
.4892 .65335 m .48966 .6534 L .48957 .6545 L 0 0 0 r
F
.48966 .6534 m .48981 .65341 L .48979 .6535 L F
.48966 .6534 m .48979 .6535 L .48957 .6545 L F
.48913 .65362 m .49018 .6538 L .48979 .6535 L .236 0 0 r
F
.49018 .6538 m .49033 .65382 L .48979 .6535 L F
.48376 .65416 m .49239 .66357 L .48311 .6583 L 0 .118 0 r
F
.48376 .65416 m .49059 .65962 L .49239 .66357 L F
.49042 .65399 m .49045 .65403 L .4912 .65424 L .236 0 0 r
F
.49117 .6542 m .4912 .65424 L .49608 .65559 L F
.49042 .65399 m .4912 .65424 L .49117 .6542 L F
.49141 .65447 m .49157 .65476 L .49143 .65457 L 0 0 0 r
F
.4912 .65424 m .49355 .65544 L .49608 .65559 L .236 0 0 r
F
.49139 .65446 m .49367 .65552 L .4912 .65424 L F
.49367 .65552 m .49375 .65554 L .4912 .65424 L F
.49144 .65449 m .494 .65568 L .49139 .65446 L F
.49355 .65544 m .49445 .65575 L .49608 .65559 L F
.49117 .6542 m .49608 .65559 L .49056 .65334 L F
.49424 .65041 m .49015 .65299 L .49844 .65181 L .08 0 0 r
F
.49015 .65299 m .49024 .65307 L .49844 .65181 L F
.48994 .65312 m .49004 .65329 L .49844 .65181 L F
.48952 .65338 m .48954 .65339 L .49844 .65181 L F
.5008 .64682 m .49424 .65041 L .50206 .64785 L 0 0 0 r
F
.49424 .65041 m .49844 .65181 L .50206 .64785 L .08 0 0 r
F
.49417 .64961 m .49501 .6555 L .49443 .65575 L .261 .088 0 r
F
.49394 .65567 m .49443 .65575 L .49393 .65597 L F
.494 .65568 m .49401 .65568 L .494 .65568 L .236 0 0 r
F
.49401 .65568 m .49401 .65568 L .494 .65568 L F
.49355 .65544 m .4942 .65577 L .49445 .65575 L F
.49394 .65567 m .49393 .65597 L .49387 .65566 L .261 .088 0 r
F
.49304 .65539 m .49308 .65659 L .49277 .65533 L .05 .024 0 r
F
.49223 .65499 m .49308 .65659 L .49257 .65741 L 0 0 0 r
F
.49277 .65533 m .49308 .65659 L .49223 .65499 L F
.49223 .65499 m .49257 .65741 L .49169 .65481 L F
.49169 .65481 m .49257 .65741 L .4915 .65459 L F
.4915 .65459 m .49157 .65476 L .49141 .65447 L F
.49141 .65447 m .49251 .6585 L .49045 .65403 L F
.49143 .65457 m .49257 .65741 L .49251 .6585 L F
.49157 .65476 m .49257 .65741 L .49143 .65457 L F
.49045 .65403 m .4908 .65465 L .4942 .65577 L .236 0 0 r
F
.49304 .65539 m .49393 .65597 L .49308 .65659 L .05 .024 0 r
F
.49387 .65566 m .49393 .65597 L .49304 .65539 L F
.4908 .65465 m .49156 .65602 L .4942 .65577 L .236 0 0 r
F
.4908 .65465 m .4942 .65577 L .4942 .65577 L F
.494 .65568 m .494 .65568 L .49139 .65446 L F
.49283 .65012 m .49387 .65566 L .49304 .65539 L .05 .024 0 r
F
.49417 .64961 m .49443 .65575 L .49394 .65567 L .261 .088 0 r
F
.49401 .65568 m .4942 .65577 L .49401 .65568 L .236 0 0 r
F
.49417 .64961 m .49394 .65567 L .49283 .65012 L .261 .088 0 r
F
.49367 .65552 m .4942 .65577 L .49375 .65554 L .236 0 0 r
F
.49394 .65567 m .49387 .65566 L .49283 .65012 L .261 .088 0 r
F
.49283 .65012 m .49304 .65539 L .49164 .6508 L .05 .024 0 r
F
.49304 .65539 m .49277 .65533 L .49164 .6508 L F
.49141 .65447 m .49144 .65449 L .49139 .65446 L .236 0 0 r
F
.49164 .6508 m .49277 .65533 L .49223 .65499 L 0 0 0 r
F
.49164 .6508 m .49223 .65499 L .49065 .65169 L F
.49223 .65499 m .49169 .65481 L .49065 .65169 L F
.49045 .65403 m .49141 .65447 L .4912 .65424 L .236 0 0 r
F
.49146 .65412 m .49169 .65481 L .49126 .65395 L 0 0 0 r
F
.49169 .65481 m .4915 .65459 L .49126 .65395 L F
.49126 .65395 m .4915 .65459 L .49141 .65447 L F
.49015 .65299 m .48994 .65312 L .49024 .65307 L .08 0 0 r
F
.49065 .65169 m .49141 .65447 L .48992 .65289 L 0 0 0 r
F
.49013 .65343 m .49117 .6542 L .49056 .65334 L .236 0 0 r
F
.49042 .65399 m .49117 .6542 L .49013 .65343 L F
.49141 .65447 m .49045 .65403 L .48992 .65289 L 0 0 0 r
F
.48913 .65362 m .48574 .65657 L .49156 .65602 L .236 0 0 r
F
.48913 .65362 m .49156 .65602 L .49042 .65399 L F
.49025 .65364 m .49036 .65387 L .49033 .65382 L 0 0 0 r
F
.49065 .65169 m .49146 .65412 L .49126 .65395 L F
.48994 .65312 m .48952 .65338 L .49004 .65329 L .08 0 0 r
F
.48992 .65289 m .49031 .65373 L .49025 .65364 L 0 0 0 r
F
.48719 .64712 m .48981 .65341 L .48952 .65338 L F
.48916 .65323 m .48952 .65338 L .4892 .65335 L F
.48719 .64712 m .48952 .65338 L .48916 .65323 L F
.48952 .65338 m .48949 .6534 L .48954 .65339 L .08 0 0 r
F
.48949 .6534 m .48913 .65362 L .48979 .6535 L F
.48981 .65341 m .48986 .65352 L .48979 .6535 L 0 0 0 r
F
.48992 .65289 m .49016 .65343 L .48981 .65341 L F
.48719 .64712 m .48992 .65289 L .48981 .65341 L F
.48587 .64881 m .48805 .65325 L .48471 .65108 L F
.48572 .65324 m .48677 .65302 L .48562 .65323 L F
.48805 .65325 m .48679 .6534 L .48471 .65108 L F
.48572 .65324 m .48562 .65323 L .48439 .65348 L F
.486 .65296 m .48625 .65332 L .48412 .65356 L 0 .05 0 r
F
.48625 .65332 m .48416 .6536 L .48412 .65356 L F
.486 .65296 m .48412 .65356 L .48399 .65343 L F
.47684 .64823 m .48336 .65381 L .48082 .65463 L .006 .169 0 r
F
.48336 .65381 m .48337 .65382 L .48082 .65463 L F
.48337 .65382 m .48345 .65388 L .48238 .65448 L F
.48238 .65448 m .48295 .65393 L .48342 .65379 L .295 .38 0 r
F
.48116 .65517 m .48376 .65416 L .48311 .6583 L .006 .169 0 r
F
.48345 .65388 m .48376 .65416 L .48116 .65517 L F
.46452 .64583 m .47007 .65797 L .4576 .6512 L .217 .25 0 r
F
.46452 .64583 m .47369 .65239 L .47007 .65797 L F
.48276 .65411 m .46703 .65873 L .48295 .65393 L .295 .38 0 r
F
.47967 .65574 m .46703 .65873 L .48276 .65411 L F
.48295 .65393 m .47577 .65613 L .48886 .65368 L 0 0 0 r
F
.48851 .65365 m .48886 .65368 L .48913 .65362 L F
.48295 .65393 m .48886 .65368 L .48851 .65365 L F
.4863 .65285 m .48679 .6534 L .486 .65296 L 0 .05 0 r
F
.48679 .6534 m .48639 .65334 L .486 .65296 L F
.48587 .64881 m .48885 .65339 L .48805 .65325 L 0 0 0 r
F
.486 .65296 m .48639 .65334 L .48625 .65332 L 0 .05 0 r
F
.48471 .65108 m .4863 .65285 L .486 .65296 L F
.48399 .65343 m .48416 .6536 L .48393 .65363 L F
.48338 .65382 m .48344 .65378 L .48348 .65377 L .295 .38 0 r
F
.48338 .65382 m .48348 .65377 L .48344 .6538 L F
.48337 .65382 m .4834 .65381 L .48338 .65382 L F
.4834 .65381 m .48344 .65378 L .48338 .65382 L F
.48357 .65374 m .48337 .65382 L .48344 .65378 L 0 .118 0 r
F
.48337 .65382 m .48342 .65379 L .48344 .65378 L .295 .38 0 r
F
.48357 .65374 m .48336 .65381 L .47684 .64823 L 0 .118 0 r
F
.48344 .65378 m .48342 .65379 L .48349 .65377 L .216 .35 0 r
F
.48342 .65379 m .48295 .65393 L .48384 .65365 L F
.48295 .65393 m .48483 .65351 L .48393 .65363 L 0 0 0 r
F
.48366 .65365 m .48399 .65343 L .48393 .65363 L 0 .118 0 r
F
.47961 .64515 m .48399 .65343 L .48356 .65372 L F
.48471 .65108 m .48562 .6524 L .48399 .65343 L 0 .05 0 r
F
.47961 .64515 m .48353 .65366 L .47684 .64823 L 0 .118 0 r
F
.48353 .65366 m .48357 .65374 L .48349 .65367 L F
.48353 .65366 m .48349 .65367 L .47684 .64823 L F
.47734 .65696 m .48311 .6583 L .48285 .66386 L .084 .221 0 r
F
.47759 .65683 m .48311 .6583 L .47734 .65696 L F
.47932 .65592 m .48311 .6583 L .47812 .65655 L F
.47515 .65793 m .47559 .65764 L .47564 .65763 L .349 .394 0 r
F
.47207 .66001 m .48311 .67128 L .46729 .66285 L .165 .266 0 r
F
.47294 .6593 m .48285 .66386 L .47222 .65989 L F
.46729 .66285 m .47289 .65934 L .47205 .66003 L .349 .394 0 r
F
.47207 .66001 m .48285 .66386 L .48311 .67128 L .165 .266 0 r
F
.47222 .65989 m .48285 .66386 L .47207 .66001 L F
.46249 .66507 m .46703 .65873 L .47485 .65773 L .349 .394 0 r
F
.47354 .6588 m .47485 .65773 L .47559 .65764 L F
.46249 .66507 m .47485 .65773 L .47354 .6588 L F
.46523 .66439 m .46729 .66285 L .46583 .66542 L .265 .293 0 r
F
.46729 .66285 m .48311 .67128 L .46583 .66542 L .165 .266 0 r
F
.46428 .66495 m .46427 .66495 L .46429 .66494 L .423 .415 0 r
F
.46439 .66482 m .46297 .66636 L .45762 .67073 L .308 .333 0 r
F
.46427 .66495 m .46249 .66507 L .4671 .66294 L .423 .415 0 r
F
.45713 .67003 m .46412 .66506 L .45762 .67073 L .308 .333 0 r
F
.46439 .66482 m .46469 .66495 L .46297 .66636 L F
.46297 .66636 m .46249 .66507 L .46427 .66495 L .434 .422 0 r
F
.44894 .65838 m .45762 .67073 L .43803 .66788 L .308 .333 0 r
F
.45762 .67073 m .45371 .67296 L .43803 .66788 L F
.46337 .66744 m .45654 .67081 L .46284 .66601 L .434 .422 0 r
F
.46387 .66878 m .45836 .67031 L .46337 .66744 L F
.45836 .67031 m .45654 .67081 L .46337 .66744 L F
.43803 .66788 m .45281 .67267 L .44669 .67831 L .344 .366 0 r
F
.45281 .67267 m .45371 .67296 L .45021 .67563 L F
.45281 .67267 m .45021 .67563 L .44669 .67831 L F
.44463 .68198 m .45021 .67563 L .46643 .67564 L .441 .431 0 r
F
.44506 .69114 m .44251 .6844 L .46643 .67564 L F
.44251 .6844 m .44423 .68245 L .46643 .67564 L F
.44202 .68312 m .44279 .68252 L .46643 .67564 L F
.44725 .67899 m .46081 .67526 L .45481 .68811 L .344 .366 0 r
F
.44669 .67831 m .44813 .678 L .44725 .67899 L F
.44813 .678 m .46081 .67526 L .44725 .67899 L F
.44251 .6844 m .44202 .68312 L .44423 .68245 L .441 .431 0 r
F
.45152 .67563 m .45021 .67563 L .46387 .66878 L .434 .422 0 r
F
.45021 .67563 m .43918 .67561 L .45654 .67081 L F
.45021 .67563 m .45654 .67081 L .46387 .66878 L F
.45371 .67296 m .46081 .67526 L .44669 .67831 L .344 .366 0 r
F
.44669 .67831 m .44725 .67899 L .44525 .67911 L F
.44669 .67831 m .44525 .67911 L .42431 .68031 L F
.44725 .67899 m .44202 .68312 L .42431 .68031 L F
.44254 .68449 m .43998 .68431 L .44202 .68312 L .441 .431 0 r
F
.44202 .68312 m .44038 .68442 L .43998 .68431 L .344 .366 0 r
F
.44202 .68312 m .43998 .68431 L .42431 .68031 L F
.44254 .68449 m .43917 .68497 L .43998 .68431 L .441 .431 0 r
F
.44202 .68312 m .43998 .68431 L .44189 .68278 L F
.44189 .68278 m .4485 .67562 L .45021 .67563 L F
.44189 .68278 m .45021 .67563 L .44463 .68198 L F
.45762 .67073 m .46081 .67526 L .45371 .67296 L .308 .333 0 r
F
.45762 .67073 m .46583 .66542 L .46081 .67526 L F
.46469 .66495 m .46583 .66542 L .45762 .67073 L F
.46284 .66601 m .43918 .67561 L .46249 .66507 L .434 .422 0 r
F
.45654 .67081 m .43918 .67561 L .46284 .66601 L F
.42431 .68031 m .43998 .68431 L .43332 .68966 L .372 .392 0 r
F
.43332 .68966 m .41769 .69844 L .40719 .69629 L F
.43183 .6905 m .42958 .69039 L .44254 .68449 L .441 .431 0 r
F
.3953 .67043 m .42431 .68031 L .40719 .69629 L .41 .426 0 r
F
.42958 .69039 m .40824 .68937 L .43876 .68502 L .441 .431 0 r
F
.42958 .69039 m .43876 .68502 L .44254 .68449 L F
.44202 .68312 m .45481 .68811 L .44038 .68442 L .344 .366 0 r
F
.44725 .67899 m .44785 .67971 L .44202 .68312 L F
.44785 .67971 m .45481 .68811 L .44202 .68312 L F
.44202 .68312 m .44189 .68278 L .44279 .68252 L .441 .431 0 r
F
.44189 .68278 m .43918 .67561 L .4485 .67562 L F
.43445 .69084 m .45481 .68811 L .44768 .70457 L .372 .392 0 r
F
.43332 .68966 m .4357 .68949 L .43445 .69084 L F
.4357 .68949 m .45481 .68811 L .43445 .69084 L F
.43998 .68431 m .45481 .68811 L .43332 .68966 L F
.44189 .68278 m .40824 .68937 L .43918 .67561 L .441 .431 0 r
F
.43917 .68497 m .40824 .68937 L .44189 .68278 L F
.43332 .68966 m .44768 .70457 L .41769 .69844 L .372 .392 0 r
F
.52485 .68719 m .4843 .69045 L .49579 .67379 L .506 .496 0 r
F
.56567 .68124 m .52633 .66993 L .55709 .66396 L .532 .538 0 r
F
.60573 .67253 m .56567 .68124 L .55709 .66396 L .552 .579 0 r
F
.36505 .37834 m .38782 .35098 L .40503 .36126 L .572 .648 0 r
F
.36505 .37834 m .3405 .36301 L .38782 .35098 L F
.46446 .35667 m .48347 .37707 L .46178 .3726 L .428 .417 0 r
F
.58798 .38406 m .65268 .38545 L .62926 .40036 L .475 .502 0 r
F
.56718 .3917 m .58798 .38406 L .62926 .40036 L .471 .498 0 r
F
.53072 .34911 m .511 .33773 L .52683 .33292 L .765 .891 0 r
F
.53072 .34911 m .50927 .3538 L .511 .33773 L F
.55182 .34182 m .53072 .34911 L .52683 .33292 L .807 .92 0 r
F
.48056 .36131 m .50461 .37908 L .48347 .37707 L .394 .392 0 r
F
.46446 .35667 m .48056 .36131 L .48347 .37707 L .428 .417 0 r
F
.51656 .69764 m .56856 .71411 L .52939 .71338 L .259 .339 0 r
F
.48587 .69386 m .51656 .69764 L .52939 .71338 L .295 .349 0 r
F
.50927 .3538 m .49547 .3406 L .511 .33773 L .716 .841 0 r
F
.50927 .3538 m .4882 .35594 L .49547 .3406 L F
.3953 .67043 m .40719 .69629 L .36836 .68533 L .41 .426 0 r
F
.47254 .52165 m .50177 .54255 L .47189 .53879 L .383 .395 0 r
F
.4843 .69045 m .46643 .67564 L .49579 .67379 L .475 .46 0 r
F
.55182 .34182 m .52683 .33292 L .54238 .32616 L .807 .92 0 r
F
.57182 .33194 m .55182 .34182 L .54238 .32616 L .838 .929 0 r
F
.54223 .3762 m .58798 .38406 L .56718 .3917 L .414 .431 0 r
F
.52444 .37873 m .54223 .3762 L .56718 .3917 L .42 .435 0 r
F
.42644 .3691 m .43479 .3484 L .45022 .35303 L .586 .663 0 r
F
.41944 .33148 m .41968 .35611 L .40076 .3442 L .543 .517 0 r
F
.41944 .33148 m .43332 .3417 L .41968 .35611 L F
.42644 .3691 m .40503 .36126 L .43479 .3484 L .586 .663 0 r
F
.60573 .67253 m .55709 .66396 L .58715 .65582 L .552 .579 0 r
F
.64395 .66097 m .60573 .67253 L .58715 .65582 L .567 .616 0 r
F
.49622 .36409 m .52444 .37873 L .50461 .37908 L .362 .373 0 r
F
.48056 .36131 m .49622 .36409 L .50461 .37908 L .394 .392 0 r
F
.49488 .52583 m .53065 .54372 L .50177 .54255 L .349 .372 0 r
F
.47254 .52165 m .49488 .52583 L .50177 .54255 L .383 .395 0 r
F
.56056 .50858 m .52895 .49765 L .55098 .49117 L .653 .76 0 r
F
.58915 .49898 m .56056 .50858 L .55098 .49117 L .679 .798 0 r
F
.4882 .35594 m .48084 .34163 L .49547 .3406 L .666 .774 0 r
F
.37081 .31381 m .35376 .3439 L .33491 .32394 L .639 .636 0 r
F
.37081 .31381 m .38423 .33002 L .35376 .3439 L F
.33983 .47981 m .32261 .51311 L .29329 .4925 L .561 .609 0 r
F
.33983 .47981 m .36079 .4968 L .32261 .51311 L F
.57182 .33194 m .54238 .32616 L .55705 .31746 L .838 .929 0 r
F
.58998 .31958 m .57182 .33194 L .55705 .31746 L .856 .92 0 r
F
.32092 .30153 m .28742 .33746 L .26687 .3091 L .67 .691 0 r
F
.32092 .30153 m .33491 .32394 L .28742 .33746 L F
.63725 .31864 m .58998 .31958 L .60557 .3049 L .795 .858 0 r
F
.65478 .29793 m .63725 .31864 L .60557 .3049 L .791 .838 0 r
F
.70365 .31109 m .63725 .31864 L .65478 .29793 L .747 .811 0 r
F
.67925 .48789 m .61578 .48657 L .63951 .47142 L .665 .776 0 r
F
.70725 .4663 m .67925 .48789 L .63951 .47142 L .668 .774 0 r
F
.58915 .49898 m .55098 .49117 L .57216 .48252 L .679 .798 0 r
F
.61578 .48657 m .58915 .49898 L .57216 .48252 L .698 .82 0 r
F
.5164 .52803 m .55762 .54242 L .53065 .54372 L .319 .357 0 r
F
.49488 .52583 m .5164 .52803 L .53065 .54372 L .349 .372 0 r
F
.51085 .3651 m .54223 .3762 L .52444 .37873 L .337 .362 0 r
F
.49622 .36409 m .51085 .3651 L .52444 .37873 L .362 .373 0 r
F
.54594 .69954 m .60514 .71256 L .56856 .71411 L .229 .335 0 r
F
.51656 .69764 m .54594 .69954 L .56856 .71411 L .259 .339 0 r
F
.40744 .31959 m .40076 .3442 L .38423 .33002 L .589 .557 0 r
F
.40744 .31959 m .41944 .33148 L .40076 .3442 L F
.38497 .53175 m .39993 .50946 L .42072 .5154 L .506 .52 0 r
F
.38497 .53175 m .3559 .5222 L .39993 .50946 L F
.36875 .65848 m .36836 .68533 L .3323 .67165 L .446 .466 0 r
F
.36875 .65848 m .3953 .67043 L .36836 .68533 L F
.58173 .53883 m .64708 .54521 L .61876 .55436 L .364 .389 0 r
F
.55762 .54242 m .58173 .53883 L .61876 .55436 L .371 .393 0 r
F
.58998 .31958 m .55705 .31746 L .57027 .30691 L .856 .92 0 r
F
.60557 .3049 m .58998 .31958 L .57027 .30691 L .86 .898 0 r
F
.64395 .66097 m .58715 .65582 L .61557 .64549 L .567 .616 0 r
F
.6792 .64653 m .64395 .66097 L .61557 .64549 L .578 .644 0 r
F
.39025 .48437 m .38545 .51131 L .36079 .4968 L .525 .546 0 r
F
.39025 .48437 m .40825 .4967 L .38545 .51131 L F
.4669 .34464 m .48056 .36131 L .46446 .35667 L .367 .343 0 r
F
.44396 .33087 m .44852 .35012 L .43332 .3417 L .468 .414 0 r
F
.44396 .33087 m .45514 .33845 L .44852 .35012 L F
.52683 .33292 m .51188 .32567 L .52349 .32079 L .823 .945 0 r
F
.52683 .33292 m .511 .33773 L .51188 .32567 L F
.54238 .32616 m .52683 .33292 L .52349 .32079 L .885 .986 0 r
F
.47879 .34941 m .49622 .36409 L .48056 .36131 L .311 .319 0 r
F
.4669 .34464 m .47879 .34941 L .48056 .36131 L .367 .343 0 r
F
.40503 .36126 m .42267 .34204 L .43479 .3484 L .556 .615 0 r
F
.40503 .36126 m .38782 .35098 L .42267 .34204 L F
.58798 .38406 m .60439 .37411 L .65268 .38545 L .475 .502 0 r
F
.55727 .37173 m .60439 .37411 L .58798 .38406 L .417 .433 0 r
F
.54223 .3762 m .55727 .37173 L .58798 .38406 L .414 .431 0 r
F
.54238 .32616 m .52349 .32079 L .53487 .31444 L .885 .986 0 r
F
.55705 .31746 m .54238 .32616 L .53487 .31444 L .929 .993 0 r
F
.61578 .48657 m .57216 .48252 L .59172 .47175 L .698 .82 0 r
F
.63951 .47142 m .61578 .48657 L .59172 .47175 L .71 .826 0 r
F
.4338 .32195 m .43332 .3417 L .41944 .33148 L .519 .456 0 r
F
.4338 .32195 m .44396 .33087 L .43332 .3417 L F
.52388 .3645 m .55727 .37173 L .54223 .3762 L .322 .36 0 r
F
.51085 .3651 m .52388 .3645 L .54223 .3762 L .337 .362 0 r
F
.45022 .35303 m .43479 .3484 L .45658 .33883 L .575 .623 0 r
F
.39784 .30626 m .38423 .33002 L .37081 .31381 L .64 .599 0 r
F
.39784 .30626 m .40744 .31959 L .38423 .33002 L F
.36117 .29592 m .33491 .32394 L .32092 .30153 L .682 .673 0 r
F
.36117 .29592 m .37081 .31381 L .33491 .32394 L F
.49034 .35279 m .51085 .3651 L .49622 .36409 L .256 .303 0 r
F
.47879 .34941 m .49034 .35279 L .49622 .36409 L .311 .319 0 r
F
.53635 .52836 m .58173 .53883 L .55762 .54242 L .296 .35 0 r
F
.5164 .52803 m .53635 .52836 L .55762 .54242 L .319 .357 0 r
F
.44519 .51918 m .42072 .5154 L .44752 .50298 L .526 .531 0 r
F
.55705 .31746 m .53487 .31444 L .54558 .30666 L .929 .993 0 r
F
.57027 .30691 m .55705 .31746 L .54558 .30666 L .95 .974 0 r
F
.3405 .36301 m .37579 .33872 L .38782 .35098 L .551 .616 0 r
F
.3405 .36301 m .32244 .3447 L .37579 .33872 L F
.60557 .3049 m .57027 .30691 L .58149 .29467 L .86 .898 0 r
F
.61791 .28816 m .60557 .3049 L .58149 .29467 L .851 .867 0 r
F
.65478 .29793 m .60557 .3049 L .61791 .28816 L .791 .838 0 r
F
.60439 .37411 m .66938 .36773 L .65268 .38545 L .485 .512 0 r
F
.42508 .31182 m .41944 .33148 L .40744 .31959 L .576 .502 0 r
F
.42508 .31182 m .4338 .32195 L .41944 .33148 L F
.47346 .50852 m .49488 .52583 L .47254 .52165 L .323 .342 0 r
F
.5011 .35487 m .52388 .3645 L .51085 .3651 L .206 .299 0 r
F
.49034 .35279 m .5011 .35487 L .51085 .3651 L .256 .303 0 r
F
.32354 .46059 m .29329 .4925 L .2697 .46867 L .592 .647 0 r
F
.32354 .46059 m .33983 .47981 L .29329 .4925 L F
.57307 .69968 m .63796 .70888 L .60514 .71256 L .207 .334 0 r
F
.54594 .69954 m .57307 .69968 L .60514 .71256 L .229 .335 0 r
F
.57027 .30691 m .54558 .30666 L .55516 .29751 L .95 .974 0 r
F
.58149 .29467 m .57027 .30691 L .55516 .29751 L .95 .939 0 r
F
.41652 .65891 m .42431 .68031 L .3953 .67043 L .395 .406 0 r
F
.41652 .65891 m .43803 .66788 L .42431 .68031 L F
.40824 .68937 m .41504 .67387 L .43918 .67561 L .404 .409 0 r
F
.40824 .68937 m .37503 .68529 L .41504 .67387 L F
.34564 .64453 m .3323 .67165 L .30028 .65525 L .48 .509 0 r
F
.34564 .64453 m .36875 .65848 L .3323 .67165 L F
.52895 .49765 m .51065 .48879 L .52699 .48417 L .653 .736 0 r
F
.52895 .49765 m .50682 .50198 L .51065 .48879 L F
.55098 .49117 m .52895 .49765 L .52699 .48417 L .696 .81 0 r
F
.55098 .49117 m .52699 .48417 L .54325 .47793 L F
.57216 .48252 m .55098 .49117 L .54325 .47793 L .734 .861 0 r
F
.37522 .47025 m .36079 .4968 L .33983 .47981 L .563 .592 0 r
F
.37522 .47025 m .39025 .48437 L .36079 .4968 L F
.49005 .51304 m .5164 .52803 L .49488 .52583 L .27 .322 0 r
F
.47346 .50852 m .49005 .51304 L .49488 .52583 L .323 .342 0 r
F
.46081 .67526 m .48587 .69386 L .45481 .68811 L .291 .338 0 r
F
.48406 .68108 m .51656 .69764 L .48587 .69386 L .236 .321 0 r
F
.46081 .67526 m .48406 .68108 L .48587 .69386 L .291 .338 0 r
F
.50682 .50198 m .49484 .49184 L .51065 .48879 L .61 .649 0 r
F
.45228 .32278 m .45514 .33845 L .44396 .33087 L .431 .343 0 r
F
.45228 .32278 m .46049 .32973 L .45514 .33845 L F
.42592 .48563 m .42847 .50708 L .40825 .4967 L .47 .459 0 r
F
.42592 .48563 m .4408 .4948 L .42847 .50708 L F
.52349 .32079 m .51211 .31673 L .52057 .31179 L .904 .999 0 r
F
.52349 .32079 m .51188 .32567 L .51211 .31673 L F
.53487 .31444 m .52349 .32079 L .52057 .31179 L .996 1 0 r
F
.70725 .4663 m .63951 .47142 L .65936 .45372 L .668 .774 0 r
F
.72927 .44141 m .70725 .4663 L .65936 .45372 L .666 .765 0 r
F
.31268 .27721 m .26687 .3091 L .25374 .27772 L .702 .722 0 r
F
.31268 .27721 m .32092 .30153 L .26687 .3091 L F
.52633 .66993 m .5043 .66086 L .52704 .65651 L .524 .502 0 r
F
.55709 .66396 m .52633 .66993 L .52704 .65651 L .557 .56 0 r
F
.6792 .64653 m .61557 .64549 L .64138 .63298 L .578 .644 0 r
F
.7102 .62923 m .6792 .64653 L .64138 .63298 L .584 .662 0 r
F
.47789 .34051 m .49034 .35279 L .47879 .34941 L .2 .254 0 r
F
.55709 .66396 m .52704 .65651 L .54998 .65053 L .557 .56 0 r
F
.58715 .65582 m .55709 .66396 L .54998 .65053 L .583 .619 0 r
F
.53487 .31444 m .52057 .31179 L .52886 .30576 L .996 1 0 r
F
.54558 .30666 m .53487 .31444 L .52886 .30576 L 1 1 0 r
F
.63951 .47142 m .59172 .47175 L .60891 .45896 L .71 .826 0 r
F
.65936 .45372 m .63951 .47142 L .60891 .45896 L .714 .819 0 r
F
.51188 .32567 m .50383 .32061 L .51211 .31673 L .796 .882 0 r
F
.3911 .29177 m .37081 .31381 L .36117 .29592 L .695 .645 0 r
F
.3911 .29177 m .39784 .30626 L .37081 .31381 L F
.41818 .30066 m .40744 .31959 L .39784 .30626 L .639 .551 0 r
F
.41818 .30066 m .42508 .31182 L .40744 .31959 L F
.43479 .3484 m .44802 .33547 L .45658 .33883 L .533 .559 0 r
F
.43479 .3484 m .42267 .34204 L .44802 .33547 L F
.55727 .37173 m .56887 .36564 L .60439 .37411 L .417 .433 0 r
F
.53478 .36249 m .56887 .36564 L .55727 .37173 L .322 .365 0 r
F
.52388 .3645 m .53478 .36249 L .55727 .37173 L .322 .36 0 r
F
.44485 .31486 m .44396 .33087 L .4338 .32195 L .492 .388 0 r
F
.44485 .31486 m .45228 .32278 L .44396 .33087 L F
.57216 .48252 m .54325 .47793 L .55882 .47005 L .734 .861 0 r
F
.59172 .47175 m .57216 .48252 L .55882 .47005 L .762 .885 0 r
F
.54558 .30666 m .52886 .30576 L .53663 .29868 L 1 1 0 r
F
.55516 .29751 m .54558 .30666 L .53663 .29868 L F
.58149 .29467 m .55516 .29751 L .56321 .28714 L .95 .939 0 r
F
.59019 .28097 m .58149 .29467 L .56321 .28714 L .932 .893 0 r
F
.61791 .28816 m .58149 .29467 L .59019 .28097 L .851 .867 0 r
F
.50701 .68538 m .54594 .69954 L .51656 .69764 L .184 .313 0 r
F
.48406 .68108 m .50701 .68538 L .51656 .69764 L .236 .321 0 r
F
.51064 .35575 m .53478 .36249 L .52388 .3645 L .171 .303 0 r
F
.5011 .35487 m .51064 .35575 L .52388 .3645 L .206 .299 0 r
F
.48639 .34436 m .5011 .35487 L .49034 .35279 L .103 .242 0 r
F
.47789 .34051 m .48639 .34436 L .49034 .35279 L .2 .254 0 r
F
.3559 .5222 m .38381 .50166 L .39993 .50946 L .48 .489 0 r
F
.3559 .5222 m .33254 .50998 L .38381 .50166 L F
.50599 .51606 m .53635 .52836 L .5164 .52803 L .221 .312 0 r
F
.49005 .51304 m .50599 .51606 L .5164 .52803 L .27 .322 0 r
F
.46487 .32325 m .46914 .33565 L .46049 .32973 L .306 .243 0 r
F
.46487 .32325 m .47123 .32896 L .46914 .33565 L F
.46769 .34097 m .45658 .33883 L .4723 .33179 L .557 .552 0 r
F
.60201 .5332 m .66947 .53355 L .64708 .54521 L .366 .391 0 r
F
.58173 .53883 m .60201 .5332 L .64708 .54521 L .364 .389 0 r
F
.55398 .52699 m .60201 .5332 L .58173 .53883 L .283 .351 0 r
F
.53635 .52836 m .55398 .52699 L .58173 .53883 L .296 .35 0 r
F
.42072 .5154 m .43265 .49989 L .44752 .50298 L .489 .485 0 r
F
.42072 .5154 m .39993 .50946 L .43265 .49989 L F
.58715 .65582 m .54998 .65053 L .57231 .64289 L .583 .619 0 r
F
.61557 .64549 m .58715 .65582 L .57231 .64289 L .603 .67 0 r
F
.4385 .30606 m .4338 .32195 L .42508 .31182 L .559 .438 0 r
F
.4385 .30606 m .44485 .31486 L .4338 .32195 L F
.38782 .35098 m .41455 .33437 L .42267 .34204 L .529 .573 0 r
F
.38782 .35098 m .37579 .33872 L .41455 .33437 L F
.60439 .37411 m .61549 .36232 L .66938 .36773 L .485 .512 0 r
F
.56887 .36564 m .61549 .36232 L .60439 .37411 L .431 .444 0 r
F
.55516 .29751 m .53663 .29868 L .54355 .2906 L 1 1 0 r
F
.56321 .28714 m .55516 .29751 L .54355 .2906 L 1 .974 0 r
F
.4128 .47501 m .40825 .4967 L .39025 .48437 L .516 .509 0 r
F
.4128 .47501 m .42592 .48563 L .40825 .4967 L F
.49429 .34723 m .51064 .35575 L .5011 .35487 L .008 .233 0 r
F
.48639 .34436 m .49429 .34723 L .5011 .35487 L .103 .242 0 r
F
.35587 .2768 m .32092 .30153 L .31268 .27721 L .724 .712 0 r
F
.35587 .2768 m .36117 .29592 L .32092 .30153 L F
.59172 .47175 m .55882 .47005 L .57311 .46059 L .762 .885 0 r
F
.60891 .45896 m .59172 .47175 L .57311 .46059 L .778 .887 0 r
F
.41342 .28869 m .39784 .30626 L .3911 .29177 L .708 .604 0 r
F
.41342 .28869 m .41818 .30066 L .39784 .30626 L F
.45885 .31678 m .46049 .32973 L .45228 .32278 L .393 .279 0 r
F
.45885 .31678 m .46487 .32325 L .46049 .32973 L F
.43352 .29652 m .42508 .31182 L .41818 .30066 L .635 .492 0 r
F
.43352 .29652 m .4385 .30606 L .42508 .31182 L F
.52057 .31179 m .51185 .31016 L .51798 .30517 L 1 1 0 r
F
.52057 .31179 m .51211 .31673 L .51185 .31016 L F
.52886 .30576 m .52057 .31179 L .51798 .30517 L F
.52886 .30576 m .51798 .30517 L .52399 .29939 L F
.53663 .29868 m .52886 .30576 L .52399 .29939 L F
.47766 .3339 m .48639 .34436 L .47789 .34051 L .062 .192 0 r
F
.45341 .30961 m .45228 .32278 L .44485 .31486 L .466 .323 0 r
F
.45341 .30961 m .45885 .31678 L .45228 .32278 L F
.51211 .31673 m .50585 .31437 L .51185 .31016 L .846 .856 0 r
F
.51211 .31673 m .50383 .32061 L .50585 .31437 L F
.56321 .28714 m .54355 .2906 L .54932 .28163 L 1 .974 0 r
F
.56936 .27572 m .56321 .28714 L .54932 .28163 L 1 .91 0 r
F
.59019 .28097 m .56321 .28714 L .56936 .27572 L .932 .893 0 r
F
.39704 .6484 m .3953 .67043 L .36875 .65848 L .441 .453 0 r
F
.39704 .6484 m .41652 .65891 L .3953 .67043 L F
.53663 .29868 m .52399 .29939 L .5296 .29283 L 1 1 0 r
F
.54355 .2906 m .53663 .29868 L .5296 .29283 L F
.52069 .51768 m .55398 .52699 L .53635 .52836 L .181 .311 0 r
F
.50599 .51606 m .52069 .51768 L .53635 .52836 L .221 .312 0 r
F
.52888 .68824 m .57307 .69968 L .54594 .69954 L .139 .307 0 r
F
.50701 .68538 m .52888 .68824 L .54594 .69954 L .184 .313 0 r
F
.53478 .36249 m .54303 .35933 L .56887 .36564 L .322 .365 0 r
F
.51855 .35561 m .54303 .35933 L .53478 .36249 L .159 .314 0 r
F
.51064 .35575 m .51855 .35561 L .53478 .36249 L .171 .303 0 r
F
.45658 .33883 m .46623 .33068 L .4723 .33179 L .494 .478 0 r
F
.45658 .33883 m .44802 .33547 L .46623 .33068 L F
.44879 .30179 m .44485 .31486 L .4385 .30606 L .542 .373 0 r
F
.44879 .30179 m .45341 .30961 L .44485 .31486 L F
.4839 .33808 m .49429 .34723 L .48639 .34436 L 0 .162 0 r
F
.47766 .3339 m .4839 .33808 L .48639 .34436 L .062 .192 0 r
F
.50383 .32061 m .50023 .31784 L .50585 .31437 L .716 .626 0 r
F
.50127 .34924 m .51855 .35561 L .51064 .35575 L 0 .227 0 r
F
.49429 .34723 m .50127 .34924 L .51064 .35575 L .008 .233 0 r
F
.54355 .2906 m .5296 .29283 L .53458 .28555 L 1 1 0 r
F
.54932 .28163 m .54355 .2906 L .53458 .28555 L 1 .989 0 r
F
.61557 .64549 m .57231 .64289 L .59327 .63359 L .603 .67 0 r
F
.64138 .63298 m .61557 .64549 L .59327 .63359 L .617 .707 0 r
F
.36385 .45456 m .33983 .47981 L .32354 .46059 L .604 .638 0 r
F
.36385 .45456 m .37522 .47025 L .33983 .47981 L F
.38761 .27646 m .36117 .29592 L .35587 .2768 L .751 .692 0 r
F
.38761 .27646 m .3911 .29177 L .36117 .29592 L F
.47459 .4986 m .49005 .51304 L .47346 .50852 L .243 .288 0 r
F
.43013 .28641 m .41818 .30066 L .41342 .28869 L .72 .551 0 r
F
.43013 .28641 m .43352 .29652 L .41818 .30066 L F
.40199 .4631 m .39025 .48437 L .37522 .47025 L .565 .562 0 r
F
.40199 .4631 m .4128 .47501 L .39025 .48437 L F
.42267 .34204 m .44247 .33122 L .44802 .33547 L .494 .508 0 r
F
.42267 .34204 m .41455 .33437 L .44247 .33122 L F
.56887 .36564 m .57637 .35831 L .61549 .36232 L .431 .444 0 r
F
.54303 .35933 m .57637 .35831 L .56887 .36564 L .339 .377 0 r
F
.52699 .48417 m .51309 .4789 L .52507 .47405 L .694 .764 0 r
F
.52699 .48417 m .51065 .48879 L .51309 .4789 L F
.54325 .47793 m .52699 .48417 L .52507 .47405 L .758 .871 0 r
F
.44517 .29345 m .4385 .30606 L .43352 .29652 L .629 .429 0 r
F
.44517 .29345 m .44879 .30179 L .4385 .30606 L F
.54325 .47793 m .52507 .47405 L .53699 .46799 L .758 .871 0 r
F
.55882 .47005 m .54325 .47793 L .53699 .46799 L .815 .938 0 r
F
.4897 .34156 m .50127 .34924 L .49429 .34723 L 0 .13 0 r
F
.4839 .33808 m .4897 .34156 L .49429 .34723 L 0 .162 0 r
F
.46853 .31844 m .47123 .32896 L .46487 .32325 L .251 .195 0 r
F
.46411 .31234 m .46487 .32325 L .45885 .31678 L .359 .228 0 r
F
.46411 .31234 m .46853 .31844 L .46487 .32325 L F
.56936 .27572 m .54932 .28163 L .55367 .27191 L 1 .91 0 r
F
.54932 .28163 m .53458 .28555 L .5387 .27763 L 1 .989 0 r
F
.55367 .27191 m .54932 .28163 L .5387 .27763 L 1 .908 0 r
F
.52399 .29939 m .51565 .30035 L .51997 .29475 L 1 1 0 r
F
.52399 .29939 m .51798 .30517 L .51565 .30035 L F
.5296 .29283 m .52399 .29939 L .51997 .29475 L F
.65936 .45372 m .60891 .45896 L .623 .44432 L .714 .819 0 r
F
.67434 .43373 m .65936 .45372 L .623 .44432 L .709 .802 0 r
F
.72927 .44141 m .65936 .45372 L .67434 .43373 L .666 .765 0 r
F
.37503 .68529 m .39502 .67063 L .41504 .67387 L .368 .393 0 r
F
.37503 .68529 m .34674 .67913 L .39502 .67063 L F
.46853 .31844 m .47319 .324 L .47123 .32896 L .251 .195 0 r
F
.48685 .50338 m .50599 .51606 L .49005 .51304 L .16 .273 0 r
F
.47459 .4986 m .48685 .50338 L .49005 .51304 L .243 .288 0 r
F
.51798 .30517 m .51122 .30537 L .51565 .30035 L 1 1 0 r
F
.51798 .30517 m .51185 .31016 L .51122 .30537 L F
.59697 .69825 m .66569 .70327 L .63796 .70888 L .195 .335 0 r
F
.57307 .69968 m .59697 .69825 L .63796 .70888 L .207 .334 0 r
F
.46012 .30572 m .45885 .31678 L .45341 .30961 L .443 .268 0 r
F
.46012 .30572 m .46411 .31234 L .45885 .31678 L F
.5296 .29283 m .51997 .29475 L .52401 .28858 L 1 1 0 r
F
.53458 .28555 m .5296 .29283 L .52401 .28858 L F
.43958 .47731 m .4408 .4948 L .42592 .48563 L .447 .405 0 r
F
.43958 .47731 m .45049 .48555 L .4408 .4948 L F
.32701 .62873 m .30028 .65525 L .27364 .63621 L .51 .554 0 r
F
.32701 .62873 m .34564 .64453 L .30028 .65525 L F
.60891 .45896 m .57311 .46059 L .58553 .44964 L .778 .887 0 r
F
.623 .44432 m .60891 .45896 L .58553 .44964 L .78 .871 0 r
F
.51185 .31016 m .50689 .30982 L .51122 .30537 L .897 .782 0 r
F
.51185 .31016 m .50585 .31437 L .50689 .30982 L F
.41106 .27618 m .3911 .29177 L .38761 .27646 L .781 .66 0 r
F
.41106 .27618 m .41342 .28869 L .3911 .29177 L F
.45674 .29863 m .45341 .30961 L .44879 .30179 L .526 .316 0 r
F
.45674 .29863 m .46012 .30572 L .45341 .30961 L F
.53458 .28555 m .52401 .28858 L .52757 .2819 L 1 1 0 r
F
.5387 .27763 m .53458 .28555 L .52757 .2819 L 1 .973 0 r
F
.55882 .47005 m .53699 .46799 L .54837 .46072 L .815 .938 0 r
F
.57311 .46059 m .55882 .47005 L .54837 .46072 L .857 .964 0 r
F
.32244 .3447 m .36981 .3251 L .37579 .33872 L .534 .59 0 r
F
.32244 .3447 m .31226 .32409 L .36981 .3251 L F
.44272 .28471 m .43352 .29652 L .43013 .28641 L .728 .491 0 r
F
.44272 .28471 m .44517 .29345 L .43352 .29652 L F
.50585 .31437 m .50286 .31373 L .50689 .30982 L .74 .521 0 r
F
.50585 .31437 m .50023 .31784 L .50286 .31373 L F
.48251 .33344 m .4897 .34156 L .4839 .33808 L 0 .064 0 r
F
.61549 .36232 m .678 .34788 L .66938 .36773 L .5 .529 0 r
F
.4723 .33179 m .46623 .33068 L .47913 .32721 L .416 .412 0 r
F
.51855 .35561 m .52447 .35466 L .54303 .35933 L .159 .314 0 r
F
.50703 .35051 m .52447 .35466 L .51855 .35561 L 0 .229 0 r
F
.50127 .34924 m .50703 .35051 L .51855 .35561 L 0 .227 0 r
F
.4541 .29117 m .44879 .30179 L .44517 .29345 L .621 .37 0 r
F
.4541 .29117 m .45674 .29863 L .44879 .30179 L F
.55367 .27191 m .5387 .27763 L .54177 .26916 L 1 .908 0 r
F
.31288 .43952 m .2697 .46867 L .25327 .44202 L .623 .685 0 r
F
.31288 .43952 m .32354 .46059 L .2697 .46867 L F
.49482 .34441 m .50703 .35051 L .50127 .34924 L .37 0 0 r
F
.4897 .34156 m .49482 .34441 L .50127 .34924 L 0 .13 0 r
F
.5387 .27763 m .52757 .2819 L .5305 .27474 L 1 .973 0 r
F
.54177 .26916 m .5387 .27763 L .5305 .27474 L 1 .878 0 r
F
.4986 .50704 m .52069 .51768 L .50599 .51606 L .079 .263 0 r
F
.48685 .50338 m .4986 .50704 L .50599 .51606 L .16 .273 0 r
F
.7102 .62923 m .64138 .63298 L .66356 .61837 L .584 .662 0 r
F
.73559 .60918 m .7102 .62923 L .66356 .61837 L .585 .668 0 r
F
.51997 .29475 m .5135 .29685 L .5166 .29139 L 1 1 0 r
F
.51997 .29475 m .51565 .30035 L .5135 .29685 L F
.52401 .28858 m .51997 .29475 L .5166 .29139 L F
.42849 .27593 m .41342 .28869 L .41106 .27618 L .811 .614 0 r
F
.42849 .27593 m .43013 .28641 L .41342 .28869 L F
.52401 .28858 m .5166 .29139 L .51948 .28552 L 1 1 0 r
F
.52757 .2819 m .52401 .28858 L .51948 .28552 L F
.47163 .31489 m .47319 .324 L .46853 .31844 L .215 .159 0 r
F
.46838 .30905 m .46853 .31844 L .46411 .31234 L .337 .192 0 r
F
.46838 .30905 m .47163 .31489 L .46853 .31844 L F
.43001 .46802 m .42592 .48563 L .4128 .47501 L .504 .459 0 r
F
.43001 .46802 m .43958 .47731 L .42592 .48563 L F
.46546 .30284 m .46411 .31234 L .46012 .30572 L .429 .228 0 r
F
.46546 .30284 m .46838 .30905 L .46411 .31234 L F
.51565 .30035 m .51033 .3019 L .5135 .29685 L 1 .995 0 r
F
.51565 .30035 m .51122 .30537 L .51033 .3019 L F
.39993 .50946 m .42144 .49552 L .43265 .49989 L .452 .45 0 r
F
.39993 .50946 m .38381 .50166 L .42144 .49552 L F
.60201 .5332 m .61747 .52585 L .66947 .53355 L .366 .391 0 r
F
.56854 .52414 m .61747 .52585 L .60201 .5332 L .284 .356 0 r
F
.55398 .52699 m .56854 .52414 L .60201 .5332 L .283 .351 0 r
F
.47163 .31489 m .47507 .32033 L .47319 .324 L .215 .159 0 r
F
.50023 .31784 m .49929 .31717 L .50286 .31373 L .562 .441 0 r
F
.50023 .31784 m .496 .32023 L .49929 .31717 L F
.49929 .31717 m .49972 .31828 L .50158 .31504 L 0 0 0 r
F
.50286 .31373 m .50008 .31642 L .5018 .31467 L .51 .398 0 r
F
.50008 .31642 m .49929 .31717 L .5018 .31467 L F
.5018 .31467 m .50173 .31692 L .50297 .31348 L 0 0 0 r
F
.50286 .31373 m .50261 .31395 L .50434 .31077 L .51 .398 0 r
F
.50261 .31395 m .5018 .31467 L .50344 .31215 L F
.50261 .31395 m .50344 .31215 L .50434 .31077 L F
.50434 .31077 m .5018 .31467 L .50318 .31289 L 0 0 0 r
F
.50434 .31077 m .50318 .31289 L .50498 .30865 L F
.50689 .30982 m .50286 .31373 L .50434 .31077 L .768 .47 0 r
F
.50375 .31163 m .50274 .31597 L .50304 .31532 L 0 0 0 r
F
.50375 .31163 m .50304 .31532 L .50349 .31229 L F
.50402 .31093 m .50318 .31289 L .50375 .31163 L F
.50375 .31163 m .50349 .31229 L .50372 .31076 L F
.50438 .31011 m .50402 .31093 L .50375 .31163 L F
.50498 .30865 m .50415 .31059 L .50438 .31011 L F
.50415 .31059 m .50318 .31289 L .50438 .31011 L F
.5018 .31467 m .50297 .31348 L .50318 .31289 L F
.49929 .31717 m .50158 .31504 L .5018 .31467 L F
.496 .32023 m .49526 .32065 L .49929 .31717 L .562 .441 0 r
F
.52757 .2819 m .51948 .28552 L .52202 .27926 L 1 1 0 r
F
.5305 .27474 m .52757 .2819 L .52202 .27926 L 1 .92 0 r
F
.53356 .51805 m .56854 .52414 L .55398 .52699 L .157 .314 0 r
F
.52069 .51768 m .53356 .51805 L .55398 .52699 L .181 .311 0 r
F
.46297 .29629 m .46012 .30572 L .45674 .29863 L .516 .271 0 r
F
.46297 .29629 m .46546 .30284 L .46012 .30572 L F
.48677 .33737 m .49482 .34441 L .4897 .34156 L .516 0 0 r
F
.48251 .33344 m .48677 .33737 L .4897 .34156 L 0 .064 0 r
F
.38036 .63642 m .36875 .65848 L .34564 .64453 L .482 .507 0 r
F
.38036 .63642 m .39704 .6484 L .36875 .65848 L F
.44752 .50298 m .45658 .49279 L .46723 .49367 L .461 .443 0 r
F
.44752 .50298 m .43265 .49989 L .45658 .49279 L F
.44802 .33547 m .46241 .32896 L .46623 .33068 L .432 .43 0 r
F
.44802 .33547 m .44247 .33122 L .46241 .32896 L F
.54303 .35933 m .54821 .35535 L .57637 .35831 L .339 .377 0 r
F
.52447 .35466 m .54821 .35535 L .54303 .35933 L .178 .33 0 r
F
.45232 .28343 m .44517 .29345 L .44272 .28471 L .731 .43 0 r
F
.45232 .28343 m .4541 .29117 L .44517 .29345 L F
.51122 .30537 m .50722 .30653 L .51033 .3019 L .953 .694 0 r
F
.51122 .30537 m .50689 .30982 L .50722 .30653 L F
.54177 .26916 m .5305 .27474 L .53266 .26721 L 1 .878 0 r
F
.57311 .46059 m .54837 .46072 L .55875 .45228 L .857 .964 0 r
F
.58553 .44964 m .57311 .46059 L .55875 .45228 L .876 .956 0 r
F
.5305 .27474 m .52202 .27926 L .52409 .27268 L 1 .92 0 r
F
.53266 .26721 m .5305 .27474 L .52409 .27268 L 1 .821 0 r
F
.46103 .28948 m .45674 .29863 L .4541 .29117 L .616 .321 0 r
F
.46103 .28948 m .46297 .29629 L .45674 .29863 L F
.44156 .27572 m .43013 .28641 L .42849 .27593 L .836 .557 0 r
F
.44156 .27572 m .44272 .28471 L .43013 .28641 L F
.5489 .68978 m .59697 .69825 L .57307 .69968 L .106 .303 0 r
F
.52888 .68824 m .5489 .68978 L .57307 .69968 L .139 .307 0 r
F
.43918 .67561 m .44499 .66521 L .46249 .66507 L .383 .4 0 r
F
.43307 .65015 m .43803 .66788 L .41652 .65891 L .375 .376 0 r
F
.43307 .65015 m .44894 .65838 L .43803 .66788 L F
.43918 .67561 m .41504 .67387 L .44499 .66521 L .383 .4 0 r
F
.50689 .30982 m .50434 .31077 L .50722 .30653 L .768 .47 0 r
F
.51948 .28552 m .5137 .28898 L .51575 .28332 L 1 1 0 r
F
.51948 .28552 m .5166 .29139 L .5137 .28898 L F
.52202 .27926 m .51948 .28552 L .51575 .28332 L 1 .931 0 r
F
.74386 .41363 m .72927 .44141 L .67434 .43373 L .659 .749 0 r
F
.46583 .66542 m .48406 .68108 L .46081 .67526 L .235 .305 0 r
F
.48192 .33 m .48677 .33737 L .48251 .33344 L 0 0 0 r
F
.5166 .29139 m .51149 .29434 L .5137 .28898 L 1 1 0 r
F
.5166 .29139 m .5135 .29685 L .51149 .29434 L F
.52202 .27926 m .51575 .28332 L .51754 .27739 L 1 .931 0 r
F
.52409 .27268 m .52202 .27926 L .51754 .27739 L 1 .836 0 r
F
.53266 .26721 m .52409 .27268 L .5256 .26582 L 1 .821 0 r
F
.45972 .28246 m .4541 .29117 L .45232 .28343 L .731 .377 0 r
F
.45972 .28246 m .46103 .28948 L .4541 .29117 L F
.48311 .67128 m .50701 .68538 L .48406 .68108 L .157 .289 0 r
F
.46583 .66542 m .48311 .67128 L .48406 .68108 L .235 .305 0 r
F
.47194 .30661 m .47163 .31489 L .46838 .30905 L .333 .17 0 r
F
.46978 .3007 m .46838 .30905 L .46546 .30284 L .426 .203 0 r
F
.46978 .3007 m .47194 .30661 L .46838 .30905 L F
.64138 .63298 m .59327 .63359 L .61207 .62266 L .617 .707 0 r
F
.66356 .61837 m .64138 .63298 L .61207 .62266 L .625 .726 0 r
F
.47434 .31225 m .47507 .32033 L .47163 .31489 L .209 .133 0 r
F
.47194 .30661 m .47434 .31225 L .47163 .31489 L .333 .17 0 r
F
.5135 .29685 m .50923 .2994 L .51149 .29434 L 1 .941 0 r
F
.5135 .29685 m .51033 .3019 L .50923 .2994 L F
.46794 .29455 m .46546 .30284 L .46297 .29629 L .514 .241 0 r
F
.46794 .29455 m .46978 .3007 L .46546 .30284 L F
.45147 .27552 m .44272 .28471 L .44156 .27572 L .853 .497 0 r
F
.45147 .27552 m .45232 .28343 L .44272 .28471 L F
.37579 .33872 m .41097 .32586 L .41455 .33437 L .505 .54 0 r
F
.37579 .33872 m .36981 .3251 L .41097 .32586 L F
.52409 .27268 m .51754 .27739 L .51899 .27122 L 1 .836 0 r
F
.5256 .26582 m .52409 .27268 L .51899 .27122 L 1 .742 0 r
F
.49526 .32065 m .49637 .3202 L .49929 .31717 L 0 0 0 r
F
.49526 .32065 m .49116 .3229 L .49637 .3202 L F
.50703 .35051 m .51131 .3512 L .52447 .35466 L 0 .229 0 r
F
.49566 .34483 m .49902 .34673 L .50703 .35051 L .37 0 0 r
F
.49482 .34441 m .49902 .34673 L .49566 .34483 L F
.50213 .34864 m .50401 .35028 L .50445 .35033 L .385 0 0 r
F
.50123 .34797 m .50213 .34864 L .50268 .34879 L .413 0 0 r
F
.49902 .34673 m .51131 .3512 L .50703 .35051 L F
.49902 .34673 m .50268 .34879 L .51131 .3512 L F
.51131 .3512 m .52672 .35299 L .52447 .35466 L .083 0 0 r
F
.52672 .35299 m .5281 .35315 L .52796 .3532 L F
.52672 .35299 m .52796 .3532 L .52447 .35466 L F
.51298 .35139 m .51389 .35151 L .5281 .35315 L F
.51131 .3512 m .51389 .35151 L .51298 .35139 L F
.51465 .35164 m .51349 .35183 L .51358 .35181 L 0 0 0 r
F
.51389 .35151 m .52922 .35136 L .5281 .35315 L .011 0 0 r
F
.51389 .35151 m .51493 .35164 L .52922 .35136 L F
.51479 .35162 m .51465 .35164 L .51493 .35164 L F
.51465 .35164 m .52771 .3496 L .52922 .35136 L 0 0 0 r
F
.51465 .35164 m .51358 .35181 L .52771 .3496 L F
.51389 .35151 m .51465 .35164 L .51479 .35162 L .011 0 0 r
F
.50213 .34864 m .51389 .35151 L .51131 .3512 L .385 0 0 r
F
.50293 .34883 m .50445 .35033 L .51389 .35151 L F
.50213 .34864 m .50223 .34871 L .50293 .34883 L F
.50223 .34871 m .50445 .35033 L .50293 .34883 L F
.49902 .34673 m .50213 .34864 L .50123 .34797 L .413 0 0 r
F
.48704 .33761 m .49052 .34084 L .48918 .33948 L .516 0 0 r
F
.48918 .33948 m .49052 .34084 L .49482 .34441 L F
.48677 .33737 m .49052 .34084 L .48704 .33761 L F
.48506 .33426 m .49052 .34084 L .48677 .33737 L .698 .104 0 r
F
.48782 .33819 m .49188 .34221 L .49052 .34084 L .803 .146 0 r
F
.49188 .34221 m .49361 .34393 L .49052 .34084 L F
.49052 .34084 m .49361 .34393 L .49415 .34421 L .635 .037 0 r
F
.49052 .34084 m .49902 .34673 L .49482 .34441 L F
.49052 .34084 m .49415 .34421 L .49902 .34673 L F
.47687 .31761 m .47854 .32536 L .47507 .32033 L .035 .082 0 r
F
.47434 .31225 m .47687 .31761 L .47507 .32033 L .209 .133 0 r
F
.46651 .28821 m .46297 .29629 L .46103 .28948 L .615 .285 0 r
F
.46651 .28821 m .46794 .29455 L .46297 .29629 L F
.61549 .36232 m .62041 .34928 L .678 .34788 L .5 .529 0 r
F
.57637 .35831 m .62041 .34928 L .61549 .36232 L .455 .463 0 r
F
.54998 .65053 m .52715 .64626 L .54409 .64029 L .592 .589 0 r
F
.54998 .65053 m .52704 .65651 L .52715 .64626 L F
.57231 .64289 m .54998 .65053 L .54409 .64029 L .626 .675 0 r
F
.52704 .65651 m .51035 .651 L .52715 .64626 L .549 .507 0 r
F
.52704 .65651 m .5043 .66086 L .51035 .651 L F
.39398 .4501 m .37522 .47025 L .36385 .45456 L .618 .617 0 r
F
.39398 .4501 m .40199 .4631 L .37522 .47025 L F
.51033 .3019 m .50703 .30417 L .50923 .2994 L 1 .651 0 r
F
.51033 .3019 m .50722 .30653 L .50703 .30417 L F
.5256 .26582 m .51899 .27122 L .52003 .26486 L 1 .742 0 r
F
.31097 .2517 m .25374 .27772 L .24935 .24419 L .732 .754 0 r
F
.31097 .2517 m .31268 .27721 L .25374 .27772 L F
.46553 .28173 m .46103 .28948 L .45972 .28246 L .732 .335 0 r
F
.46553 .28173 m .46651 .28821 L .46103 .28948 L F
.45909 .27534 m .45232 .28343 L .45147 .27552 L .862 .439 0 r
F
.45909 .27534 m .45972 .28246 L .45232 .28343 L F
.51754 .27739 m .51259 .28176 L .51384 .27606 L 1 .818 0 r
F
.51754 .27739 m .51575 .28332 L .51259 .28176 L F
.51899 .27122 m .51754 .27739 L .51384 .27606 L 1 .736 0 r
F
.51575 .28332 m .51115 .28726 L .51259 .28176 L 1 .893 0 r
F
.51575 .28332 m .5137 .28898 L .51115 .28726 L F
.47687 .31761 m .47943 .32267 L .47854 .32536 L .035 .082 0 r
F
.48192 .33 m .48506 .33426 L .48677 .33737 L 0 0 0 r
F
.51899 .27122 m .51384 .27606 L .51484 .2702 L 1 .736 0 r
F
.52003 .26486 m .51899 .27122 L .51484 .2702 L 1 .656 0 r
F
.35537 .25701 m .31268 .27721 L .31097 .2517 L .766 .752 0 r
F
.35537 .25701 m .35587 .2768 L .31268 .27721 L F
.4986 .50704 m .5094 .50966 L .52069 .51768 L .079 .263 0 r
F
.5137 .28898 m .50959 .29255 L .51115 .28726 L 1 .935 0 r
F
.5137 .28898 m .51149 .29434 L .50959 .29255 L F
.52003 .26486 m .51484 .2702 L .51555 .26419 L 1 .656 0 r
F
.38763 .26078 m .35587 .2768 L .35537 .25701 L .807 .742 0 r
F
.38763 .26078 m .38761 .27646 L .35587 .2768 L F
.47336 .2991 m .47194 .30661 L .46978 .3007 L .437 .189 0 r
F
.472 .29324 m .46978 .3007 L .46794 .29455 L .522 .222 0 r
F
.472 .29324 m .47336 .2991 L .46978 .3007 L F
.47496 .3048 m .47434 .31225 L .47194 .30661 L .349 .158 0 r
F
.47336 .2991 m .47496 .3048 L .47194 .30661 L .437 .189 0 r
F
.46623 .33068 m .47649 .32736 L .47913 .32721 L .315 .38 0 r
F
.46623 .33068 m .46241 .32896 L .47649 .32736 L F
.47092 .28724 m .46794 .29455 L .46651 .28821 L .62 .26 0 r
F
.47092 .28724 m .472 .29324 L .46794 .29455 L F
.41126 .26345 m .38761 .27646 L .38763 .26078 L .855 .719 0 r
F
.41126 .26345 m .41106 .27618 L .38761 .27646 L F
.46505 .27516 m .45972 .28246 L .45909 .27534 L .864 .391 0 r
F
.46505 .27516 m .46553 .28173 L .45972 .28246 L F
.50722 .30653 m .50498 .30865 L .50703 .30417 L .818 .45 0 r
F
.50722 .30653 m .50434 .31077 L .50498 .30865 L F
.52447 .35466 m .5281 .35315 L .54821 .35535 L .178 .33 0 r
F
.42221 .45779 m .4128 .47501 L .40199 .4631 L .565 .518 0 r
F
.42221 .45779 m .43001 .46802 L .4128 .47501 L F
.51149 .29434 m .508 .29763 L .50959 .29255 L 1 .889 0 r
F
.51149 .29434 m .50923 .2994 L .508 .29763 L F
.51555 .26419 m .51139 .26949 L .51186 .26375 L 1 .573 0 r
F
.51555 .26419 m .51484 .2702 L .51139 .26949 L F
.51484 .2702 m .51071 .27514 L .51139 .26949 L 1 .637 0 r
F
.51484 .2702 m .51384 .27606 L .51071 .27514 L F
.42872 .26533 m .41106 .27618 L .41126 .26345 L .905 .681 0 r
F
.42872 .26533 m .42849 .27593 L .41106 .27618 L F
.47018 .28115 m .46651 .28821 L .46553 .28173 L .734 .304 0 r
F
.47018 .28115 m .47092 .28724 L .46651 .28821 L F
.47674 .3103 m .47687 .31761 L .47434 .31225 L .236 .122 0 r
F
.47496 .3048 m .47674 .3103 L .47434 .31225 L .349 .158 0 r
F
.51384 .27606 m .50985 .28067 L .51071 .27514 L 1 .702 0 r
F
.51384 .27606 m .51259 .28176 L .50985 .28067 L F
.44175 .26665 m .42849 .27593 L .42872 .26533 L .951 .629 0 r
F
.44175 .26665 m .44156 .27572 L .42849 .27593 L F
.45814 .47864 m .46232 .49266 L .45049 .48555 L .346 .296 0 r
F
.45814 .47864 m .46684 .48534 L .46232 .49266 L F
.51186 .26375 m .50845 .26902 L .50874 .26347 L 1 .5 0 r
F
.51186 .26375 m .51139 .26949 L .50845 .26902 L F
.48193 .32745 m .48506 .33426 L .48192 .33 L 0 0 0 r
F
.48431 .26373 m .48211 .26905 L .48212 .26371 L .993 .31 0 r
F
.48431 .26373 m .48434 .26899 L .48211 .26905 L F
.48634 .26371 m .48434 .26899 L .48431 .26373 L .969 .298 0 r
F
.48212 .26371 m .47966 .26907 L .47971 .26363 L 1 .327 0 r
F
.48212 .26371 m .48211 .26905 L .47966 .26907 L F
.48634 .26371 m .4864 .26891 L .48434 .26899 L .969 .298 0 r
F
.48827 .26366 m .4864 .26891 L .48634 .26371 L .952 .29 0 r
F
.51259 .28176 m .50885 .28605 L .50985 .28067 L 1 .763 0 r
F
.51259 .28176 m .51115 .28726 L .50885 .28605 L F
.50016 .67599 m .52888 .68824 L .50701 .68538 L .08 .276 0 r
F
.48311 .67128 m .50016 .67599 L .50701 .68538 L .157 .289 0 r
F
.45161 .26756 m .44156 .27572 L .44175 .26665 L .985 .569 0 r
F
.45161 .26756 m .45147 .27552 L .44156 .27572 L F
.48827 .26366 m .48835 .26883 L .4864 .26891 L .952 .29 0 r
F
.49014 .26359 m .48835 .26883 L .48827 .26366 L .943 .285 0 r
F
.4698 .275 m .46553 .28173 L .46505 .27516 L .862 .352 0 r
F
.4698 .275 m .47018 .28115 L .46553 .28173 L F
.47587 .49117 m .48685 .50338 L .47459 .4986 L .143 .237 0 r
F
.47971 .26363 m .47688 .26906 L .47701 .26346 L 1 .35 0 r
F
.47971 .26363 m .47966 .26907 L .47688 .26906 L F
.49014 .26359 m .49022 .26874 L .48835 .26883 L .943 .285 0 r
F
.49196 .26351 m .49022 .26874 L .49014 .26359 L .94 .284 0 r
F
.623 .44432 m .58553 .44964 L .59554 .43736 L .78 .871 0 r
F
.63329 .4281 m .623 .44432 L .59554 .43736 L .769 .842 0 r
F
.67434 .43373 m .623 .44432 L .63329 .4281 L .709 .802 0 r
F
.49196 .26351 m .49205 .26865 L .49022 .26874 L .94 .284 0 r
F
.49378 .26343 m .49205 .26865 L .49196 .26351 L .946 .285 0 r
F
.50874 .26347 m .50587 .26872 L .50604 .26331 L 1 .44 0 r
F
.50874 .26347 m .50845 .26902 L .50587 .26872 L F
.51139 .26949 m .508 .27451 L .50845 .26902 L 1 .548 0 r
F
.51139 .26949 m .51071 .27514 L .508 .27451 L F
.45917 .26818 m .45147 .27552 L .45161 .26756 L 1 .508 0 r
F
.45917 .26818 m .45909 .27534 L .45147 .27552 L F
.47701 .26346 m .47365 .269 L .47387 .26318 L 1 .38 0 r
F
.47701 .26346 m .47688 .26906 L .47365 .269 L F
.49378 .26343 m .49386 .26856 L .49205 .26865 L .946 .285 0 r
F
.49561 .26335 m .49386 .26856 L .49378 .26343 L .961 .29 0 r
F
.47862 .31559 m .47943 .32267 L .47687 .31761 L .081 .072 0 r
F
.47674 .3103 m .47862 .31559 L .47687 .31761 L .236 .122 0 r
F
.49561 .26335 m .49568 .26849 L .49386 .26856 L .961 .29 0 r
F
.49747 .26328 m .49568 .26849 L .49561 .26335 L .985 .298 0 r
F
.50604 .26331 m .50355 .26854 L .50363 .26323 L 1 .393 0 r
F
.50604 .26331 m .50587 .26872 L .50355 .26854 L F
.46508 .26859 m .45909 .27534 L .45917 .26818 L 1 .453 0 r
F
.46508 .26859 m .46505 .27516 L .45909 .27534 L F
.49747 .26328 m .49753 .26844 L .49568 .26849 L .985 .298 0 r
F
.49941 .26323 m .49753 .26844 L .49747 .26328 L 1 .311 0 r
F
.50923 .2994 m .50645 .30249 L .508 .29763 L 1 .679 0 r
F
.50923 .2994 m .50703 .30417 L .50645 .30249 L F
.49941 .26323 m .49943 .26843 L .49753 .26844 L 1 .311 0 r
F
.50144 .26321 m .49943 .26843 L .49941 .26323 L 1 .33 0 r
F
.50363 .26323 m .50143 .26845 L .50144 .26321 L 1 .357 0 r
F
.50363 .26323 m .50355 .26854 L .50143 .26845 L F
.50144 .26321 m .50143 .26845 L .49943 .26843 L 1 .33 0 r
F
.47387 .26318 m .4698 .26885 L .47016 .26274 L 1 .417 0 r
F
.47387 .26318 m .47365 .269 L .4698 .26885 L F
.51115 .28726 m .50777 .29129 L .50885 .28605 L 1 .81 0 r
F
.51115 .28726 m .50959 .29255 L .50777 .29129 L F
.47456 .28651 m .472 .29324 L .47092 .28724 L .634 .246 0 r
F
.47399 .28069 m .47092 .28724 L .47018 .28115 L .74 .283 0 r
F
.47399 .28069 m .47456 .28651 L .47092 .28724 L F
.4698 .26885 m .46505 .27516 L .46508 .26859 L 1 .406 0 r
F
.4698 .26885 m .4698 .275 L .46505 .27516 L F
.47538 .29226 m .47336 .2991 L .472 .29324 L .541 .213 0 r
F
.47456 .28651 m .47538 .29226 L .472 .29324 L .634 .246 0 r
F
.57231 .64289 m .54409 .64029 L .56055 .63306 L .626 .675 0 r
F
.59327 .63359 m .57231 .64289 L .56055 .63306 L .655 .746 0 r
F
.51071 .27514 m .50742 .27991 L .508 .27451 L 1 .595 0 r
F
.51071 .27514 m .50985 .28067 L .50742 .27991 L F
.47369 .27485 m .47018 .28115 L .4698 .275 L .859 .324 0 r
F
.47369 .27485 m .47399 .28069 L .47018 .28115 L F
.47966 .26907 m .47694 .27469 L .47688 .26906 L .955 .319 0 r
F
.47966 .26907 m .47974 .27455 L .47694 .27469 L F
.48211 .26905 m .47974 .27455 L .47966 .26907 L .939 .303 0 r
F
.52507 .47405 m .51447 .47156 L .5232 .46654 L .749 .784 0 r
F
.52507 .47405 m .51309 .4789 L .51447 .47156 L F
.53699 .46799 m .52507 .47405 L .5232 .46654 L .847 .938 0 r
F
.47688 .26906 m .47369 .27485 L .47365 .269 L .972 .34 0 r
F
.47688 .26906 m .47694 .27469 L .47369 .27485 L F
.48211 .26905 m .48221 .2744 L .47974 .27455 L .939 .303 0 r
F
.48434 .26899 m .48221 .2744 L .48211 .26905 L .927 .292 0 r
F
.53699 .46799 m .5232 .46654 L .53189 .46063 L .847 .938 0 r
F
.54837 .46072 m .53699 .46799 L .53189 .46063 L .936 1 0 r
F
.50845 .26902 m .50559 .27409 L .50587 .26872 L 1 .474 0 r
F
.50845 .26902 m .508 .27451 L .50559 .27409 L F
.47365 .269 m .4698 .275 L .4698 .26885 L .989 .369 0 r
F
.47365 .269 m .47369 .27485 L .4698 .275 L F
.48434 .26899 m .48444 .27427 L .48221 .2744 L .927 .292 0 r
F
.4864 .26891 m .48444 .27427 L .48434 .26899 L .919 .285 0 r
F
.4764 .29791 m .47496 .3048 L .47336 .2991 L .459 .184 0 r
F
.47538 .29226 m .4764 .29791 L .47336 .2991 L .541 .213 0 r
F
.49929 .31717 m .49637 .3202 L .49972 .31828 L 0 0 0 r
F
.4864 .26891 m .48651 .27413 L .48444 .27427 L .919 .285 0 r
F
.48835 .26883 m .48651 .27413 L .4864 .26891 L .916 .28 0 r
F
.47016 .26274 m .4698 .26885 L .46508 .26859 L 1 .464 0 r
F
.48835 .26883 m .48846 .27401 L .48651 .27413 L .916 .28 0 r
F
.49022 .26874 m .48846 .27401 L .48835 .26883 L .918 .279 0 r
F
.47694 .27469 m .47399 .28069 L .47369 .27485 L .857 .303 0 r
F
.47016 .26274 m .46508 .26859 L .46562 .26208 L 1 .464 0 r
F
.49022 .26874 m .49033 .27389 L .48846 .27401 L .918 .279 0 r
F
.49205 .26865 m .49033 .27389 L .49022 .26874 L .926 .279 0 r
F
.50587 .26872 m .50339 .27383 L .50355 .26854 L 1 .416 0 r
F
.50587 .26872 m .50559 .27409 L .50339 .27383 L F
.33254 .50998 m .37335 .49244 L .38381 .50166 L .457 .465 0 r
F
.33254 .50998 m .31634 .49552 L .37335 .49244 L F
.58553 .44964 m .55875 .45228 L .5677 .44275 L .876 .956 0 r
F
.59554 .43736 m .58553 .44964 L .5677 .44275 L .873 .924 0 r
F
.47694 .27469 m .4772 .28033 L .47399 .28069 L .857 .303 0 r
F
.47974 .27455 m .4772 .28033 L .47694 .27469 L .856 .289 0 r
F
.49205 .26865 m .49215 .27379 L .49033 .27389 L .926 .279 0 r
F
.49386 .26856 m .49215 .27379 L .49205 .26865 L .941 .283 0 r
F
.4772 .28033 m .47456 .28651 L .47399 .28069 L .75 .269 0 r
F
.49116 .3229 m .49422 .32293 L .49637 .3202 L 0 0 0 r
F
.4776 .30344 m .47674 .3103 L .47496 .3048 L .382 .156 0 r
F
.4764 .29791 m .4776 .30344 L .47496 .3048 L .459 .184 0 r
F
.50985 .28067 m .50674 .28522 L .50742 .27991 L 1 .64 0 r
F
.50985 .28067 m .50885 .28605 L .50674 .28522 L F
.46562 .26208 m .46508 .26859 L .45917 .26818 L 1 .52 0 r
F
.49386 .26856 m .49395 .2737 L .49215 .27379 L .941 .283 0 r
F
.49568 .26849 m .49395 .2737 L .49386 .26856 L .964 .29 0 r
F
.50355 .26854 m .50135 .27368 L .50143 .26845 L 1 .372 0 r
F
.50355 .26854 m .50339 .27383 L .50135 .27368 L F
.47974 .27455 m .47996 .28002 L .4772 .28033 L .856 .289 0 r
F
.48221 .2744 m .47996 .28002 L .47974 .27455 L .858 .28 0 r
F
.49568 .26849 m .49574 .27364 L .49395 .2737 L .964 .29 0 r
F
.49753 .26844 m .49574 .27364 L .49568 .26849 L .999 .301 0 r
F
.508 .27451 m .50521 .27941 L .50559 .27409 L 1 .506 0 r
F
.508 .27451 m .50742 .27991 L .50521 .27941 L F
.50143 .26845 m .49942 .27361 L .49943 .26843 L 1 .34 0 r
F
.50143 .26845 m .50135 .27368 L .49942 .27361 L F
.49753 .26844 m .49756 .2736 L .49574 .27364 L .999 .301 0 r
F
.49943 .26843 m .49756 .2736 L .49753 .26844 L 1 .317 0 r
F
.48506 .33426 m .48782 .33819 L .49052 .34084 L .698 .104 0 r
F
.49943 .26843 m .49942 .27361 L .49756 .2736 L 1 .317 0 r
F
.50959 .29255 m .50666 .29637 L .50777 .29129 L 1 .816 0 r
F
.50959 .29255 m .508 .29763 L .50666 .29637 L F
.47764 .28594 m .47538 .29226 L .47456 .28651 L .654 .238 0 r
F
.4772 .28033 m .47764 .28594 L .47456 .28651 L .75 .269 0 r
F
.48221 .2744 m .4824 .27977 L .47996 .28002 L .858 .28 0 r
F
.48444 .27427 m .4824 .27977 L .48221 .2744 L .862 .274 0 r
F
.47862 .31559 m .48052 .32068 L .47943 .32267 L .081 .072 0 r
F
.45014 .47111 m .45049 .48555 L .43958 .47731 L .422 .344 0 r
F
.45014 .47111 m .45814 .47864 L .45049 .48555 L F
.49361 .34393 m .50213 .34864 L .49902 .34673 L .653 .051 0 r
F
.47996 .28002 m .47764 .28594 L .4772 .28033 L .765 .261 0 r
F
.48444 .27427 m .48461 .27955 L .4824 .27977 L .862 .274 0 r
F
.48651 .27413 m .48461 .27955 L .48444 .27427 L .869 .271 0 r
F
.45996 .2611 m .45917 .26818 L .45161 .26756 L 1 .584 0 r
F
.46562 .26208 m .45917 .26818 L .45996 .2611 L 1 .52 0 r
F
.47827 .2915 m .4764 .29791 L .47538 .29226 L .568 .21 0 r
F
.47764 .28594 m .47827 .2915 L .47538 .29226 L .654 .238 0 r
F
.48651 .27413 m .48666 .27936 L .48461 .27955 L .869 .271 0 r
F
.48846 .27401 m .48666 .27936 L .48651 .27413 L .878 .27 0 r
F
.50559 .27409 m .50317 .27908 L .50339 .27383 L 1 .436 0 r
F
.50559 .27409 m .50521 .27941 L .50317 .27908 L F
.47892 .30884 m .47862 .31559 L .47674 .3103 L .29 .124 0 r
F
.4776 .30344 m .47892 .30884 L .47674 .3103 L .382 .156 0 r
F
.48846 .27401 m .4886 .2792 L .48666 .27936 L .878 .27 0 r
F
.49033 .27389 m .4886 .2792 L .48846 .27401 L .891 .271 0 r
F
.41455 .33437 m .4403 .32646 L .44247 .33122 L .459 .472 0 r
F
.41455 .33437 m .41097 .32586 L .4403 .32646 L F
.47996 .28002 m .48032 .28549 L .47764 .28594 L .765 .261 0 r
F
.4824 .27977 m .48032 .28549 L .47996 .28002 L .781 .258 0 r
F
.50703 .30417 m .505 .30715 L .50645 .30249 L .909 .444 0 r
F
.50703 .30417 m .50498 .30865 L .505 .30715 L F
.50885 .28605 m .50601 .29042 L .50674 .28522 L 1 .678 0 r
F
.50885 .28605 m .50777 .29129 L .50601 .29042 L F
.4849 .49614 m .4986 .50704 L .48685 .50338 L .016 .215 0 r
F
.47587 .49117 m .4849 .49614 L .48685 .50338 L .143 .237 0 r
F
.61747 .52585 m .68452 .51983 L .66947 .53355 L .377 .397 0 r
F
.49033 .27389 m .49045 .27906 L .4886 .2792 L .891 .271 0 r
F
.49215 .27379 m .49045 .27906 L .49033 .27389 L .908 .274 0 r
F
.48424 .33196 m .48782 .33819 L .48506 .33426 L .78 .174 0 r
F
.48193 .32745 m .48424 .33196 L .48506 .33426 L 0 0 0 r
F
.50742 .27991 m .50477 .28465 L .50521 .27941 L 1 .535 0 r
F
.50742 .27991 m .50674 .28522 L .50477 .28465 L F
.48032 .28549 m .47827 .2915 L .47764 .28594 L .68 .236 0 r
F
.50339 .27383 m .50123 .27888 L .50135 .27368 L 1 .384 0 r
F
.50339 .27383 m .50317 .27908 L .50123 .27888 L F
.49215 .27379 m .49226 .27894 L .49045 .27906 L .908 .274 0 r
F
.49395 .2737 m .49226 .27894 L .49215 .27379 L .932 .28 0 r
F
.57637 .35831 m .57926 .35025 L .62041 .34928 L .455 .463 0 r
F
.54821 .35535 m .57926 .35025 L .57637 .35831 L .375 .395 0 r
F
.47905 .297 m .4776 .30344 L .4764 .29791 L .493 .185 0 r
F
.47827 .2915 m .47905 .297 L .4764 .29791 L .568 .21 0 r
F
.4824 .27977 m .48269 .28513 L .48032 .28549 L .781 .258 0 r
F
.48461 .27955 m .48269 .28513 L .4824 .27977 L .8 .256 0 r
F
.49395 .2737 m .49403 .27884 L .49226 .27894 L .932 .28 0 r
F
.49574 .27364 m .49403 .27884 L .49395 .2737 L .964 .288 0 r
F
.50135 .27368 m .49938 .27879 L .49942 .27361 L 1 .347 0 r
F
.50135 .27368 m .50123 .27888 L .49938 .27879 L F
.49574 .27364 m .4958 .27878 L .49403 .27884 L .964 .288 0 r
F
.49756 .2736 m .4958 .27878 L .49574 .27364 L 1 .301 0 r
F
.49942 .27361 m .49757 .27876 L .49756 .2736 L 1 .32 0 r
F
.49942 .27361 m .49938 .27879 L .49757 .27876 L F
.45272 .2597 m .45161 .26756 L .44175 .26665 L 1 .649 0 r
F
.45996 .2611 m .45161 .26756 L .45272 .2597 L 1 .584 0 r
F
.49756 .2736 m .49757 .27876 L .4958 .27878 L 1 .301 0 r
F
.48461 .27955 m .48486 .28483 L .48269 .28513 L .8 .256 0 r
F
.48666 .27936 m .48486 .28483 L .48461 .27955 L .819 .257 0 r
F
.508 .29763 m .50558 .30131 L .50666 .29637 L 1 .735 0 r
F
.508 .29763 m .50645 .30249 L .50558 .30131 L F
.54837 .46072 m .53189 .46063 L .54016 .45382 L .936 1 0 r
F
.55875 .45228 m .54837 .46072 L .54016 .45382 L .993 1 0 r
F
.48032 .28549 m .4808 .29092 L .47827 .2915 L .68 .236 0 r
F
.48269 .28513 m .4808 .29092 L .48032 .28549 L .71 .236 0 r
F
.4808 .29092 m .47905 .297 L .47827 .2915 L .604 .212 0 r
F
.50521 .27941 m .50289 .28428 L .50317 .27908 L 1 .453 0 r
F
.50521 .27941 m .50477 .28465 L .50289 .28428 L F
.48666 .27936 m .48687 .28459 L .48486 .28483 L .819 .257 0 r
F
.4886 .2792 m .48687 .28459 L .48666 .27936 L .84 .259 0 r
F
.48032 .31409 m .48052 .32068 L .47862 .31559 L .169 .083 0 r
F
.47892 .30884 m .48032 .31409 L .47862 .31559 L .29 .124 0 r
F
.3568 .43766 m .32354 .46059 L .31288 .43952 L .646 .685 0 r
F
.3568 .43766 m .36385 .45456 L .32354 .46059 L F
.47995 .30242 m .47892 .30884 L .4776 .30344 L .426 .161 0 r
F
.47905 .297 m .47995 .30242 L .4776 .30344 L .493 .185 0 r
F
.50777 .29129 m .50525 .29551 L .50601 .29042 L 1 .702 0 r
F
.50777 .29129 m .50666 .29637 L .50525 .29551 L F
.4886 .2792 m .48877 .28439 L .48687 .28459 L .84 .259 0 r
F
.49045 .27906 m .48877 .28439 L .4886 .2792 L .863 .263 0 r
F
.50674 .28522 m .50428 .28982 L .50477 .28465 L 1 .558 0 r
F
.50674 .28522 m .50601 .29042 L .50428 .28982 L F
.48269 .28513 m .48308 .29047 L .4808 .29092 L .71 .236 0 r
F
.48486 .28483 m .48308 .29047 L .48269 .28513 L .741 .239 0 r
F
.50317 .27908 m .50108 .28406 L .50123 .27888 L 1 .393 0 r
F
.50317 .27908 m .50289 .28428 L .50108 .28406 L F
.49045 .27906 m .4906 .28422 L .48877 .28439 L .863 .263 0 r
F
.49226 .27894 m .4906 .28422 L .49045 .27906 L .888 .268 0 r
F
.49226 .27894 m .49238 .28409 L .4906 .28422 L F
.49403 .27884 m .49238 .28409 L .49226 .27894 L .919 .275 0 r
F
.50123 .27888 m .49931 .28394 L .49938 .27879 L 1 .35 0 r
F
.50123 .27888 m .50108 .28406 L .49931 .28394 L F
.4814 .29631 m .47995 .30242 L .47905 .297 L .536 .19 0 r
F
.4808 .29092 m .4814 .29631 L .47905 .297 L .604 .212 0 r
F
.49403 .27884 m .49412 .28398 L .49238 .28409 L .919 .275 0 r
F
.4958 .27878 m .49412 .28398 L .49403 .27884 L .959 .285 0 r
F
.48308 .29047 m .4814 .29631 L .4808 .29092 L .644 .217 0 r
F
.48486 .28483 m .48517 .2901 L .48308 .29047 L .741 .239 0 r
F
.48687 .28459 m .48517 .2901 L .48486 .28483 L .772 .243 0 r
F
.49938 .27879 m .49758 .2839 L .49757 .27876 L 1 .32 0 r
F
.49938 .27879 m .49931 .28394 L .49758 .2839 L F
.4958 .27878 m .49585 .28392 L .49412 .28398 L .959 .285 0 r
F
.49757 .27876 m .49585 .28392 L .4958 .27878 L 1 .3 0 r
F
.49757 .27876 m .49758 .2839 L .49585 .28392 L F
.44329 .25769 m .44175 .26665 L .42872 .26533 L 1 .708 0 r
F
.45272 .2597 m .44175 .26665 L .44329 .25769 L 1 .649 0 r
F
.50477 .28465 m .50258 .28944 L .50289 .28428 L 1 .464 0 r
F
.50477 .28465 m .50428 .28982 L .50258 .28944 L F
.48095 .30774 m .48032 .31409 L .47892 .30884 L .356 .136 0 r
F
.47995 .30242 m .48095 .30774 L .47892 .30884 L .426 .161 0 r
F
.48687 .28459 m .48713 .28981 L .48517 .2901 L .772 .243 0 r
F
.48877 .28439 m .48713 .28981 L .48687 .28459 L .803 .248 0 r
F
.50498 .30865 m .50375 .31163 L .505 .30715 L 0 0 0 r
F
.5018 .31467 m .49972 .31828 L .50173 .31692 L F
.48308 .29047 m .48355 .29578 L .4814 .29631 L .644 .217 0 r
F
.48517 .2901 m .48355 .29578 L .48308 .29047 L .686 .223 0 r
F
.48877 .28439 m .48898 .28957 L .48713 .28981 L .803 .248 0 r
F
.4906 .28422 m .48898 .28957 L .48877 .28439 L .834 .254 0 r
F
.48174 .31919 m .48237 .32555 L .48052 .32068 L .003 .026 0 r
F
.48032 .31409 m .48174 .31919 L .48052 .32068 L .169 .083 0 r
F
.50601 .29042 m .50378 .29492 L .50428 .28982 L 1 .574 0 r
F
.50601 .29042 m .50525 .29551 L .50378 .29492 L F
.50645 .30249 m .50458 .3061 L .50558 .30131 L 1 .535 0 r
F
.50645 .30249 m .505 .30715 L .50458 .3061 L F
.50289 .28428 m .50091 .2892 L .50108 .28406 L 1 .396 0 r
F
.50289 .28428 m .50258 .28944 L .50091 .2892 L F
.50666 .29637 m .50451 .30049 L .50525 .29551 L 1 .7 0 r
F
.50666 .29637 m .50558 .30131 L .50451 .30049 L F
.48209 .30164 m .48095 .30774 L .47995 .30242 L .476 .171 0 r
F
.4814 .29631 m .48209 .30164 L .47995 .30242 L .536 .19 0 r
F
.4906 .28422 m .49077 .28938 L .48898 .28957 L .834 .254 0 r
F
.49238 .28409 m .49077 .28938 L .4906 .28422 L .867 .261 0 r
F
.48355 .29578 m .48209 .30164 L .4814 .29631 L .585 .199 0 r
F
.49238 .28409 m .49251 .28923 L .49077 .28938 L .867 .261 0 r
F
.49412 .28398 m .49251 .28923 L .49238 .28409 L .904 .27 0 r
F
.50108 .28406 m .49924 .28907 L .49931 .28394 L 1 .35 0 r
F
.50108 .28406 m .50091 .2892 L .49924 .28907 L F
.48517 .2901 m .48554 .29536 L .48355 .29578 L .686 .223 0 r
F
.48713 .28981 m .48554 .29536 L .48517 .2901 L .727 .23 0 r
F
.49412 .28398 m .49422 .28912 L .49251 .28923 L .904 .27 0 r
F
.49585 .28392 m .49422 .28912 L .49412 .28398 L .949 .281 0 r
F
.49931 .28394 m .49757 .28903 L .49758 .2839 L 1 .318 0 r
F
.49931 .28394 m .49924 .28907 L .49757 .28903 L F
.49585 .28392 m .4959 .28905 L .49422 .28912 L .949 .281 0 r
F
.49758 .2839 m .4959 .28905 L .49585 .28392 L 1 .296 0 r
F
.49758 .2839 m .49757 .28903 L .4959 .28905 L F
.49637 .3202 m .49822 .32167 L .49972 .31828 L .157 0 0 r
F
.49637 .3202 m .49422 .32293 L .49822 .32167 L F
.482 .31296 m .48174 .31919 L .48032 .31409 L .273 .106 0 r
F
.48095 .30774 m .482 .31296 L .48032 .31409 L .356 .136 0 r
F
.50428 .28982 m .50227 .29454 L .50258 .28944 L 1 .468 0 r
F
.50428 .28982 m .50378 .29492 L .50227 .29454 L F
.48713 .28981 m .48742 .29502 L .48554 .29536 L .727 .23 0 r
F
.48898 .28957 m .48742 .29502 L .48713 .28981 L .767 .238 0 r
F
.48782 .33819 m .49009 .34185 L .49361 .34393 L .803 .146 0 r
F
.48629 .33623 m .49009 .34185 L .48782 .33819 L .934 .217 0 r
F
.48424 .33196 m .48629 .33623 L .48782 .33819 L .78 .174 0 r
F
.48355 .29578 m .48408 .30105 L .48209 .30164 L .585 .199 0 r
F
.48554 .29536 m .48408 .30105 L .48355 .29578 L .636 .208 0 r
F
.48898 .28957 m .48922 .29475 L .48742 .29502 L .767 .238 0 r
F
.49077 .28938 m .48922 .29475 L .48898 .28957 L .805 .246 0 r
F
.44317 .46282 m .43958 .47731 L .43001 .46802 L .49 .4 0 r
F
.44317 .46282 m .45014 .47111 L .43958 .47731 L F
.48285 .30691 m .482 .31296 L .48095 .30774 L .422 .152 0 r
F
.48209 .30164 m .48285 .30691 L .48095 .30774 L .476 .171 0 r
F
.48409 .33024 m .48629 .33623 L .48424 .33196 L .749 .198 0 r
F
.43082 .25486 m .42872 .26533 L .41126 .26345 L 1 .754 0 r
F
.44329 .25769 m .42872 .26533 L .43082 .25486 L 1 .708 0 r
F
.48408 .30105 m .48285 .30691 L .48209 .30164 L .533 .182 0 r
F
.50525 .29551 m .50329 .29994 L .50378 .29492 L 1 .578 0 r
F
.50525 .29551 m .50451 .30049 L .50329 .29994 L F
.50258 .28944 m .50073 .2943 L .50091 .2892 L 1 .393 0 r
F
.50258 .28944 m .50227 .29454 L .50073 .2943 L F
.49361 .34393 m .49589 .34673 L .50213 .34864 L .653 .051 0 r
F
.49009 .34185 m .49589 .34673 L .49361 .34393 L .877 .151 0 r
F
.41881 .64077 m .41652 .65891 L .39704 .6484 L .433 .431 0 r
F
.41881 .64077 m .43307 .65015 L .41652 .65891 L F
.49077 .28938 m .49096 .29454 L .48922 .29475 L .805 .246 0 r
F
.49251 .28923 m .49096 .29454 L .49077 .28938 L .844 .254 0 r
F
.48554 .29536 m .48596 .30058 L .48408 .30105 L .636 .208 0 r
F
.48742 .29502 m .48596 .30058 L .48554 .29536 L .686 .218 0 r
F
.49251 .28923 m .49266 .29437 L .49096 .29454 L .844 .254 0 r
F
.49422 .28912 m .49266 .29437 L .49251 .28923 L .886 .263 0 r
F
.48174 .31919 m .48312 .32414 L .48237 .32555 L .003 .026 0 r
F
.50091 .2892 m .49916 .29418 L .49924 .28907 L 1 .344 0 r
F
.50091 .2892 m .50073 .2943 L .49916 .29418 L F
.50558 .30131 m .50384 .30537 L .50451 .30049 L 1 .657 0 r
F
.50558 .30131 m .50458 .3061 L .50384 .30537 L F
.49422 .28912 m .49432 .29425 L .49266 .29437 L .886 .263 0 r
F
.4959 .28905 m .49432 .29425 L .49422 .28912 L .934 .275 0 r
F
.49924 .28907 m .49757 .29414 L .49757 .28903 L 1 .312 0 r
F
.49924 .28907 m .49916 .29418 L .49757 .29414 L F
.4959 .28905 m .49596 .29417 L .49432 .29425 L .934 .275 0 r
F
.49757 .28903 m .49596 .29417 L .4959 .28905 L .995 .291 0 r
F
.49757 .28903 m .49757 .29414 L .49596 .29417 L F
.505 .30715 m .50372 .31076 L .50458 .3061 L .888 .399 0 r
F
.505 .30715 m .50375 .31163 L .50372 .31076 L F
.48742 .29502 m .48776 .30021 L .48596 .30058 L .686 .218 0 r
F
.48922 .29475 m .48776 .30021 L .48742 .29502 L .734 .228 0 r
F
.48408 .30105 m .48467 .30627 L .48285 .30691 L .533 .182 0 r
F
.48596 .30058 m .48467 .30627 L .48408 .30105 L .592 .195 0 r
F
.48307 .31807 m .48312 .32414 L .48174 .31919 L .169 .068 0 r
F
.482 .31296 m .48307 .31807 L .48174 .31919 L .273 .106 0 r
F
.50378 .29492 m .50197 .29958 L .50227 .29454 L 1 .462 0 r
F
.50378 .29492 m .50329 .29994 L .50197 .29958 L F
.49355 .50029 m .5094 .50966 L .4986 .50704 L 0 .19 0 r
F
.4849 .49614 m .49355 .50029 L .4986 .50704 L .016 .215 0 r
F
.44247 .33122 m .46108 .32693 L .46241 .32896 L .379 .398 0 r
F
.44247 .33122 m .4403 .32646 L .46108 .32693 L F
.48285 .30691 m .48365 .3121 L .482 .31296 L .422 .152 0 r
F
.48467 .30627 m .48365 .3121 L .48285 .30691 L .488 .168 0 r
F
.48365 .3121 m .48307 .31807 L .482 .31296 L .369 .131 0 r
F
.48922 .29475 m .48949 .29992 L .48776 .30021 L .734 .228 0 r
F
.49096 .29454 m .48949 .29992 L .48922 .29475 L .778 .237 0 r
F
.54821 .35535 m .54997 .35091 L .57926 .35025 L .375 .395 0 r
F
.5281 .35315 m .54997 .35091 L .54821 .35535 L .23 .354 0 r
F
.50318 .31289 m .50274 .31597 L .50375 .31163 L 0 0 0 r
F
.50318 .31289 m .50173 .31692 L .50274 .31597 L F
.55875 .45228 m .54016 .45382 L .54767 .44615 L .993 1 0 r
F
.5677 .44275 m .55875 .45228 L .54767 .44615 L 1 1 0 r
F
.49096 .29454 m .49118 .29969 L .48949 .29992 L .778 .237 0 r
F
.49266 .29437 m .49118 .29969 L .49096 .29454 L .821 .247 0 r
F
.50227 .29454 m .50056 .29937 L .50073 .2943 L 1 .383 0 r
F
.50227 .29454 m .50197 .29958 L .50056 .29937 L F
.48596 .30058 m .48642 .30577 L .48467 .30627 L .592 .195 0 r
F
.48776 .30021 m .48642 .30577 L .48596 .30058 L .65 .207 0 r
F
.50451 .30049 m .50285 .30489 L .50329 .29994 L 1 .568 0 r
F
.50451 .30049 m .50384 .30537 L .50285 .30489 L F
.49266 .29437 m .49282 .29951 L .49118 .29969 L .821 .247 0 r
F
.49432 .29425 m .49282 .29951 L .49266 .29437 L .866 .257 0 r
F
.50073 .2943 m .49909 .29927 L .49916 .29418 L 1 .334 0 r
F
.50073 .2943 m .50056 .29937 L .49909 .29927 L F
.49432 .29425 m .49444 .29937 L .49282 .29951 L .866 .257 0 r
F
.49596 .29417 m .49444 .29937 L .49432 .29425 L .915 .268 0 r
F
.68352 .41189 m .67434 .43373 L .63329 .4281 L .696 .777 0 r
F
.74386 .41363 m .67434 .43373 L .68352 .41189 L .659 .749 0 r
F
.49916 .29418 m .49758 .29924 L .49757 .29414 L 1 .304 0 r
F
.49916 .29418 m .49909 .29927 L .49758 .29924 L F
.49596 .29417 m .49602 .29928 L .49444 .29937 L .915 .268 0 r
F
.49757 .29414 m .49602 .29928 L .49596 .29417 L .977 .283 0 r
F
.48776 .30021 m .48812 .30538 L .48642 .30577 L .65 .207 0 r
F
.48949 .29992 m .48812 .30538 L .48776 .30021 L .704 .219 0 r
F
.49757 .29414 m .49758 .29924 L .49602 .29928 L .977 .283 0 r
F
.48467 .30627 m .48528 .31144 L .48365 .3121 L .488 .168 0 r
F
.48642 .30577 m .48528 .31144 L .48467 .30627 L .555 .183 0 r
F
.49589 .34673 m .50401 .35028 L .50213 .34864 L .601 .038 0 r
F
.49972 .31828 m .50069 .32079 L .50173 .31692 L .265 0 0 r
F
.49972 .31828 m .49822 .32167 L .50069 .32079 L F
.50458 .3061 m .50326 .31017 L .50384 .30537 L 1 .56 0 r
F
.50458 .3061 m .50372 .31076 L .50326 .31017 L F
.48365 .3121 m .48446 .31722 L .48307 .31807 L .369 .131 0 r
F
.48528 .31144 m .48446 .31722 L .48365 .3121 L .45 .154 0 r
F
.50329 .29994 m .5017 .30459 L .50197 .29958 L 1 .444 0 r
F
.50329 .29994 m .50285 .30489 L .5017 .30459 L F
.48949 .29992 m .48978 .30507 L .48812 .30538 L .704 .219 0 r
F
.49118 .29969 m .48978 .30507 L .48949 .29992 L .754 .23 0 r
F
.48475 .33203 m .48561 .33476 L .48629 .33623 L .749 .198 0 r
F
.48561 .33476 m .48798 .3403 L .48629 .33623 L .94 .26 0 r
F
.48561 .33476 m .48687 .33914 L .48798 .3403 L F
.48555 .33365 m .48648 .3375 L .48561 .33476 L .82 .254 0 r
F
.48648 .3375 m .48687 .33914 L .48561 .33476 L F
.48409 .33024 m .48561 .33476 L .48475 .33203 L .749 .198 0 r
F
.48441 .32896 m .48561 .33476 L .48409 .33024 L 0 0 0 r
F
.41406 .25085 m .41126 .26345 L .38763 .26078 L .927 .782 0 r
F
.43082 .25486 m .41126 .26345 L .41406 .25085 L 1 .754 0 r
F
.48307 .31807 m .48411 .32307 L .48312 .32414 L .169 .068 0 r
F
.48446 .31722 m .48411 .32307 L .48307 .31807 L .312 .109 0 r
F
.48629 .33623 m .48798 .3403 L .49009 .34185 L .934 .217 0 r
F
.48642 .30577 m .4869 .31093 L .48528 .31144 L .555 .183 0 r
F
.48812 .30538 m .4869 .31093 L .48642 .30577 L .62 .198 0 r
F
.49118 .29969 m .49141 .30483 L .48978 .30507 L .754 .23 0 r
F
.49282 .29951 m .49141 .30483 L .49118 .29969 L .799 .24 0 r
F
.51635 .67962 m .5489 .68978 L .52888 .68824 L .013 .263 0 r
F
.50016 .67599 m .51635 .67962 L .52888 .68824 L .08 .276 0 r
F
.59327 .63359 m .56055 .63306 L .5759 .62459 L .655 .746 0 r
F
.61207 .62266 m .59327 .63359 L .5759 .62459 L .677 .791 0 r
F
.50197 .29958 m .50041 .30441 L .50056 .29937 L 1 .365 0 r
F
.50197 .29958 m .5017 .30459 L .50041 .30441 L F
.49282 .29951 m .493 .30463 L .49141 .30483 L .799 .24 0 r
F
.49444 .29937 m .493 .30463 L .49282 .29951 L .844 .25 0 r
F
.43265 .49989 m .44874 .49102 L .45658 .49279 L .406 .41 0 r
F
.43265 .49989 m .42144 .49552 L .44874 .49102 L F
.56854 .52414 m .57934 .52011 L .61747 .52585 L .284 .356 0 r
F
.54406 .51736 m .57934 .52011 L .56854 .52414 L .153 .321 0 r
F
.53356 .51805 m .54406 .51736 L .56854 .52414 L .157 .314 0 r
F
.50056 .29937 m .49904 .30433 L .49909 .29927 L 1 .319 0 r
F
.50056 .29937 m .50041 .30441 L .49904 .30433 L F
.49444 .29937 m .49457 .30448 L .493 .30463 L .844 .25 0 r
F
.49602 .29928 m .49457 .30448 L .49444 .29937 L .893 .261 0 r
F
.49009 .34185 m .49178 .34531 L .49589 .34673 L .877 .151 0 r
F
.48798 .3403 m .49178 .34531 L .49009 .34185 L 1 .219 0 r
F
.48812 .30538 m .4885 .31053 L .4869 .31093 L .62 .198 0 r
F
.48978 .30507 m .4885 .31053 L .48812 .30538 L .68 .211 0 r
F
.50384 .30537 m .50248 .30978 L .50285 .30489 L 1 .541 0 r
F
.50384 .30537 m .50326 .31017 L .50248 .30978 L F
.48528 .31144 m .48591 .31656 L .48446 .31722 L .45 .154 0 r
F
.4869 .31093 m .48591 .31656 L .48528 .31144 L .525 .173 0 r
F
.46723 .49367 m .45658 .49279 L .47384 .48757 L .412 .411 0 r
F
.49602 .29928 m .49611 .30438 L .49457 .30448 L .893 .261 0 r
F
.49758 .29924 m .49611 .30438 L .49602 .29928 L .951 .274 0 r
F
.49909 .29927 m .4976 .30433 L .49758 .29924 L 1 .292 0 r
F
.49909 .29927 m .49904 .30433 L .4976 .30433 L F
.49758 .29924 m .4976 .30433 L .49611 .30438 L .951 .274 0 r
F
.41652 .44679 m .40199 .4631 L .39398 .4501 L .634 .581 0 r
F
.41652 .44679 m .42221 .45779 L .40199 .4631 L F
.48978 .30507 m .49008 .31021 L .4885 .31053 L .68 .211 0 r
F
.49141 .30483 m .49008 .31021 L .48978 .30507 L .732 .223 0 r
F
.48446 .31722 m .48525 .32226 L .48411 .32307 L .312 .109 0 r
F
.48591 .31656 m .48525 .32226 L .48446 .31722 L .418 .141 0 r
F
.50285 .30489 m .50148 .30954 L .5017 .30459 L 1 .41 0 r
F
.50285 .30489 m .50248 .30978 L .50148 .30954 L F
.4869 .31093 m .48739 .31606 L .48591 .31656 L .525 .173 0 r
F
.4885 .31053 m .48739 .31606 L .4869 .31093 L .597 .19 0 r
F
.49141 .30483 m .49165 .30996 L .49008 .31021 L .732 .223 0 r
F
.493 .30463 m .49165 .30996 L .49141 .30483 L .779 .233 0 r
F
.50173 .31692 m .50204 .3202 L .50274 .31597 L .276 0 0 r
F
.50173 .31692 m .50069 .32079 L .50204 .3202 L F
.50372 .31076 m .50281 .31489 L .50326 .31017 L 1 .431 0 r
F
.50372 .31076 m .50304 .31532 L .50281 .31489 L F
.46241 .32896 m .47567 .3273 L .47649 .32736 L .232 .351 0 r
F
.46241 .32896 m .46108 .32693 L .47567 .3273 L F
.48441 .32896 m .48555 .33365 L .48561 .33476 L 0 0 0 r
F
.48508 .32799 m .48555 .33365 L .48441 .32896 L F
.493 .30463 m .4932 .30975 L .49165 .30996 L .779 .233 0 r
F
.49457 .30448 m .4932 .30975 L .493 .30463 L .823 .243 0 r
F
.5017 .30459 m .50031 .30942 L .50041 .30441 L 1 .338 0 r
F
.5017 .30459 m .50148 .30954 L .50031 .30942 L F
.5281 .35315 m .52922 .35136 L .54997 .35091 L .23 .354 0 r
F
.49457 .30448 m .49472 .30959 L .4932 .30975 L .823 .243 0 r
F
.49611 .30438 m .49472 .30959 L .49457 .30448 L .867 .252 0 r
F
.4885 .31053 m .48888 .31566 L .48739 .31606 L .597 .19 0 r
F
.49008 .31021 m .48888 .31566 L .4885 .31053 L .661 .205 0 r
F
.50041 .30441 m .49902 .30938 L .49904 .30433 L 1 .3 0 r
F
.50041 .30441 m .50031 .30942 L .49902 .30938 L F
.48591 .31656 m .48652 .32164 L .48525 .32226 L .418 .141 0 r
F
.48739 .31606 m .48652 .32164 L .48591 .31656 L .504 .165 0 r
F
.49611 .30438 m .4962 .30947 L .49472 .30959 L .867 .252 0 r
F
.4976 .30433 m .4962 .30947 L .49611 .30438 L .919 .263 0 r
F
.49904 .30433 m .49764 .3094 L .4976 .30433 L .986 .278 0 r
F
.49904 .30433 m .49902 .30938 L .49764 .3094 L F
.4976 .30433 m .49764 .3094 L .4962 .30947 L .919 .263 0 r
F
.49589 .34673 m .49726 .34935 L .50401 .35028 L .601 .038 0 r
F
.49178 .34531 m .49726 .34935 L .49589 .34673 L .818 .132 0 r
F
.49008 .31021 m .49039 .31534 L .48888 .31566 L .661 .205 0 r
F
.49165 .30996 m .49039 .31534 L .49008 .31021 L .715 .218 0 r
F
.50326 .31017 m .50221 .31462 L .50248 .30978 L 1 .491 0 r
F
.50326 .31017 m .50281 .31489 L .50221 .31462 L F
.48739 .31606 m .48787 .32115 L .48652 .32164 L .504 .165 0 r
F
.48888 .31566 m .48787 .32115 L .48739 .31606 L .581 .185 0 r
F
.49165 .30996 m .4919 .31508 L .49039 .31534 L .715 .218 0 r
F
.4932 .30975 m .4919 .31508 L .49165 .30996 L .761 .228 0 r
F
.50274 .31597 m .50258 .31981 L .50304 .31532 L .113 0 0 r
F
.50274 .31597 m .50204 .3202 L .50258 .31981 L F
.48798 .3403 m .48924 .34424 L .49178 .34531 L 1 .219 0 r
F
.48687 .33914 m .48924 .34424 L .48798 .3403 L 1 .284 0 r
F
.50248 .30978 m .50133 .31447 L .50148 .30954 L 1 .358 0 r
F
.50248 .30978 m .50221 .31462 L .50133 .31447 L F
.4932 .30975 m .4934 .31486 L .4919 .31508 L .761 .228 0 r
F
.49472 .30959 m .4934 .31486 L .4932 .30975 L .802 .237 0 r
F
.43752 .45385 m .43001 .46802 L .42221 .45779 L .564 .461 0 r
F
.43752 .45385 m .44317 .46282 L .43001 .46802 L F
.48508 .32799 m .48595 .33281 L .48555 .33365 L 0 0 0 r
F
.486 .32724 m .48595 .33281 L .48508 .32799 L .198 .062 0 r
F
.36724 .62312 m .34564 .64453 L .32701 .62873 L .522 .563 0 r
F
.36724 .62312 m .38036 .63642 L .34564 .64453 L F
.49472 .30959 m .49488 .31469 L .4934 .31486 L .802 .237 0 r
F
.4962 .30947 m .49488 .31469 L .49472 .30959 L .841 .244 0 r
F
.48888 .31566 m .48927 .32076 L .48787 .32115 L .581 .185 0 r
F
.49039 .31534 m .48927 .32076 L .48888 .31566 L .648 .201 0 r
F
.50148 .30954 m .50026 .31441 L .50031 .30942 L 1 .302 0 r
F
.50148 .30954 m .50133 .31447 L .50026 .31441 L F
.39128 .2452 m .38763 .26078 L .35537 .25701 L .86 .793 0 r
F
.41406 .25085 m .38763 .26078 L .39128 .2452 L .927 .782 0 r
F
.49822 .32167 m .50013 .32457 L .50069 .32079 L .501 .05 0 r
F
.59554 .43736 m .5677 .44275 L .57482 .43226 L .873 .924 0 r
F
.60265 .42398 m .59554 .43736 L .57482 .43226 L .852 .878 0 r
F
.63329 .4281 m .59554 .43736 L .60265 .42398 L .769 .842 0 r
F
.4962 .30947 m .49632 .31456 L .49488 .31469 L .841 .244 0 r
F
.49764 .3094 m .49632 .31456 L .4962 .30947 L .882 .252 0 r
F
.50031 .30942 m .49904 .31441 L .49902 .30938 L 1 .276 0 r
F
.50031 .30942 m .50026 .31441 L .49904 .31441 L F
.49764 .3094 m .49772 .31446 L .49632 .31456 L .882 .252 0 r
F
.49902 .30938 m .49772 .31446 L .49764 .3094 L .934 .262 0 r
F
.49902 .30938 m .49904 .31441 L .49772 .31446 L F
.48555 .33365 m .48651 .33826 L .48687 .33914 L .82 .254 0 r
F
.48595 .33281 m .48651 .33826 L .48555 .33365 L 0 0 0 r
F
.49039 .31534 m .49071 .32045 L .48927 .32076 L .648 .201 0 r
F
.4919 .31508 m .49071 .32045 L .49039 .31534 L .703 .213 0 r
F
.50304 .31532 m .50253 .31956 L .50281 .31489 L .898 .358 0 r
F
.50304 .31532 m .50258 .31981 L .50253 .31956 L F
.47649 .32736 m .4858 .32761 L .48614 .32624 L 0 .27 0 r
F
.47649 .32736 m .47567 .3273 L .4858 .32761 L F
.47567 .3273 m .48548 .32885 L .4858 .32761 L 0 .24 0 r
F
.486 .32724 m .48667 .33217 L .48595 .33281 L .198 .062 0 r
F
.4871 .32667 m .48667 .33217 L .486 .32724 L .383 .123 0 r
F
.48548 .32885 m .48668 .32904 L .48572 .32791 L 0 .24 0 r
F
.4871 .32667 m .48763 .33166 L .48667 .33217 L .383 .123 0 r
F
.47567 .3273 m .47676 .32728 L .48668 .32904 L 0 .24 0 r
F
.47676 .32728 m .4878 .33036 L .48668 .32904 L 0 .225 0 r
F
.4878 .33036 m .48894 .33067 L .48708 .32951 L F
.48999 .33092 m .48913 .33627 L .48875 .33125 L .601 .185 0 r
F
.48999 .33092 m .49031 .33598 L .48913 .33627 L F
.49131 .33064 m .49031 .33598 L .48999 .33092 L .665 .201 0 r
F
.49131 .33064 m .49158 .33573 L .49031 .33598 L F
.49267 .3304 m .49158 .33573 L .49131 .33064 L .709 .212 0 r
F
.47676 .32728 m .47975 .32752 L .48894 .33067 L 0 .225 0 r
F
.47975 .32752 m .4915 .33228 L .48894 .33067 L 0 .224 0 r
F
.49267 .3304 m .49292 .3355 L .49158 .33573 L .709 .212 0 r
F
.49406 .33019 m .49292 .3355 L .49267 .3304 L .736 .218 0 r
F
.49406 .33019 m .49429 .3353 L .49292 .3355 L F
.49545 .32999 m .49429 .3353 L .49406 .33019 L .749 .221 0 r
F
.49545 .32999 m .49566 .3351 L .49429 .3353 L F
.49681 .32981 m .49566 .3351 L .49545 .32999 L .75 .22 0 r
F
.49681 .32981 m .49702 .33491 L .49566 .3351 L F
.49702 .33491 m .49589 .34022 L .49566 .3351 L .739 .218 0 r
F
.49702 .33491 m .49725 .34002 L .49589 .34022 L F
.49834 .33472 m .49725 .34002 L .49702 .33491 L .717 .211 0 r
F
.49454 .33278 m .49773 .3359 L .4951 .33298 L 0 .105 0 r
F
.48894 .33067 m .49773 .3359 L .49454 .33278 L F
.49834 .33472 m .49858 .33981 L .49725 .34002 L .717 .211 0 r
F
.49958 .33452 m .49858 .33981 L .49834 .33472 L .678 .201 0 r
F
.49958 .33452 m .49984 .33958 L .49858 .33981 L F
.50071 .33431 m .49984 .33958 L .49958 .33452 L .618 .184 0 r
F
.50071 .33431 m .501 .33932 L .49984 .33958 L F
.50167 .33408 m .501 .33932 L .50071 .33431 L .529 .16 0 r
F
.50167 .33408 m .502 .33902 L .501 .33932 L F
.501 .33932 m .50014 .34467 L .49984 .33958 L .588 .179 0 r
F
.501 .33932 m .50135 .34436 L .50014 .34467 L F
.502 .33902 m .50135 .34436 L .501 .33932 L .498 .155 0 r
F
.502 .33902 m .50243 .344 L .50135 .34436 L F
.5028 .33865 m .50243 .344 L .502 .33902 L .379 .115 0 r
F
.5028 .33865 m .50332 .34355 L .50243 .344 L F
.50329 .3382 m .50332 .34355 L .5028 .33865 L .163 .042 0 r
F
.50329 .3382 m .50395 .34297 L .50332 .34355 L F
.50336 .33764 m .50361 .33986 L .50329 .3382 L 0 0 0 r
F
.50361 .33986 m .50395 .34297 L .50341 .33909 L F
.50361 .33986 m .50341 .33909 L .50329 .3382 L F
.5028 .3335 m .50329 .3382 L .5028 .33865 L .146 .028 0 r
F
.50336 .33764 m .50421 .34224 L .50395 .34297 L 0 0 0 r
F
.50285 .33691 m .50396 .34127 L .5041 .34181 L .687 .201 0 r
F
.50392 .34109 m .5041 .34181 L .50421 .34224 L F
.50285 .33691 m .5041 .34181 L .50392 .34109 L F
.50421 .34224 m .50478 .34783 L .50395 .34297 L 0 0 0 r
F
.50421 .34224 m .50529 .34695 L .50478 .34783 L F
.50396 .34127 m .50529 .34695 L .50421 .34224 L F
.50396 .34127 m .50538 .34578 L .50529 .34695 L F
.503 .33998 m .50538 .34578 L .50396 .34127 L F
.50371 .34171 m .5049 .34421 L .50538 .34578 L F
.503 .33998 m .5049 .34421 L .50371 .34171 L F
.50257 .33959 m .5049 .34421 L .503 .33998 L F
.50106 .33825 m .5049 .34421 L .50257 .33959 L F
.5049 .34421 m .50706 .35048 L .50538 .34578 L F
.50221 .34003 m .50361 .34209 L .5049 .34421 L F
.50106 .33825 m .50361 .34209 L .50221 .34003 L F
.5049 .34421 m .50715 .3487 L .50706 .35048 L F
.50361 .34209 m .50609 .34673 L .5049 .34421 L 0 .014 0 r
F
.50056 .3379 m .50361 .34209 L .50106 .33825 L 0 .023 0 r
F
.49773 .3359 m .50361 .34209 L .50056 .3379 L F
.50609 .34673 m .50715 .3487 L .5049 .34421 L 0 .014 0 r
F
.50361 .34209 m .50666 .34628 L .50715 .3487 L F
.49773 .3359 m .5012 .3392 L .50361 .34209 L 0 .023 0 r
F
.5012 .3392 m .50503 .34416 L .50361 .34209 L 0 .083 0 r
F
.50503 .34416 m .50666 .34628 L .50361 .34209 L F
.48894 .33067 m .49249 .33268 L .49773 .3359 L 0 .105 0 r
F
.49249 .33268 m .50081 .3389 L .49773 .3359 L 0 .135 0 r
F
.50081 .3389 m .5012 .3392 L .49773 .3359 L F
.4915 .33228 m .49249 .33268 L .48894 .33067 L 0 .224 0 r
F
.48708 .32951 m .48894 .33067 L .48668 .32904 L 0 .225 0 r
F
.48572 .32791 m .48668 .32904 L .4858 .32761 L 0 .24 0 r
F
.48614 .32624 m .4858 .32761 L .48629 .32623 L 0 .27 0 r
F
.4919 .31508 m .49216 .32019 L .49071 .32045 L .703 .213 0 r
F
.4934 .31486 m .49216 .32019 L .4919 .31508 L .747 .223 0 r
F
.50401 .35028 m .51465 .35164 L .51389 .35151 L .296 0 0 r
F
.50281 .31489 m .50205 .31943 L .50221 .31462 L 1 .39 0 r
F
.50281 .31489 m .50253 .31956 L .50205 .31943 L F
.4934 .31486 m .49361 .31997 L .49216 .32019 L .747 .223 0 r
F
.49488 .31469 m .49361 .31997 L .4934 .31486 L .783 .231 0 r
F
.49178 .34531 m .49281 .34863 L .49726 .34935 L .818 .132 0 r
F
.48924 .34424 m .49281 .34863 L .49178 .34531 L 1 .194 0 r
F
.48687 .33914 m .48783 .34342 L .48924 .34424 L 1 .284 0 r
F
.48651 .33826 m .48724 .34279 L .48783 .34342 L 1 .309 0 r
F
.48701 .34061 m .48726 .34229 L .48724 .34279 L 0 0 0 r
F
.48678 .33931 m .48783 .34342 L .48666 .33861 L 1 .309 0 r
F
.48668 .33758 m .48715 .3414 L .48701 .34061 L 0 0 0 r
F
.48715 .3414 m .48726 .34229 L .48701 .34061 L F
.48666 .33861 m .48783 .34342 L .48687 .33914 L 1 .309 0 r
F
.48651 .33826 m .48678 .33931 L .48666 .33861 L F
.5677 .44275 m .54767 .44615 L .5541 .43769 L 1 1 0 r
F
.57482 .43226 m .5677 .44275 L .5541 .43769 L .998 .967 0 r
F
.50069 .32079 m .50168 .32436 L .50204 .3202 L .572 .106 0 r
F
.49488 .31469 m .49506 .31979 L .49361 .31997 L .783 .231 0 r
F
.49632 .31456 m .49506 .31979 L .49488 .31469 L .814 .237 0 r
F
.46424 .4735 m .46684 .48534 L .45814 .47864 L .304 .242 0 r
F
.46424 .4735 m .47062 .47989 L .46684 .48534 L F
.50221 .31462 m .50127 .31937 L .50133 .31447 L 1 .289 0 r
F
.50221 .31462 m .50205 .31943 L .50127 .31937 L F
.49632 .31456 m .49646 .31964 L .49506 .31979 L .814 .237 0 r
F
.49772 .31446 m .49646 .31964 L .49632 .31456 L .843 .242 0 r
F
.49355 .50029 m .50148 .50368 L .5094 .50966 L 0 .19 0 r
F
.48595 .33281 m .48668 .33758 L .48651 .33826 L 0 0 0 r
F
.48667 .33217 m .48668 .33758 L .48595 .33281 L .16 .044 0 r
F
.50133 .31447 m .50026 .31938 L .50026 .31441 L .989 .262 0 r
F
.50133 .31447 m .50127 .31937 L .50026 .31938 L F
.49772 .31446 m .49782 .31952 L .49646 .31964 L .843 .242 0 r
F
.49904 .31441 m .49782 .31952 L .49772 .31446 L .875 .246 0 r
F
.49904 .31441 m .4991 .31943 L .49782 .31952 L F
.50026 .31441 m .4991 .31943 L .49904 .31441 L .918 .252 0 r
F
.50026 .31441 m .50026 .31938 L .4991 .31943 L F
.49216 .32019 m .49101 .32555 L .49071 .32045 L .698 .211 0 r
F
.38922 .43628 m .36385 .45456 L .3568 .43766 L .675 .674 0 r
F
.38922 .43628 m .39398 .4501 L .36385 .45456 L F
.53189 .46063 m .52137 .46101 L .52766 .45521 L .971 .998 0 r
F
.53189 .46063 m .5232 .46654 L .52137 .46101 L F
.54016 .45382 m .53189 .46063 L .52766 .45521 L 1 1 0 r
F
.50204 .3202 m .50237 .32425 L .50258 .31981 L .596 .134 0 r
F
.50204 .3202 m .50168 .32436 L .50237 .32425 L F
.49216 .32019 m .49242 .32529 L .49101 .32555 L .698 .211 0 r
F
.49361 .31997 m .49242 .32529 L .49216 .32019 L .738 .22 0 r
F
.48629 .32623 m .4858 .32761 L .49268 .32788 L .32 0 0 r
F
.5232 .46654 m .51504 .46616 L .52137 .46101 L .818 .785 0 r
F
.5232 .46654 m .51447 .47156 L .51504 .46616 L F
.49361 .31997 m .49384 .32508 L .49242 .32529 L .738 .22 0 r
F
.49506 .31979 m .49384 .32508 L .49361 .31997 L .768 .226 0 r
F
.45838 .46651 m .45814 .47864 L .45014 .47111 L .398 .285 0 r
F
.45838 .46651 m .46424 .4735 L .45814 .47864 L F
.48667 .33217 m .48725 .33704 L .48668 .33758 L .16 .044 0 r
F
.48763 .33166 m .48725 .33704 L .48667 .33217 L .391 .123 0 r
F
.48668 .33758 m .48724 .34279 L .48651 .33826 L 0 0 0 r
F
.41504 .67387 m .4308 .66428 L .44499 .66521 L .331 .384 0 r
F
.41504 .67387 m .39502 .67063 L .4308 .66428 L F
.48924 .34424 m .49001 .34808 L .49281 .34863 L 1 .194 0 r
F
.48783 .34342 m .49001 .34808 L .48924 .34424 L 1 .261 0 r
F
.50258 .31981 m .50243 .32421 L .50253 .31956 L .176 .006 0 r
F
.50258 .31981 m .50237 .32425 L .50243 .32421 L F
.49506 .31979 m .49525 .32489 L .49384 .32508 L .768 .226 0 r
F
.49646 .31964 m .49525 .32489 L .49506 .31979 L .789 .23 0 r
F
.59697 .69825 m .61662 .69545 L .66569 .70327 L .195 .335 0 r
F
.56629 .69015 m .61662 .69545 L .59697 .69825 L .088 .302 0 r
F
.5489 .68978 m .56629 .69015 L .59697 .69825 L .106 .303 0 r
F
.50401 .35028 m .50454 .35181 L .51465 .35164 L .296 0 0 r
F
.49726 .34935 m .50454 .35181 L .50401 .35028 L .498 .003 0 r
F
.49646 .31964 m .49663 .32472 L .49525 .32489 L .789 .23 0 r
F
.49782 .31952 m .49663 .32472 L .49646 .31964 L .804 .232 0 r
F
.50253 .31956 m .50203 .32422 L .50205 .31943 L .905 .221 0 r
F
.50253 .31956 m .50243 .32421 L .50203 .32422 L F
.49782 .31952 m .49796 .32458 L .49663 .32472 L .804 .232 0 r
F
.4991 .31943 m .49796 .32458 L .49782 .31952 L .815 .231 0 r
F
.54016 .45382 m .52766 .45521 L .53365 .44875 L 1 1 0 r
F
.54767 .44615 m .54016 .45382 L .53365 .44875 L F
.48763 .33166 m .48809 .33662 L .48725 .33704 L .391 .123 0 r
F
.48875 .33125 m .48809 .33662 L .48763 .33166 L .511 .161 0 r
F
.4991 .31943 m .49921 .32445 L .49796 .32458 L .815 .231 0 r
F
.50026 .31938 m .49921 .32445 L .4991 .31943 L .823 .229 0 r
F
.50205 .31943 m .5013 .32427 L .50127 .31937 L .844 .22 0 r
F
.50205 .31943 m .50203 .32422 L .5013 .32427 L F
.50026 .31938 m .50034 .32435 L .49921 .32445 L .823 .229 0 r
F
.50127 .31937 m .50034 .32435 L .50026 .31938 L .83 .225 0 r
F
.50127 .31937 m .5013 .32427 L .50034 .32435 L F
.48725 .33704 m .48726 .34229 L .48668 .33758 L .168 .041 0 r
F
.48875 .33125 m .48913 .33627 L .48809 .33662 L .511 .161 0 r
F
.48783 .34342 m .48843 .34764 L .49001 .34808 L 1 .261 0 r
F
.48751 .34507 m .48765 .34698 L .48772 .34728 L .82 .288 0 r
F
.48724 .34279 m .48772 .34728 L .48843 .34764 L 1 .355 0 r
F
.48726 .34229 m .48772 .34728 L .48724 .34279 L .82 .288 0 r
F
.48726 .34229 m .48754 .34572 L .48751 .34507 L F
.48754 .34572 m .48765 .34698 L .48751 .34507 L F
.48743 .34299 m .48843 .34764 L .48783 .34342 L 1 .355 0 r
F
.48724 .34279 m .48746 .34367 L .48743 .34299 L F
.48746 .34367 m .48843 .34764 L .48743 .34299 L F
.66356 .61837 m .61207 .62266 L .62794 .6102 L .625 .726 0 r
F
.68111 .60182 m .66356 .61837 L .62794 .6102 L .626 .729 0 r
F
.73559 .60918 m .66356 .61837 L .68111 .60182 L .585 .668 0 r
F
.48391 .49076 m .49355 .50029 L .4849 .49614 L 0 .138 0 r
F
.49726 .34935 m .49766 .35189 L .50454 .35181 L .498 .003 0 r
F
.49281 .34863 m .49766 .35189 L .49726 .34935 L .638 .094 0 r
F
.51447 .47156 m .50894 .47067 L .51504 .46616 L .703 .554 0 r
F
.51447 .47156 m .50604 .47571 L .50894 .47067 L F
.48725 .33704 m .4877 .34189 L .48726 .34229 L .168 .041 0 r
F
.48809 .33662 m .4877 .34189 L .48725 .33704 L .428 .133 0 r
F
.48809 .33662 m .48846 .34156 L .4877 .34189 L F
.48913 .33627 m .48846 .34156 L .48809 .33662 L .553 .17 0 r
F
.34674 .67913 m .38017 .66618 L .39502 .67063 L .335 .381 0 r
F
.34674 .67913 m .3248 .67115 L .38017 .66618 L F
.45329 .45896 m .45014 .47111 L .44317 .46282 L .476 .338 0 r
F
.45329 .45896 m .45838 .46651 L .45014 .47111 L F
.35994 .23722 m .35537 .25701 L .31097 .2517 L .804 .792 0 r
F
.39128 .2452 m .35537 .25701 L .35994 .23722 L .86 .793 0 r
F
.38381 .50166 m .41456 .49023 L .42144 .49552 L .419 .425 0 r
F
.38381 .50166 m .37335 .49244 L .41456 .49023 L F
.31387 .61129 m .27364 .63621 L .25384 .61475 L .54 .599 0 r
F
.31387 .61129 m .32701 .62873 L .27364 .63621 L F
.49281 .34863 m .49312 .35192 L .49766 .35189 L .638 .094 0 r
F
.49001 .34808 m .49312 .35192 L .49281 .34863 L .787 .151 0 r
F
.40676 .63033 m .39704 .6484 L .38036 .63642 L .485 .493 0 r
F
.40676 .63033 m .41881 .64077 L .39704 .6484 L F
.63915 .41065 m .63329 .4281 L .60265 .42398 L .748 .805 0 r
F
.68352 .41189 m .63329 .4281 L .63915 .41065 L .696 .777 0 r
F
.48913 .33627 m .48944 .34129 L .48846 .34156 L .553 .17 0 r
F
.49031 .33598 m .48944 .34129 L .48913 .33627 L .638 .192 0 r
F
.4877 .34189 m .48765 .34698 L .48726 .34229 L .273 .072 0 r
F
.61747 .52585 m .62716 .5172 L .68452 .51983 L .377 .397 0 r
F
.57934 .52011 m .62716 .5172 L .61747 .52585 L .3 .366 0 r
F
.61662 .69545 m .68691 .69601 L .66569 .70327 L .195 .339 0 r
F
.49031 .33598 m .49058 .34104 L .48944 .34129 L .638 .192 0 r
F
.49158 .33573 m .49058 .34104 L .49031 .33598 L .693 .206 0 r
F
.54767 .44615 m .53365 .44875 L .53906 .44167 L 1 1 0 r
F
.5541 .43769 m .54767 .44615 L .53906 .44167 L F
.49813 .32964 m .49702 .33491 L .49681 .32981 L .739 .216 0 r
F
.49001 .34808 m .49028 .3519 L .49312 .35192 L .787 .151 0 r
F
.48843 .34764 m .49028 .3519 L .49001 .34808 L .932 .192 0 r
F
.4877 .34189 m .48803 .34673 L .48765 .34698 L .273 .072 0 r
F
.48846 .34156 m .48803 .34673 L .4877 .34189 L .513 .155 0 r
F
.49813 .32964 m .49834 .33472 L .49702 .33491 L .739 .216 0 r
F
.49937 .32948 m .49834 .33472 L .49813 .32964 L .713 .208 0 r
F
.49158 .33573 m .49183 .34082 L .49058 .34104 L .693 .206 0 r
F
.49292 .3355 m .49183 .34082 L .49158 .33573 L .726 .215 0 r
F
.49937 .32948 m .49958 .33452 L .49834 .33472 L .713 .208 0 r
F
.50048 .32932 m .49958 .33452 L .49937 .32948 L .667 .194 0 r
F
.49292 .3355 m .49315 .34062 L .49183 .34082 L .726 .215 0 r
F
.49429 .3353 m .49315 .34062 L .49292 .3355 L .743 .22 0 r
F
.50048 .32932 m .50071 .33431 L .49958 .33452 L .667 .194 0 r
F
.50143 .32916 m .50071 .33431 L .50048 .32932 L .59 .173 0 r
F
.48846 .34156 m .48874 .3465 L .48803 .34673 L .513 .155 0 r
F
.48944 .34129 m .48874 .3465 L .48846 .34156 L .628 .186 0 r
F
.48843 .34764 m .48866 .35185 L .49028 .3519 L .932 .192 0 r
F
.48772 .34728 m .48866 .35185 L .48843 .34764 L 1 .25 0 r
F
.49429 .3353 m .49451 .34042 L .49315 .34062 L .743 .22 0 r
F
.49566 .3351 m .49451 .34042 L .49429 .3353 L .747 .221 0 r
F
.50143 .32916 m .50167 .33408 L .50071 .33431 L .59 .173 0 r
F
.50214 .329 m .50167 .33408 L .50143 .32916 L .468 .137 0 r
F
.43344 .44434 m .42221 .45779 L .41652 .44679 L .648 .528 0 r
F
.43344 .44434 m .43752 .45385 L .42221 .45779 L F
.48944 .34129 m .4897 .3463 L .48874 .3465 L .628 .186 0 r
F
.49058 .34104 m .4897 .3463 L .48944 .34129 L .694 .204 0 r
F
.50214 .329 m .5024 .33381 L .50167 .33408 L .468 .137 0 r
F
.50252 .32884 m .5024 .33381 L .50214 .329 L .207 .041 0 r
F
.49566 .3351 m .49589 .34022 L .49451 .34042 L .747 .221 0 r
F
.48772 .34728 m .48793 .35177 L .48866 .35185 L 1 .25 0 r
F
.48765 .34698 m .48793 .35177 L .48772 .34728 L 1 .382 0 r
F
.50252 .32884 m .5028 .3335 L .5024 .33381 L .207 .041 0 r
F
.50243 .32868 m .5028 .3335 L .50252 .32884 L .741 .266 0 r
F
.49058 .34104 m .49082 .34611 L .4897 .3463 L .694 .204 0 r
F
.49183 .34082 m .49082 .34611 L .49058 .34104 L .732 .215 0 r
F
.50243 .32868 m .50276 .33313 L .5028 .3335 L .741 .266 0 r
F
.50169 .3285 m .50276 .33313 L .50243 .32868 L 1 .316 0 r
F
.48391 .49076 m .49026 .49528 L .49355 .50029 L 0 .138 0 r
F
.48765 .34698 m .48784 .35167 L .48793 .35177 L 1 .382 0 r
F
.48803 .34673 m .48784 .35167 L .48765 .34698 L .525 .152 0 r
F
.49183 .34082 m .49205 .34592 L .49082 .34611 L .732 .215 0 r
F
.49315 .34062 m .49205 .34592 L .49183 .34082 L .751 .221 0 r
F
.50604 .47571 m .50333 .47459 L .50894 .47067 L .575 .452 0 r
F
.50604 .47571 m .49919 .47867 L .50333 .47459 L F
.50894 .47067 m .50427 .47394 L .50658 .47135 L .566 .436 0 r
F
.50427 .47394 m .50333 .47459 L .50658 .47135 L F
.50894 .47067 m .50658 .47135 L .51061 .467 L F
.51061 .467 m .50756 .4703 L .50851 .46901 L .571 .408 0 r
F
.50756 .4703 m .50658 .47135 L .50851 .46901 L F
.51061 .467 m .50851 .46901 L .51138 .46434 L F
.50851 .46901 m .50772 .47205 L .50917 .46812 L 0 0 0 r
F
.50851 .46901 m .50917 .46812 L .50946 .46734 L F
.50658 .47135 m .50604 .47342 L .50822 .46952 L F
.50658 .47135 m .50822 .46952 L .50851 .46901 L F
.50333 .47459 m .50311 .47534 L .5063 .47168 L F
.50333 .47459 m .5063 .47168 L .50658 .47135 L F
.49919 .47867 m .49828 .47906 L .50333 .47459 L .575 .452 0 r
F
.50169 .3285 m .50209 .33267 L .50276 .33313 L 1 .316 0 r
F
.50007 .32831 m .50209 .33267 L .50169 .3285 L 1 .229 0 r
F
.49315 .34062 m .49337 .34574 L .49205 .34592 L .751 .221 0 r
F
.49451 .34042 m .49337 .34574 L .49315 .34062 L .757 .223 0 r
F
.48803 .34673 m .48821 .35157 L .48784 .35167 L .525 .152 0 r
F
.48874 .3465 m .48821 .35157 L .48803 .34673 L .683 .193 0 r
F
.50007 .32831 m .50055 .33209 L .50209 .33267 L 1 .229 0 r
F
.49723 .32811 m .50055 .33209 L .50007 .32831 L .9 .153 0 r
F
.61207 .62266 m .5759 .62459 L .58954 .61491 L .677 .791 0 r
F
.62794 .6102 m .61207 .62266 L .58954 .61491 L .688 .809 0 r
F
.49451 .34042 m .49473 .34555 L .49337 .34574 L .757 .223 0 r
F
.49589 .34022 m .49473 .34555 L .49451 .34042 L .751 .222 0 r
F
.49723 .32811 m .4978 .33134 L .50055 .33209 L .9 .153 0 r
F
.49268 .32788 m .4978 .33134 L .49723 .32811 L .64 .051 0 r
F
.48874 .3465 m .48893 .35145 L .48821 .35157 L .683 .193 0 r
F
.4897 .3463 m .48893 .35145 L .48874 .3465 L .743 .211 0 r
F
.49589 .34022 m .49611 .34536 L .49473 .34555 L .751 .222 0 r
F
.49725 .34002 m .49611 .34536 L .49589 .34022 L .733 .217 0 r
F
.5024 .33381 m .502 .33902 L .50167 .33408 L .404 .12 0 r
F
.57482 .43226 m .5541 .43769 L .55916 .42855 L .998 .967 0 r
F
.57976 .42101 m .57482 .43226 L .55916 .42855 L .959 .9 0 r
F
.60265 .42398 m .57482 .43226 L .57976 .42101 L .852 .878 0 r
F
.4897 .3463 m .48988 .35132 L .48893 .35145 L .743 .211 0 r
F
.49082 .34611 m .48988 .35132 L .4897 .3463 L .77 .221 0 r
F
.49268 .32788 m .4934 .33035 L .4978 .33134 L .64 .051 0 r
F
.4858 .32761 m .4934 .33035 L .49268 .32788 L .402 0 0 r
F
.44918 .45093 m .44317 .46282 L .43752 .45385 L .561 .399 0 r
F
.44918 .45093 m .45329 .45896 L .44317 .46282 L F
.49725 .34002 m .49749 .34515 L .49611 .34536 L .733 .217 0 r
F
.49858 .33981 m .49749 .34515 L .49725 .34002 L .703 .209 0 r
F
.49082 .34611 m .491 .35118 L .48988 .35132 L .77 .221 0 r
F
.49205 .34592 m .491 .35118 L .49082 .34611 L .781 .226 0 r
F
.5024 .33381 m .5028 .33865 L .502 .33902 L .404 .12 0 r
F
.5028 .3335 m .5028 .33865 L .5024 .33381 L .146 .028 0 r
F
.4858 .32761 m .48668 .32904 L .4934 .33035 L .402 0 0 r
F
.49858 .33981 m .49885 .34493 L .49749 .34515 L .703 .209 0 r
F
.49984 .33958 m .49885 .34493 L .49858 .33981 L .655 .197 0 r
F
.49205 .34592 m .49224 .35103 L .491 .35118 L .781 .226 0 r
F
.49337 .34574 m .49224 .35103 L .49205 .34592 L .783 .228 0 r
F
.53107 .68226 m .56629 .69015 L .5489 .68978 L 0 .253 0 r
F
.51635 .67962 m .53107 .68226 L .5489 .68978 L .013 .263 0 r
F
.50209 .33267 m .50285 .33691 L .50319 .33739 L .916 .278 0 r
F
.50276 .33313 m .50299 .33531 L .5028 .3335 L 0 0 0 r
F
.50299 .33531 m .50329 .3382 L .50291 .33457 L F
.50299 .33531 m .50291 .33457 L .5028 .3335 L F
.50276 .33313 m .50336 .33764 L .50329 .3382 L F
.50312 .33671 m .50319 .33739 L .50336 .33764 L .916 .278 0 r
F
.50209 .33267 m .50319 .33739 L .50312 .33671 L F
.48285 .66386 m .50016 .67599 L .48311 .67128 L .054 .245 0 r
F
.49312 .35192 m .49488 .35307 L .49766 .35189 L .456 .035 0 r
F
.49488 .35307 m .49491 .35307 L .49766 .35189 L F
.4949 .35308 m .49504 .35309 L .49766 .35189 L F
.49503 .35309 m .49733 .35334 L .49766 .35189 L F
.49499 .35311 m .49564 .35317 L .49503 .35309 L F
.49564 .35317 m .49733 .35334 L .49503 .35309 L F
.49707 .35344 m .49802 .35549 L .49657 .3557 L .74 .22 0 r
F
.49711 .35344 m .49802 .35549 L .49707 .35344 L F
.49791 .35348 m .49802 .35549 L .49708 .35337 L F
.50121 .35285 m .50087 .35495 L .50072 .35289 L .574 .18 0 r
F
.49988 .35299 m .50087 .35495 L .49945 .35524 L .642 .197 0 r
F
.50072 .35289 m .50087 .35495 L .49988 .35299 L F
.49988 .35299 m .49945 .35524 L .49932 .35306 L F
.49849 .3532 m .49945 .35524 L .49802 .35549 L .697 .21 0 r
F
.49932 .35306 m .49945 .35524 L .49849 .3532 L F
.49849 .3532 m .49802 .35549 L .49791 .35329 L F
.50121 .35285 m .50223 .35458 L .50087 .35495 L .574 .18 0 r
F
.50144 .35284 m .50223 .35458 L .50121 .35285 L F
.50244 .35295 m .50352 .35413 L .50223 .35458 L .492 .159 0 r
F
.50224 .35257 m .50387 .35307 L .50454 .35181 L .348 0 0 r
F
.49734 .35332 m .49854 .35316 L .50099 .35272 L F
.49994 .35271 m .50072 .35289 L .49988 .35299 L .642 .197 0 r
F
.49766 .35189 m .49737 .35315 L .50099 .35272 L .348 0 0 r
F
.49734 .35331 m .49752 .35329 L .50099 .35272 L F
.49732 .35338 m .49734 .35338 L .50099 .35272 L F
.49732 .35338 m .49791 .35329 L .50099 .35272 L F
.49861 .35262 m .49932 .35306 L .49849 .3532 L .697 .21 0 r
F
.49734 .35331 m .49734 .35332 L .49752 .35329 L .348 0 0 r
F
.49734 .35332 m .49732 .35338 L .49854 .35316 L F
.49732 .35338 m .49732 .35338 L .49734 .35338 L F
.49732 .35338 m .49732 .3534 L .49791 .35329 L F
.49726 .35255 m .49791 .35348 L .49708 .35337 L .74 .22 0 r
F
.49766 .35189 m .50099 .35272 L .50454 .35181 L .348 0 0 r
F
.49775 .35031 m .49787 .35258 L .49726 .35255 L .74 .22 0 r
F
.49737 .35315 m .49925 .353 L .50099 .35272 L .348 0 0 r
F
.49787 .35258 m .49791 .35348 L .49726 .35255 L .74 .22 0 r
F
.50099 .35272 m .50117 .35277 L .50129 .35274 L .348 0 0 r
F
.50099 .35272 m .50129 .35274 L .50454 .35181 L F
.50117 .35277 m .50118 .35277 L .50118 .35277 L F
.50117 .35277 m .50118 .35277 L .50454 .35181 L F
.49914 .35007 m .49861 .35262 L .49775 .35031 L .697 .21 0 r
F
.49861 .35262 m .49849 .3532 L .49834 .35261 L F
.49861 .35262 m .49834 .35261 L .49775 .35031 L F
.49914 .35007 m .4993 .35266 L .49861 .35262 L F
.4993 .35266 m .49932 .35306 L .49861 .35262 L F
.50118 .35277 m .50134 .35281 L .50142 .35278 L .348 0 0 r
F
.50118 .35277 m .50142 .35278 L .50454 .35181 L F
.50134 .35281 m .50135 .35281 L .50135 .35281 L F
.50134 .35281 m .50135 .35281 L .50454 .35181 L F
.50049 .34979 m .49994 .35271 L .49914 .35007 L .642 .197 0 r
F
.49994 .35271 m .49988 .35299 L .49981 .3527 L F
.49994 .35271 m .49981 .3527 L .49914 .35007 L F
.50049 .34979 m .50071 .35277 L .49994 .35271 L F
.50071 .35277 m .50072 .35289 L .49994 .35271 L F
.50135 .35281 m .50144 .35284 L .50148 .35282 L .348 0 0 r
F
.50135 .35281 m .50148 .35282 L .50454 .35181 L F
.50144 .35284 m .50144 .35284 L .50144 .35284 L F
.50144 .35284 m .50144 .35284 L .50454 .35181 L F
.50177 .34945 m .50122 .35281 L .50049 .34979 L .574 .18 0 r
F
.50099 .35272 m .5006 .3529 L .50144 .35284 L .348 0 0 r
F
.50122 .35281 m .50121 .35285 L .5012 .35281 L .574 .18 0 r
F
.50122 .35281 m .5012 .35281 L .50049 .34979 L F
.50454 .35181 m .51349 .35183 L .51465 .35164 L .148 0 0 r
F
.50454 .35181 m .50397 .35288 L .51349 .35183 L F
.50397 .35288 m .50459 .35297 L .51349 .35183 L F
.50387 .35307 m .50464 .35312 L .51349 .35183 L F
.50464 .35312 m .50565 .35308 L .51349 .35183 L F
.50478 .34783 m .50573 .35279 L .50525 .35315 L .273 .092 0 r
F
.50464 .35312 m .50471 .35313 L .50565 .35308 L .148 0 0 r
F
.50471 .35313 m .50525 .35315 L .50565 .35308 L F
.50478 .34783 m .50525 .35315 L .50471 .35313 L .273 .092 0 r
F
.50464 .35312 m .5047 .35355 L .5036 .35316 L .399 .131 0 r
F
.50655 .3518 m .50659 .35293 L .50573 .35279 L .216 .087 0 r
F
.50659 .35293 m .5066 .35329 L .50611 .35301 L F
.50659 .35293 m .50611 .35301 L .50573 .35279 L F
.5066 .35329 m .50581 .35316 L .50579 .35306 L F
.50611 .35301 m .50579 .35306 L .50573 .35279 L F
.5066 .35329 m .50579 .35306 L .50611 .35301 L F
.50525 .35315 m .50551 .35867 L .5047 .35355 L .333 .117 0 r
F
.50573 .35279 m .50572 .35307 L .50525 .35315 L F
.50525 .35315 m .50581 .35306 L .50547 .35311 L 0 0 0 r
F
.50572 .35307 m .50551 .35867 L .50525 .35315 L .333 .117 0 r
F
.50572 .35307 m .50678 .35787 L .50551 .35867 L F
.50573 .35279 m .50579 .35306 L .50572 .35307 L F
.50579 .35306 m .50678 .35787 L .50572 .35307 L F
.50547 .35311 m .50669 .35291 L .51349 .35183 L 0 0 0 r
F
.50715 .3487 m .5082 .35266 L .50706 .35048 L 0 .059 0 r
F
.50669 .35291 m .51079 .35225 L .51349 .35183 L 0 0 0 r
F
.5082 .35266 m .50833 .35318 L .5079 .35271 L 0 .059 0 r
F
.50833 .35318 m .50812 .3533 L .5079 .35271 L F
.5066 .35329 m .50678 .35787 L .50581 .35316 L .216 .087 0 r
F
.50223 .35458 m .50126 .36015 L .50087 .35495 L .584 .185 0 r
F
.50223 .35458 m .50272 .35977 L .50126 .36015 L F
.50352 .35413 m .50272 .35977 L .50223 .35458 L .508 .166 0 r
F
.50352 .35413 m .50415 .35929 L .50272 .35977 L F
.5047 .35355 m .50415 .35929 L .50352 .35413 L .427 .144 0 r
F
.5047 .35355 m .50551 .35867 L .50415 .35929 L F
.50731 .35281 m .51047 .3523 L .51079 .35225 L 0 0 0 r
F
.50669 .35291 m .50735 .35281 L .50731 .35281 L F
.50735 .35281 m .51047 .3523 L .50731 .35281 L F
.50581 .35306 m .50653 .35294 L .50547 .35311 L F
.50666 .34628 m .50925 .35249 L .50715 .3487 L 0 .084 0 r
F
.50917 .3525 m .50966 .35348 L .50915 .35251 L F
.50927 .35253 m .50966 .35348 L .50917 .3525 L F
.50653 .35294 m .50844 .35263 L .50643 .35296 L 0 0 0 r
F
.50738 .3528 m .50794 .35681 L .50685 .35289 L .091 .063 0 r
F
.50471 .35324 m .50525 .35315 L .5047 .35355 L .273 .092 0 r
F
.5036 .35316 m .5047 .35355 L .50352 .35413 L .399 .131 0 r
F
.50471 .35332 m .5047 .35355 L .50467 .35331 L .273 .092 0 r
F
.50471 .35332 m .50467 .35331 L .50397 .34851 L F
.5034 .35307 m .50352 .35413 L .50244 .35295 L .492 .159 0 r
F
.50844 .35263 m .50842 .35263 L .50643 .35296 L 0 0 0 r
F
.50659 .35293 m .50794 .35681 L .50678 .35787 L .216 .087 0 r
F
.50655 .3518 m .50685 .35289 L .50659 .35293 L F
.50685 .35289 m .50794 .35681 L .50659 .35293 L F
.50738 .3528 m .50892 .35539 L .50794 .35681 L .091 .063 0 r
F
.50706 .35048 m .5079 .35271 L .50738 .3528 L F
.50545 .35311 m .5058 .35306 L .50523 .35315 L 0 0 0 r
F
.5058 .35306 m .51158 .35212 L .50567 .35308 L F
.5058 .35306 m .50567 .35308 L .50523 .35315 L F
.5082 .35266 m .50966 .35348 L .50892 .35539 L 0 .059 0 r
F
.50715 .3487 m .50915 .35251 L .5082 .35266 L F
.50915 .35251 m .50966 .35348 L .5082 .35266 L F
.5079 .35271 m .50892 .35539 L .50738 .3528 L .091 .063 0 r
F
.50523 .35315 m .51158 .35212 L .50525 .35315 L 0 0 0 r
F
.50507 .35318 m .50545 .35311 L .50523 .35315 L F
.50369 .3534 m .50774 .35274 L .50507 .35318 L F
.50774 .35274 m .51158 .35212 L .50507 .35318 L F
.50844 .35263 m .51158 .35212 L .50842 .35263 L F
.50734 .35281 m .51081 .35224 L .51158 .35212 L F
.50715 .35284 m .50747 .35279 L .50734 .35281 L F
.50747 .35279 m .51081 .35224 L .50734 .35281 L F
.50942 .3525 m .50981 .3525 L .51045 .3523 L F
.50927 .35253 m .50981 .3525 L .50942 .3525 L F
.50981 .3525 m .51232 .35856 L .50966 .35348 L .154 .135 0 r
F
.50983 .35239 m .50986 .35248 L .50981 .3525 L F
.50927 .35253 m .50981 .3525 L .50966 .35348 L 0 .084 0 r
F
.50927 .35253 m .50948 .35261 L .50981 .3525 L 0 0 0 r
F
.50906 .35274 m .5095 .35249 L .51009 .35237 L F
.50981 .3525 m .51009 .35237 L .51045 .3523 L F
.50906 .35274 m .51009 .35237 L .50981 .3525 L F
.50986 .35248 m .50987 .3525 L .50981 .3525 L .154 .135 0 r
F
.50987 .3525 m .51232 .35856 L .50981 .3525 L F
.50772 .35274 m .51045 .3523 L .51081 .35224 L 0 0 0 r
F
.50369 .3534 m .50881 .35256 L .50772 .35274 L F
.50881 .35256 m .51045 .3523 L .50772 .35274 L F
.50666 .34628 m .51007 .35086 L .50983 .35239 L 0 .084 0 r
F
.50976 .35241 m .50983 .35239 L .50981 .3525 L F
.50666 .34628 m .50983 .35239 L .50976 .35241 L F
.50661 .35292 m .51081 .35224 L .50715 .35284 L 0 0 0 r
F
.50369 .3534 m .50772 .35274 L .50661 .35292 L F
.50772 .35274 m .51081 .35224 L .50661 .35292 L F
.50925 .35249 m .50981 .3525 L .50927 .35253 L 0 .084 0 r
F
.50666 .34628 m .50976 .35241 L .50925 .35249 L F
.50976 .35241 m .50977 .35243 L .51045 .3523 L 0 0 0 r
F
.50917 .3525 m .50977 .35243 L .50976 .35241 L F
.50917 .3525 m .50927 .35253 L .50977 .35243 L F
.50976 .35241 m .50981 .3525 L .50925 .35249 L 0 .084 0 r
F
.51045 .3523 m .51024 .35234 L .51166 .35123 L .437 .419 0 r
F
.51024 .35234 m .51009 .35237 L .51059 .352 L F
.51024 .35234 m .51059 .352 L .51166 .35123 L F
.51001 .34728 m .51161 .35104 L .51007 .35086 L .179 .172 0 r
F
.51372 .34984 m .51189 .35108 L .5169 .34745 L .437 .419 0 r
F
.51189 .35108 m .51166 .35123 L .51194 .35103 L F
.51189 .35108 m .51194 .35103 L .5169 .34745 L F
.50929 .34233 m .51348 .34961 L .51001 .34728 L .236 .219 0 r
F
.51045 .3523 m .51166 .35123 L .51372 .34984 L .437 .419 0 r
F
.51348 .34961 m .5129 .35015 L .51001 .34728 L .236 .219 0 r
F
.51161 .35104 m .51077 .35184 L .51007 .35086 L .179 .172 0 r
F
.51007 .35086 m .51077 .35184 L .51042 .35207 L .154 .135 0 r
F
.51009 .35237 m .51135 .35125 L .5169 .34745 L .437 .419 0 r
F
.51135 .35125 m .51206 .35074 L .5169 .34745 L F
.51001 .34728 m .5129 .35015 L .51161 .35104 L .179 .172 0 r
F
.51149 .35112 m .51222 .35048 L .51652 .34765 L .437 .419 0 r
F
.50929 .34233 m .51591 .34796 L .51348 .34961 L .236 .219 0 r
F
.51222 .35048 m .51385 .34902 L .51591 .34796 L .437 .419 0 r
F
.51222 .35048 m .51591 .34796 L .51652 .34765 L F
.50929 .34233 m .51611 .34707 L .51591 .34796 L .236 .219 0 r
F
.51149 .35112 m .51652 .34765 L .5169 .34745 L .437 .419 0 r
F
.51349 .35183 m .52356 .34819 L .52771 .3496 L .266 .369 0 r
F
.51349 .35183 m .51045 .3523 L .52356 .34819 L F
.51045 .3523 m .5169 .34745 L .52356 .34819 L .437 .419 0 r
F
.51348 .34961 m .51591 .34796 L .51496 .35218 L .236 .219 0 r
F
.51591 .34796 m .51999 .35767 L .51496 .35218 L .334 .248 0 r
F
.51611 .34707 m .51629 .34757 L .51591 .34796 L F
.51007 .35086 m .51042 .35207 L .50983 .35239 L .154 .135 0 r
F
.50369 .3534 m .50149 .3552 L .50948 .35261 L 0 0 0 r
F
.50653 .35294 m .50643 .35296 L .50547 .35311 L F
.50369 .3534 m .50948 .35261 L .50917 .3525 L F
.50925 .35249 m .50915 .35251 L .50715 .3487 L 0 .084 0 r
F
.50706 .35048 m .50738 .3528 L .50655 .3518 L .091 .063 0 r
F
.50738 .3528 m .50685 .35289 L .50655 .3518 L F
.5082 .35266 m .5079 .35271 L .50706 .35048 L 0 .059 0 r
F
.50529 .34695 m .50655 .3518 L .50573 .35279 L .096 .042 0 r
F
.50538 .34578 m .50655 .3518 L .50529 .34695 L 0 0 0 r
F
.50538 .34578 m .50706 .35048 L .50655 .3518 L F
.50535 .34297 m .51007 .35086 L .50666 .34628 L .017 .134 0 r
F
.50535 .34297 m .51001 .34728 L .51007 .35086 L F
.51591 .34796 m .51629 .34757 L .5169 .34745 L .591 .461 0 r
F
.51629 .34757 m .52303 .35264 L .51999 .35767 L .334 .248 0 r
F
.50285 .33691 m .50421 .34224 L .50336 .33764 L .687 .201 0 r
F
.50153 .33596 m .50396 .34127 L .50285 .33691 L .82 .204 0 r
F
.5029 .3384 m .51001 .34728 L .50535 .34297 L .112 .195 0 r
F
.5029 .3384 m .50929 .34233 L .51001 .34728 L F
.50765 .33545 m .51611 .34707 L .50929 .34233 L .304 .275 0 r
F
.51708 .33997 m .51889 .34384 L .51611 .34707 L .377 .308 0 r
F
.51724 .34661 m .517 .34664 L .51759 .34577 L .605 .529 0 r
F
.5169 .34745 m .51642 .34746 L .51724 .34661 L F
.51889 .34384 m .51759 .34577 L .51611 .34707 L .377 .308 0 r
F
.51759 .34577 m .5165 .34739 L .51642 .34733 L F
.51759 .34577 m .51642 .34733 L .51611 .34707 L F
.5178 .32999 m .52317 .3395 L .51708 .33997 L .42 .375 0 r
F
.5169 .34745 m .51712 .3469 L .5334 .33922 L .605 .529 0 r
F
.51712 .3469 m .51828 .34549 L .5334 .33922 L F
.52317 .3395 m .52092 .34225 L .51708 .33997 L .42 .375 0 r
F
.51759 .34577 m .51895 .34395 L .5334 .33922 L .605 .529 0 r
F
.51889 .34384 m .52092 .34225 L .51895 .34395 L .377 .308 0 r
F
.51708 .33997 m .5206 .34206 L .51889 .34384 L F
.5206 .34206 m .52092 .34225 L .51889 .34384 L F
.50765 .33545 m .51708 .33997 L .51611 .34707 L .304 .275 0 r
F
.518 .34477 m .50799 .34768 L .52104 .33735 L .605 .529 0 r
F
.51759 .34577 m .51691 .34591 L .518 .34477 L F
.51691 .34591 m .50799 .34768 L .518 .34477 L F
.51895 .34395 m .52085 .34142 L .52577 .33807 L F
.52085 .34142 m .52504 .33796 L .52577 .33807 L F
.51895 .34395 m .52577 .33807 L .5334 .33922 L F
.52356 .34819 m .5334 .33922 L .54253 .3424 L .512 .449 0 r
F
.52356 .34819 m .5169 .34745 L .5334 .33922 L F
.5334 .33922 m .52582 .33807 L .54032 .32256 L .605 .608 0 r
F
.52582 .33807 m .52509 .33796 L .52738 .33564 L F
.52582 .33807 m .52738 .33564 L .54032 .32256 L F
.51816 .31583 m .52918 .33285 L .5178 .32999 L .457 .44 0 r
F
.52509 .33796 m .52551 .33748 L .54032 .32256 L .605 .608 0 r
F
.52918 .33285 m .52811 .33451 L .5178 .32999 L .457 .44 0 r
F
.52509 .33796 m .52504 .33796 L .52551 .33748 L .605 .608 0 r
F
.52504 .33796 m .53541 .32632 L .54032 .32256 L F
.5178 .32999 m .5287 .33477 L .52317 .3395 L .42 .375 0 r
F
.5287 .33477 m .52883 .33482 L .52831 .33525 L F
.5287 .33477 m .52831 .33525 L .52317 .3395 L F
.53679 .32189 m .53733 .32349 L .53478 .32681 L .493 .476 0 r
F
.51816 .31583 m .53679 .32189 L .53478 .32681 L .457 .44 0 r
F
.52504 .33796 m .52451 .33788 L .53541 .32632 L .605 .608 0 r
F
.52451 .33788 m .53478 .32681 L .53541 .32632 L F
.51816 .31583 m .53478 .32681 L .52945 .33327 L .457 .44 0 r
F
.52451 .33788 m .52104 .33735 L .53478 .32681 L .605 .608 0 r
F
.52945 .33327 m .53478 .32681 L .5311 .33582 L .457 .44 0 r
F
.55465 .2725 m .56165 .29079 L .54431 .30185 L .533 .565 0 r
F
.56889 .30111 m .55709 .29863 L .56165 .29079 L .627 .722 0 r
F
.56889 .30111 m .56165 .29079 L .56928 .28118 L F
.54032 .32256 m .54023 .32028 L .56889 .30111 L .642 .726 0 r
F
.54023 .32028 m .54157 .31856 L .56889 .30111 L F
.56216 .29212 m .55222 .30488 L .54431 .30185 L .533 .565 0 r
F
.5402 .31944 m .54722 .30977 L .56889 .30111 L .642 .726 0 r
F
.54253 .3424 m .55744 .32749 L .56984 .33419 L .547 .521 0 r
F
.54253 .3424 m .5334 .33922 L .55744 .32749 L F
.5334 .33922 m .54032 .32256 L .55744 .32749 L .605 .608 0 r
F
.55744 .32749 m .56889 .30111 L .59253 .31064 L .602 .654 0 r
F
.55744 .32749 m .54032 .32256 L .56889 .30111 L F
.54722 .30977 m .56957 .31151 L .55474 .33021 L .515 .526 0 r
F
.54431 .30185 m .55222 .30488 L .54722 .30977 L F
.54722 .30977 m .55801 .29922 L .56889 .30111 L .642 .726 0 r
F
.55222 .30488 m .56957 .31151 L .54722 .30977 L .515 .526 0 r
F
.54722 .30977 m .55523 .29874 L .55801 .29922 L .642 .726 0 r
F
.55523 .29874 m .55555 .2983 L .55566 .29833 L F
.55523 .29874 m .55566 .29833 L .56889 .30111 L F
.59253 .31064 m .56889 .30111 L .61174 .26939 L .599 .675 0 r
F
.5695 .22829 m .58296 .26402 L .55465 .2725 L .546 .594 0 r
F
.56889 .30111 m .56926 .28214 L .61174 .26939 L .627 .722 0 r
F
.56926 .28214 m .57017 .28093 L .61174 .26939 L F
.58296 .26402 m .57221 .27823 L .55465 .2725 L .546 .594 0 r
F
.55465 .2725 m .57174 .27808 L .56928 .28118 L .533 .565 0 r
F
.56926 .28214 m .56928 .28118 L .57017 .28093 L .627 .722 0 r
F
.56928 .28118 m .58784 .26253 L .61174 .26939 L F
.57174 .27808 m .59058 .28423 L .56165 .29079 L .533 .565 0 r
F
.56928 .28118 m .56935 .27732 L .58784 .26253 L .627 .722 0 r
F
.5695 .22829 m .60806 .23949 L .58296 .26402 L .546 .594 0 r
F
.56935 .27732 m .56975 .25733 L .58525 .26179 L .627 .722 0 r
F
.56935 .27732 m .58525 .26179 L .58784 .26253 L F
.58296 .26402 m .62135 .24335 L .59058 .28423 L .546 .594 0 r
F
.60806 .23949 m .62135 .24335 L .58296 .26402 L F
.58296 .26402 m .59058 .28423 L .57221 .27823 L F
.56111 .28939 m .56928 .28118 L .56165 .29079 L .533 .565 0 r
F
.55465 .2725 m .56928 .28118 L .56111 .28939 L F
.56216 .29212 m .59058 .28423 L .56957 .31151 L F
.56165 .29079 m .56413 .29023 L .56216 .29212 L F
.56413 .29023 m .59058 .28423 L .56216 .29212 L F
.56928 .28118 m .56165 .29079 L .56935 .27756 L .627 .722 0 r
F
.51708 .26561 m .55465 .2725 L .54431 .30185 L .513 .542 0 r
F
.56935 .27756 m .53921 .29487 L .56975 .25733 L .627 .722 0 r
F
.56165 .29079 m .56028 .29314 L .54431 .30185 L .533 .565 0 r
F
.55709 .29863 m .53921 .29487 L .56935 .27756 L .627 .722 0 r
F
.56165 .29079 m .56216 .29212 L .56028 .29314 L .533 .565 0 r
F
.56216 .29212 m .56957 .31151 L .55222 .30488 L F
.54023 .32028 m .5402 .31944 L .54157 .31856 L .642 .726 0 r
F
.54431 .30185 m .54672 .3084 L .53679 .32189 L .515 .526 0 r
F
.54672 .3084 m .54722 .30977 L .54304 .31463 L F
.54672 .3084 m .54304 .31463 L .53679 .32189 L F
.54722 .30977 m .5428 .31586 L .53679 .32189 L F
.54032 .32256 m .53848 .32234 L .5402 .31944 L .642 .726 0 r
F
.54767 .31097 m .53829 .32258 L .53679 .32189 L .515 .526 0 r
F
.51801 .29546 m .53679 .32189 L .51816 .31583 L .488 .497 0 r
F
.51801 .29546 m .54431 .30185 L .53679 .32189 L F
.51708 .26561 m .54431 .30185 L .51801 .29546 L .513 .542 0 r
F
.5402 .31944 m .51923 .31999 L .53921 .29487 L .642 .726 0 r
F
.53679 .32189 m .53829 .32258 L .53733 .32349 L .493 .476 0 r
F
.53848 .32234 m .51923 .31999 L .5402 .31944 L .642 .726 0 r
F
.5402 .31944 m .53921 .29487 L .55555 .2983 L F
.54722 .30977 m .54767 .31097 L .5428 .31586 L .515 .526 0 r
F
.53501 .32664 m .53858 .32235 L .53541 .32632 L .661 .713 0 r
F
.5365 .32479 m .53858 .32235 L .53501 .32664 L F
.53807 .32283 m .53858 .32235 L .53478 .32681 L F
.5381 .32276 m .53858 .32235 L .52989 .33056 L F
.53541 .32632 m .53858 .32235 L .54032 .32256 L F
.54767 .31097 m .55474 .33021 L .53829 .32258 L .515 .526 0 r
F
.53478 .32681 m .5365 .32479 L .53501 .32664 L .661 .713 0 r
F
.52989 .33056 m .53807 .32283 L .53478 .32681 L F
.52104 .33735 m .5381 .32276 L .52989 .33056 L F
.54809 .34645 m .54253 .3424 L .56984 .33419 L .485 .461 0 r
F
.53733 .32349 m .55474 .33021 L .54395 .34324 L .493 .476 0 r
F
.53829 .32258 m .55474 .33021 L .53733 .32349 L F
.53733 .32349 m .53742 .32377 L .53478 .32681 L F
.52104 .33735 m .51923 .31999 L .53824 .32231 L .661 .713 0 r
F
.53749 .32328 m .53824 .32231 L .53858 .32235 L F
.52104 .33735 m .53824 .32231 L .53749 .32328 L F
.52918 .33285 m .5311 .33582 L .52811 .33451 L .457 .44 0 r
F
.52771 .3496 m .54253 .3424 L .54809 .34645 L .409 .411 0 r
F
.52771 .3496 m .52356 .34819 L .54253 .3424 L F
.53478 .32681 m .54395 .34324 L .5311 .33582 L .493 .476 0 r
F
.53742 .32377 m .54395 .34324 L .53478 .32681 L F
.52336 .33983 m .5311 .33582 L .52665 .34564 L .42 .375 0 r
F
.52317 .3395 m .52401 .33911 L .52336 .33983 L F
.52401 .33911 m .5311 .33582 L .52336 .33983 L F
.52883 .33482 m .5311 .33582 L .52317 .3395 L F
.52085 .34142 m .5236 .33774 L .52504 .33796 L .605 .529 0 r
F
.51895 .34395 m .52665 .34564 L .52303 .35264 L .377 .308 0 r
F
.52092 .34225 m .52665 .34564 L .51895 .34395 L F
.52317 .3395 m .52665 .34564 L .52092 .34225 L .42 .375 0 r
F
.51712 .3469 m .51759 .34577 L .51828 .34549 L .605 .529 0 r
F
.51611 .34707 m .5165 .34739 L .51629 .34757 L .334 .248 0 r
F
.51642 .34746 m .50799 .34768 L .517 .34664 L .605 .529 0 r
F
.5165 .34739 m .517 .34664 L .51724 .34661 L F
.51642 .34746 m .517 .34664 L .5165 .34739 L F
.51889 .34384 m .52303 .35264 L .5165 .34739 L .377 .308 0 r
F
.51759 .34577 m .52104 .33735 L .5236 .33774 L .605 .529 0 r
F
.517 .34664 m .50799 .34768 L .51759 .34577 L F
.5165 .34739 m .51651 .3474 L .51642 .34746 L .334 .248 0 r
F
.5165 .34739 m .51642 .34746 L .51629 .34757 L F
.51629 .34757 m .51642 .34746 L .5169 .34745 L .591 .461 0 r
F
.51651 .3474 m .52303 .35264 L .51629 .34757 L .334 .248 0 r
F
.51629 .34757 m .51639 .34747 L .51642 .34746 L .591 .461 0 r
F
.50562 .35327 m .50799 .34768 L .51639 .34747 L F
.50562 .35327 m .51639 .34747 L .51591 .34796 L F
.51629 .34757 m .51632 .34766 L .51591 .34796 L .334 .248 0 r
F
.51632 .34766 m .51999 .35767 L .51591 .34796 L F
.51135 .35125 m .51149 .35112 L .51206 .35074 L .437 .419 0 r
F
.51047 .3523 m .51159 .35212 L .51349 .35183 L 0 0 0 r
F
.51161 .35104 m .51496 .35218 L .51369 .35587 L .179 .172 0 r
F
.5129 .35015 m .51496 .35218 L .51161 .35104 L F
.51348 .34961 m .51496 .35218 L .5129 .35015 L .236 .219 0 r
F
.51047 .3523 m .51158 .35212 L .51159 .35212 L 0 0 0 r
F
.51161 .35104 m .51369 .35587 L .51077 .35184 L .179 .172 0 r
F
.51042 .35207 m .51369 .35587 L .51232 .35856 L .154 .135 0 r
F
.51077 .35184 m .51369 .35587 L .51042 .35207 L F
.51042 .35207 m .51011 .35235 L .50983 .35239 L F
.51048 .35229 m .51232 .35856 L .50983 .35239 L F
.50925 .35249 m .50927 .35253 L .50917 .3525 L 0 .084 0 r
F
.51009 .35237 m .50562 .35327 L .51385 .34902 L .437 .419 0 r
F
.51042 .35207 m .51048 .35229 L .51011 .35235 L .154 .135 0 r
F
.50149 .3552 m .50562 .35327 L .5095 .35249 L 0 0 0 r
F
.50149 .3552 m .5095 .35249 L .50906 .35274 L F
.50833 .35318 m .50892 .35539 L .50812 .3533 L 0 .059 0 r
F
.50471 .35313 m .50525 .35315 L .50471 .35324 L .273 .092 0 r
F
.50471 .35313 m .50517 .35316 L .50525 .35315 L .148 0 0 r
F
.50397 .35288 m .50387 .35307 L .50459 .35297 L F
.50171 .35275 m .50387 .35307 L .50387 .35307 L .348 0 0 r
F
.50171 .35275 m .50387 .35307 L .50224 .35257 L F
.50283 .35296 m .50387 .35307 L .50171 .35275 L F
.50208 .3529 m .50286 .35297 L .50149 .35282 L F
.50286 .35297 m .50387 .35307 L .50275 .35295 L F
.50286 .35297 m .50275 .35295 L .50149 .35282 L F
.5036 .35311 m .50382 .35315 L .5036 .35316 L .399 .131 0 r
F
.50244 .35295 m .50223 .35458 L .50208 .3529 L .492 .159 0 r
F
.50144 .35284 m .50369 .3534 L .50387 .35307 L .348 0 0 r
F
.50397 .34851 m .50464 .35312 L .50382 .35315 L .399 .131 0 r
F
.50397 .34851 m .50382 .35315 L .5036 .35311 L F
.50471 .35313 m .50471 .35332 L .50468 .35312 L .273 .092 0 r
F
.50387 .35307 m .50369 .3534 L .50517 .35316 L .148 0 0 r
F
.50478 .34783 m .50471 .35313 L .50397 .34851 L .273 .092 0 r
F
.50471 .35313 m .50468 .35312 L .50397 .34851 L F
.50149 .35282 m .50283 .35296 L .50171 .35275 L .348 0 0 r
F
.50397 .34851 m .5036 .35311 L .50294 .34903 L .399 .131 0 r
F
.5036 .35311 m .50352 .35413 L .5034 .35307 L F
.5036 .35311 m .5034 .35307 L .50294 .34903 L F
.50294 .34903 m .5034 .35307 L .50244 .35295 L .492 .159 0 r
F
.50144 .35284 m .50208 .3529 L .50149 .35282 L .348 0 0 r
F
.50294 .34903 m .50244 .35295 L .50177 .34945 L .492 .159 0 r
F
.50244 .35295 m .50208 .3529 L .50177 .34945 L F
.50207 .35279 m .50208 .3529 L .50144 .35284 L .574 .18 0 r
F
.50208 .3529 m .50223 .35458 L .50144 .35284 L F
.50144 .35284 m .49706 .35449 L .50369 .3534 L .348 0 0 r
F
.5006 .3529 m .49706 .35449 L .50144 .35284 L F
.50177 .34945 m .50207 .35279 L .50121 .35285 L .574 .18 0 r
F
.49732 .3534 m .49706 .35449 L .50099 .35272 L .348 0 0 r
F
.50121 .35285 m .50072 .35289 L .50049 .34979 L .574 .18 0 r
F
.49737 .35315 m .49734 .35331 L .49925 .353 L .348 0 0 r
F
.49988 .35299 m .49932 .35306 L .49914 .35007 L .642 .197 0 r
F
.49849 .3532 m .49791 .35329 L .49775 .35031 L .697 .21 0 r
F
.49708 .35337 m .49711 .35344 L .49707 .35344 L .74 .22 0 r
F
.49635 .35052 m .49574 .3532 L .49494 .35071 L .773 .228 0 r
F
.49574 .3532 m .49514 .35588 L .49504 .35311 L F
.49574 .3532 m .49504 .35311 L .49494 .35071 L F
.49551 .35317 m .49732 .35338 L .49733 .35334 L .456 .035 0 r
F
.49574 .3532 m .49657 .3557 L .49514 .35588 L .773 .228 0 r
F
.49616 .35325 m .49732 .35338 L .49551 .35317 L .456 .035 0 r
F
.49496 .35312 m .49733 .35334 L .49499 .35311 L F
.49635 .35052 m .49647 .35328 L .49574 .3532 L .773 .228 0 r
F
.49647 .35328 m .49657 .3557 L .49574 .3532 L F
.49496 .35312 m .49616 .35325 L .49574 .3532 L .456 .035 0 r
F
.49542 .35316 m .49574 .3532 L .49551 .35317 L F
.49496 .35312 m .49574 .3532 L .49542 .35316 L F
.49437 .35327 m .49514 .35588 L .49374 .35603 L .798 .233 0 r
F
.49446 .35324 m .49514 .35588 L .49437 .35327 L F
.49312 .35192 m .49291 .35367 L .493 .35365 L .456 .035 0 r
F
.49312 .35192 m .493 .35362 L .4949 .35308 L F
.493 .35362 m .493 .35365 L .49365 .35345 L F
.493 .35362 m .49365 .35345 L .4949 .35308 L F
.49494 .35071 m .49437 .35327 L .49357 .35088 L .798 .233 0 r
F
.49437 .35327 m .49374 .35603 L .49365 .35345 L F
.49364 .35296 m .49365 .35345 L .49311 .35292 L .819 .237 0 r
F
.49365 .35345 m .49374 .35603 L .49325 .35357 L F
.49365 .35345 m .49325 .35357 L .49311 .35292 L F
.4949 .35308 m .493 .35365 L .49494 .3531 L .456 .035 0 r
F
.49437 .35327 m .49365 .35345 L .49357 .35088 L .798 .233 0 r
F
.4905 .35373 m .49113 .35627 L .48998 .35636 L .86 .241 0 r
F
.49068 .35363 m .49113 .35627 L .4905 .35373 L F
.49028 .3519 m .4913 .3533 L .49312 .35192 L .511 .09 0 r
F
.4913 .3533 m .49141 .35332 L .49312 .35192 L F
.49141 .35332 m .49232 .35353 L .49312 .35192 L F
.49232 .35353 m .49291 .35367 L .49291 .35364 L F
.49232 .35353 m .49291 .35364 L .49312 .35192 L F
.49173 .35343 m .4924 .35617 L .49113 .35627 L .838 .239 0 r
F
.49138 .35334 m .49291 .35367 L .49141 .35332 L .511 .09 0 r
F
.49224 .35103 m .49232 .35353 L .49173 .35343 L .838 .239 0 r
F
.49232 .35353 m .4924 .35617 L .49173 .35343 L F
.49311 .35292 m .49295 .35368 L .4923 .35283 L .819 .237 0 r
F
.49295 .35368 m .4924 .35617 L .49232 .35353 L F
.49295 .35368 m .49232 .35353 L .4923 .35283 L F
.49138 .35334 m .49291 .35368 L .49291 .35367 L .511 .09 0 r
F
.49173 .35343 m .49113 .35627 L .49132 .35333 L .838 .239 0 r
F
.49135 .35337 m .49206 .35351 L .49138 .35334 L .511 .09 0 r
F
.49206 .35351 m .49291 .35368 L .49138 .35334 L F
.49132 .35333 m .49113 .35627 L .49106 .35343 L .838 .239 0 r
F
.4913 .3533 m .49135 .35337 L .49141 .35332 L .511 .09 0 r
F
.49179 .35314 m .49173 .35343 L .49132 .35333 L .838 .239 0 r
F
.49224 .35103 m .49179 .35314 L .491 .35118 L F
.49179 .35314 m .49106 .35343 L .491 .35118 L F
.49028 .3519 m .49015 .35379 L .4913 .3533 L .511 .09 0 r
F
.49015 .35379 m .49015 .35387 L .49094 .35348 L F
.49015 .35379 m .49094 .35348 L .4913 .3533 L F
.49015 .35387 m .48998 .35636 L .48993 .35395 L .86 .241 0 r
F
.4905 .35373 m .49044 .35402 L .49015 .35387 L F
.49044 .35402 m .48998 .35636 L .49015 .35387 L F
.48856 .35414 m .489 .35641 L .48826 .35643 L .955 .252 0 r
F
.48875 .35389 m .489 .35641 L .48856 .35414 L F
.48895 .35328 m .489 .35641 L .48869 .35323 L F
.48866 .35185 m .48918 .35333 L .49028 .3519 L .527 .118 0 r
F
.48918 .35333 m .4892 .35333 L .49028 .3519 L F
.48988 .35132 m .48955 .35322 L .48893 .35145 L .891 .244 0 r
F
.48948 .35361 m .48998 .35636 L .489 .35641 L F
.48918 .35335 m .4898 .35371 L .48993 .35375 L .527 .118 0 r
F
.48918 .35335 m .49015 .35387 L .49028 .3519 L F
.48988 .35132 m .48993 .35375 L .48948 .35361 L .891 .244 0 r
F
.48993 .35375 m .48998 .35636 L .48948 .35361 L F
.48918 .35335 m .48922 .35344 L .4898 .35371 L .527 .118 0 r
F
.4905 .35373 m .48993 .35395 L .48988 .35132 L .86 .241 0 r
F
.48993 .35375 m .4898 .35371 L .49015 .35387 L .527 .118 0 r
F
.48948 .35361 m .489 .35641 L .48922 .35344 L .891 .244 0 r
F
.48922 .35344 m .49002 .35575 L .49014 .35401 L .527 .118 0 r
F
.48922 .35344 m .49014 .35401 L .49015 .35387 L F
.48922 .35344 m .489 .35641 L .48896 .35362 L .891 .244 0 r
F
.48955 .35322 m .48948 .35361 L .48922 .35344 L F
.48918 .35333 m .48914 .3535 L .48922 .35344 L .527 .118 0 r
F
.48918 .35333 m .48918 .35335 L .4892 .35333 L F
.48955 .35322 m .48896 .35362 L .48893 .35145 L .891 .244 0 r
F
.48922 .35344 m .48851 .35608 L .49002 .35575 L .527 .118 0 r
F
.48914 .3535 m .48851 .35608 L .48922 .35344 L F
.48866 .35185 m .48858 .35412 L .48918 .35333 L F
.48858 .35412 m .48851 .35608 L .48918 .35333 L F
.48869 .35323 m .48875 .35389 L .48856 .35414 L .955 .252 0 r
F
.48893 .35145 m .48895 .35328 L .48869 .35323 L F
.49015 .35387 m .49014 .35392 L .4905 .35373 L .511 .09 0 r
F
.49015 .35387 m .4905 .35373 L .4913 .3533 L F
.491 .35118 m .4905 .35373 L .48988 .35132 L .86 .241 0 r
F
.49105 .35326 m .49113 .35627 L .4906 .35319 L F
.49295 .35368 m .49374 .35603 L .4924 .35617 L .819 .237 0 r
F
.4913 .3533 m .49002 .35575 L .49272 .35525 L .511 .09 0 r
F
.49014 .35392 m .49002 .35575 L .4913 .3533 L F
.4906 .35319 m .49068 .35363 L .4905 .35373 L .86 .241 0 r
F
.491 .35118 m .49105 .35326 L .4906 .35319 L F
.49135 .35337 m .49272 .35525 L .49291 .35368 L .511 .09 0 r
F
.49295 .35366 m .49296 .35368 L .49295 .35368 L .819 .237 0 r
F
.49296 .35368 m .49374 .35603 L .49295 .35368 L F
.49311 .35292 m .49325 .35357 L .49295 .35366 L F
.49325 .35357 m .49374 .35603 L .49295 .35366 L F
.49504 .35311 m .49514 .35588 L .49441 .35305 L .798 .233 0 r
F
.49708 .35337 m .49657 .3557 L .49647 .35328 L .74 .22 0 r
F
.49494 .3531 m .49272 .35525 L .49706 .35449 L .456 .035 0 r
F
.49291 .35367 m .49272 .35525 L .49494 .3531 L F
.49441 .35305 m .49446 .35324 L .49437 .35327 L .798 .233 0 r
F
.49488 .35307 m .4949 .35308 L .49491 .35307 L .456 .035 0 r
F
.4949 .35308 m .49496 .35312 L .49504 .35309 L F
.49494 .35071 m .49504 .35311 L .49441 .35305 L .798 .233 0 r
F
.49775 .35031 m .49708 .35337 L .49635 .35052 L .74 .22 0 r
F
.49708 .35337 m .49647 .35328 L .49635 .35052 L F
.49357 .35088 m .49364 .35296 L .49311 .35292 L .819 .237 0 r
F
.49357 .35088 m .49311 .35292 L .49224 .35103 L F
.49311 .35292 m .4923 .35283 L .49224 .35103 L F
.49496 .35312 m .49706 .35449 L .49732 .35338 L .456 .035 0 r
F
.49337 .34574 m .49357 .35088 L .49224 .35103 L .783 .228 0 r
F
.49473 .34555 m .49357 .35088 L .49337 .34574 L .775 .227 0 r
F
.46108 .32693 m .47676 .32728 L .47567 .3273 L .18 .327 0 r
F
.49984 .33958 m .50014 .34467 L .49885 .34493 L .655 .197 0 r
F
.48823 .35399 m .48854 .35517 L .48866 .35185 L .469 .116 0 r
F
.48893 .35145 m .48857 .35411 L .48821 .35157 L .955 .252 0 r
F
.48857 .35411 m .48826 .35643 L .48823 .35344 L F
.48793 .35177 m .48813 .35323 L .48866 .35185 L .469 .116 0 r
F
.48813 .35323 m .48818 .35334 L .48866 .35185 L F
.48815 .35342 m .48834 .35346 L .48866 .35185 L F
.48857 .35411 m .48823 .35344 L .48821 .35157 L .955 .252 0 r
F
.48813 .35323 m .48815 .35342 L .48818 .35334 L .469 .116 0 r
F
.48815 .35342 m .48823 .35399 L .48834 .35346 L F
.48801 .35416 m .48826 .35643 L .48784 .35639 L 1 .293 0 r
F
.48809 .35374 m .48826 .35643 L .48801 .35416 L F
.48823 .35344 m .48826 .35643 L .48807 .3534 L F
.48815 .35342 m .48786 .35628 L .48851 .35608 L .469 .116 0 r
F
.48793 .35177 m .48789 .35425 L .48815 .35342 L F
.48789 .35425 m .48801 .35416 L .48815 .35342 L F
.48807 .3534 m .48801 .35416 L .48784 .35254 L 1 .293 0 r
F
.48801 .35416 m .48784 .35639 L .48784 .35429 L F
.48789 .35425 m .48784 .35429 L .48786 .35276 L F
.48784 .35167 m .48786 .35628 L .48789 .35425 L 0 0 0 r
F
.48784 .35167 m .48789 .35425 L .48793 .35177 L F
.48786 .35276 m .48784 .35429 L .48784 .35254 L 1 .293 0 r
F
.48801 .35416 m .48789 .35425 L .48786 .35276 L F
.48789 .35425 m .48788 .35482 L .48801 .35416 L .469 .116 0 r
F
.48788 .35482 m .48786 .35628 L .48815 .35342 L F
.48807 .3534 m .48809 .35374 L .48801 .35416 L 1 .293 0 r
F
.48821 .35157 m .48823 .35344 L .48807 .3534 L F
.48821 .35157 m .48807 .3534 L .48784 .35167 L F
.48807 .3534 m .48784 .35254 L .48784 .35167 L F
.48823 .35399 m .48851 .35608 L .48854 .35517 L .469 .116 0 r
F
.41324 .43524 m .39398 .4501 L .38922 .43628 L .708 .646 0 r
F
.41324 .43524 m .41652 .44679 L .39398 .4501 L F
.46249 .66507 m .44499 .66521 L .46703 .65873 L .349 .394 0 r
F
.49473 .34555 m .49494 .35071 L .49357 .35088 L .775 .227 0 r
F
.49611 .34536 m .49494 .35071 L .49473 .34555 L .759 .224 0 r
F
.5541 .43769 m .53906 .44167 L .54367 .43402 L 1 1 0 r
F
.55916 .42855 m .5541 .43769 L .54367 .43402 L 1 .983 0 r
F
.48784 .35167 m .48784 .35639 L .48786 .35628 L 0 0 0 r
F
.50209 .33267 m .50336 .33764 L .50276 .33313 L .916 .278 0 r
F
.49611 .34536 m .49635 .35052 L .49494 .35071 L .759 .224 0 r
F
.49749 .34515 m .49635 .35052 L .49611 .34536 L .734 .218 0 r
F
.46108 .32693 m .46237 .32488 L .47676 .32728 L .18 .327 0 r
F
.4403 .32646 m .46237 .32488 L .46108 .32693 L .341 .377 0 r
F
.54409 .64029 m .52677 .63855 L .5392 .63259 L .639 .625 0 r
F
.54409 .64029 m .52715 .64626 L .52677 .63855 L F
.56055 .63306 m .54409 .64029 L .5392 .63259 L .689 .75 0 r
F
.45658 .49279 m .46833 .48775 L .47384 .48757 L .327 .385 0 r
F
.45658 .49279 m .44874 .49102 L .46833 .48775 L F
.54406 .51736 m .55168 .51585 L .57934 .52011 L .153 .321 0 r
F
.52922 .35136 m .54809 .34645 L .54997 .35091 L .31 .381 0 r
F
.52922 .35136 m .52771 .3496 L .54809 .34645 L F
.49749 .34515 m .49775 .35031 L .49635 .35052 L .734 .218 0 r
F
.49885 .34493 m .49775 .35031 L .49749 .34515 L .696 .209 0 r
F
.52715 .64626 m .51445 .6436 L .52677 .63855 L .582 .509 0 r
F
.52715 .64626 m .51035 .651 L .51445 .6436 L F
.50055 .33209 m .50285 .33691 L .50209 .33267 L 1 .238 0 r
F
.49885 .34493 m .49914 .35007 L .49775 .35031 L .696 .209 0 r
F
.50014 .34467 m .49914 .35007 L .49885 .34493 L .644 .195 0 r
F
.4403 .32646 m .44175 .32161 L .46237 .32488 L .341 .377 0 r
F
.41097 .32586 m .44175 .32161 L .4403 .32646 L .433 .448 0 r
F
.54997 .35091 m .57715 .342 L .57926 .35025 L .425 .422 0 r
F
.54997 .35091 m .54809 .34645 L .57715 .342 L F
.75389 .58661 m .73559 .60918 L .68111 .60182 L .582 .665 0 r
F
.44593 .64355 m .44894 .65838 L .43307 .65015 L .351 .337 0 r
F
.44593 .64355 m .4576 .6512 L .44894 .65838 L F
.50014 .34467 m .50049 .34979 L .49914 .35007 L .644 .195 0 r
F
.50135 .34436 m .50049 .34979 L .50014 .34467 L .574 .178 0 r
F
.47386 .47585 m .47727 .48564 L .47062 .47989 L .125 .164 0 r
F
.46917 .4697 m .47062 .47989 L .46424 .4735 L .27 .2 0 r
F
.46917 .4697 m .47386 .47585 L .47062 .47989 L F
.52766 .45521 m .51957 .45698 L .52411 .45126 L 1 1 0 r
F
.52766 .45521 m .52137 .46101 L .51957 .45698 L F
.53365 .44875 m .52766 .45521 L .52411 .45126 L F
.50055 .33209 m .50153 .33596 L .50285 .33691 L 1 .238 0 r
F
.4978 .33134 m .50153 .33596 L .50055 .33209 L .861 .165 0 r
F
.50135 .34436 m .50177 .34945 L .50049 .34979 L .574 .178 0 r
F
.50243 .344 m .50177 .34945 L .50135 .34436 L .487 .155 0 r
F
.41097 .32586 m .41237 .3171 L .44175 .32161 L .433 .448 0 r
F
.36981 .3251 m .41237 .3171 L .41097 .32586 L .486 .517 0 r
F
.46487 .46311 m .46424 .4735 L .45838 .46651 L .378 .238 0 r
F
.46487 .46311 m .46917 .4697 L .46424 .4735 L F
.53365 .44875 m .52411 .45126 L .52842 .44507 L 1 1 0 r
F
.53906 .44167 m .53365 .44875 L .52842 .44507 L F
.48826 .35643 m .48764 .36115 L .48784 .35639 L 1 .432 0 r
F
.48826 .35643 m .48816 .36133 L .48764 .36115 L F
.489 .35641 m .48816 .36133 L .48826 .35643 L 1 .32 0 r
F
.489 .35641 m .48898 .36141 L .48816 .36133 L F
.48998 .35636 m .48898 .36141 L .489 .35641 L 1 .281 0 r
F
.57926 .35025 m .61846 .33572 L .62041 .34928 L .487 .492 0 r
F
.57926 .35025 m .57715 .342 L .61846 .33572 L F
.48784 .35639 m .48764 .36115 L .48753 .36086 L .934 .353 0 r
F
.48784 .35639 m .48753 .36086 L .48786 .35628 L F
.47386 .47585 m .47874 .48154 L .47727 .48564 L .125 .164 0 r
F
.52137 .46101 m .51501 .46222 L .51957 .45698 L .9 .764 0 r
F
.52137 .46101 m .51504 .46616 L .51501 .46222 L F
.48998 .35636 m .49002 .36143 L .48898 .36141 L 1 .281 0 r
F
.49113 .35627 m .49002 .36143 L .48998 .35636 L .953 .264 0 r
F
.31632 .22589 m .31097 .2517 L .24935 .24419 L .759 .784 0 r
F
.35994 .23722 m .31097 .2517 L .31632 .22589 L .804 .792 0 r
F
.50243 .344 m .50294 .34903 L .50177 .34945 L .487 .155 0 r
F
.50332 .34355 m .50294 .34903 L .50243 .344 L .381 .12 0 r
F
.48786 .35628 m .488 .3604 L .48851 .35608 L 0 0 0 r
F
.48786 .35628 m .48753 .36086 L .488 .3604 L F
.49113 .35627 m .49121 .36139 L .49002 .36143 L .953 .264 0 r
F
.4924 .35617 m .49121 .36139 L .49113 .35627 L .897 .254 0 r
F
.60645 .40979 m .60265 .42398 L .57976 .42101 L .817 .825 0 r
F
.63915 .41065 m .60265 .42398 L .60645 .40979 L .748 .805 0 r
F
.4924 .35617 m .49252 .36132 L .49121 .36139 L .897 .254 0 r
F
.49374 .35603 m .49252 .36132 L .4924 .35617 L .858 .247 0 r
F
.48851 .35608 m .48925 .35971 L .49002 .35575 L .238 .009 0 r
F
.48851 .35608 m .488 .3604 L .48925 .35971 L F
.49374 .35603 m .4939 .36121 L .49252 .36132 L .858 .247 0 r
F
.49514 .35588 m .4939 .36121 L .49374 .35603 L .823 .24 0 r
F
.4978 .33134 m .49909 .33469 L .50153 .33596 L .861 .165 0 r
F
.4934 .33035 m .49909 .33469 L .4978 .33134 L .669 .057 0 r
F
.36981 .3251 m .37064 .31085 L .41237 .3171 L .486 .517 0 r
F
.31226 .32409 m .37064 .31085 L .36981 .3251 L .52 .569 0 r
F
.49514 .35588 m .49533 .36108 L .4939 .36121 L .823 .24 0 r
F
.49657 .3557 m .49533 .36108 L .49514 .35588 L .789 .233 0 r
F
.56055 .63306 m .5392 .63259 L .55125 .62569 L .689 .75 0 r
F
.5759 .62459 m .56055 .63306 L .55125 .62569 L .735 .846 0 r
F
.50332 .34355 m .50397 .34851 L .50294 .34903 L .381 .12 0 r
F
.50395 .34297 m .50397 .34851 L .50332 .34355 L .213 .065 0 r
F
.49828 .47906 m .49848 .47801 L .50333 .47459 L .393 .403 0 r
F
.49828 .47906 m .49153 .4817 L .49848 .47801 L F
.30872 .41714 m .25327 .44202 L .24541 .41315 L .652 .722 0 r
F
.30872 .41714 m .31288 .43952 L .25327 .44202 L F
.49002 .35575 m .49161 .3587 L .49272 .35525 L .282 0 0 r
F
.49002 .35575 m .48925 .35971 L .49161 .3587 L F
.49657 .3557 m .4968 .36091 L .49533 .36108 L .789 .233 0 r
F
.49802 .35549 m .4968 .36091 L .49657 .3557 L .751 .224 0 r
F
.46114 .45611 m .45838 .46651 L .45329 .45896 L .465 .285 0 r
F
.46114 .45611 m .46487 .46311 L .45838 .46651 L F
.49545 .66889 m .51635 .67962 L .50016 .67599 L 0 .221 0 r
F
.48285 .66386 m .49545 .66889 L .50016 .67599 L .054 .245 0 r
F
.49802 .35549 m .49829 .3607 L .4968 .36091 L .751 .224 0 r
F
.49945 .35524 m .49829 .3607 L .49802 .35549 L .705 .214 0 r
F
.62041 .34928 m .67728 .32683 L .678 .34788 L .521 .555 0 r
F
.62041 .34928 m .61846 .33572 L .67728 .32683 L F
.53906 .44167 m .52842 .44507 L .5323 .43842 L 1 1 0 r
F
.54367 .43402 m .53906 .44167 L .5323 .43842 L F
.50395 .34297 m .50478 .34783 L .50397 .34851 L .213 .065 0 r
F
.49002 .36143 m .48887 .36645 L .48898 .36141 L 1 .317 0 r
F
.49002 .36143 m .48999 .36653 L .48887 .36645 L F
.49121 .36139 m .48999 .36653 L .49002 .36143 L 1 .287 0 r
F
.49272 .35525 m .49549 .35726 L .49706 .35449 L .247 0 0 r
F
.49272 .35525 m .49161 .3587 L .49549 .35726 L F
.48898 .36141 m .48794 .36628 L .48816 .36133 L 1 .378 0 r
F
.48898 .36141 m .48887 .36645 L .48794 .36628 L F
.49945 .35524 m .49978 .36045 L .49829 .3607 L .705 .214 0 r
F
.50087 .35495 m .49978 .36045 L .49945 .35524 L .65 .2 0 r
F
.49121 .36139 m .49125 .36654 L .48999 .36653 L 1 .287 0 r
F
.49252 .36132 m .49125 .36654 L .49121 .36139 L .953 .269 0 r
F
.44623 .44252 m .43752 .45385 L .43344 .44434 L .658 .466 0 r
F
.44623 .44252 m .44918 .45093 L .43752 .45385 L F
.51504 .46616 m .51061 .467 L .51501 .46222 L .748 .506 0 r
F
.51504 .46616 m .50894 .47067 L .51061 .467 L F
.48816 .36133 m .48727 .36599 L .48764 .36115 L 1 .494 0 r
F
.48816 .36133 m .48794 .36628 L .48727 .36599 L F
.49252 .36132 m .4926 .3665 L .49125 .36654 L .953 .269 0 r
F
.4939 .36121 m .4926 .3665 L .49252 .36132 L .896 .257 0 r
F
.48362 .48677 m .49026 .49528 L .48391 .49076 L 0 .054 0 r
F
.4939 .36121 m .49403 .36642 L .4926 .3665 L .896 .257 0 r
F
.49533 .36108 m .49403 .36642 L .4939 .36121 L .85 .248 0 r
F
.4934 .33035 m .4951 .33298 L .49909 .33469 L .669 .057 0 r
F
.48668 .32904 m .4951 .33298 L .4934 .33035 L .411 0 0 r
F
.48764 .36115 m .48695 .36552 L .48753 .36086 L 1 .421 0 r
F
.48764 .36115 m .48727 .36599 L .48695 .36552 L F
.51035 .651 m .50272 .64779 L .51445 .6436 L .504 .442 0 r
F
.50087 .35495 m .50126 .36015 L .49978 .36045 L .65 .2 0 r
F
.31226 .32409 m .3113 .3021 L .37064 .31085 L .52 .569 0 r
F
.49533 .36108 m .49551 .3663 L .49403 .36642 L .85 .248 0 r
F
.4968 .36091 m .49551 .3663 L .49533 .36108 L .809 .239 0 r
F
.4968 .36091 m .49702 .36614 L .49551 .3663 L F
.49829 .3607 m .49702 .36614 L .4968 .36091 L .766 .229 0 r
F
.48753 .36086 m .48714 .36483 L .488 .3604 L 0 0 0 r
F
.48753 .36086 m .48695 .36552 L .48714 .36483 L F
.49829 .3607 m .49856 .36594 L .49702 .36614 L .766 .229 0 r
F
.49978 .36045 m .49856 .36594 L .49829 .3607 L .719 .219 0 r
F
.55916 .42855 m .54367 .43402 L .54725 .42587 L 1 .983 0 r
F
.5626 .41887 m .55916 .42855 L .54725 .42587 L 1 .896 0 r
F
.57976 .42101 m .55916 .42855 L .5626 .41887 L .959 .9 0 r
F
.49706 .35449 m .50149 .3552 L .50369 .3534 L .135 0 0 r
F
.49706 .35449 m .49549 .35726 L .50149 .3552 L F
.50153 .33596 m .503 .33998 L .50396 .34127 L .82 .204 0 r
F
.49909 .33469 m .503 .33998 L .50153 .33596 L .767 .139 0 r
F
.49978 .36045 m .50011 .3657 L .49856 .36594 L .719 .219 0 r
F
.50126 .36015 m .50011 .3657 L .49978 .36045 L .665 .206 0 r
F
.488 .3604 m .48801 .36382 L .48925 .35971 L 0 0 0 r
F
.488 .3604 m .48714 .36483 L .48801 .36382 L F
.49125 .36654 m .4899 .37168 L .48999 .36653 L 1 .307 0 r
F
.49125 .36654 m .49124 .37173 L .4899 .37168 L F
.4926 .3665 m .49124 .37173 L .49125 .36654 L 1 .283 0 r
F
.48999 .36653 m .48868 .37155 L .48887 .36645 L 1 .346 0 r
F
.48999 .36653 m .4899 .37168 L .48868 .37155 L F
.43114 .43445 m .41652 .44679 L .41324 .43524 L .741 .6 0 r
F
.43114 .43445 m .43344 .44434 L .41652 .44679 L F
.4926 .3665 m .49266 .37172 L .49124 .37173 L 1 .283 0 r
F
.49403 .36642 m .49266 .37172 L .4926 .3665 L .93 .267 0 r
F
.48887 .36645 m .4876 .3713 L .48794 .36628 L 1 .416 0 r
F
.48887 .36645 m .48868 .37155 L .4876 .3713 L F
.49403 .36642 m .49414 .37166 L .49266 .37172 L .93 .267 0 r
F
.49551 .3663 m .49414 .37166 L .49403 .36642 L .876 .255 0 r
F
.50529 .34695 m .50573 .35279 L .50478 .34783 L .096 .042 0 r
F
.45814 .44877 m .45329 .45896 L .44918 .45093 L .557 .341 0 r
F
.45814 .44877 m .46114 .45611 L .45329 .45896 L F
.50126 .36015 m .50167 .36539 L .50011 .3657 L .665 .206 0 r
F
.50272 .35977 m .50167 .36539 L .50126 .36015 L .603 .192 0 r
F
.49551 .3663 m .49567 .37155 L .49414 .37166 L .876 .255 0 r
F
.49702 .36614 m .49567 .37155 L .49551 .3663 L .83 .245 0 r
F
.48794 .36628 m .48674 .37091 L .48727 .36599 L 1 .524 0 r
F
.48794 .36628 m .4876 .3713 L .48674 .37091 L F
.49702 .36614 m .49723 .37141 L .49567 .37155 L .83 .245 0 r
F
.49856 .36594 m .49723 .37141 L .49702 .36614 L .785 .235 0 r
F
.48668 .32904 m .48894 .33067 L .4951 .33298 L .411 0 0 r
F
.54367 .43402 m .5323 .43842 L .53558 .43136 L 1 1 0 r
F
.54725 .42587 m .54367 .43402 L .53558 .43136 L 1 .958 0 r
F
.48727 .36599 m .48616 .37031 L .48695 .36552 L 1 .524 0 r
F
.48727 .36599 m .48674 .37091 L .48616 .37031 L F
.50272 .35977 m .50324 .36501 L .50167 .36539 L .603 .192 0 r
F
.50415 .35929 m .50324 .36501 L .50272 .35977 L .534 .176 0 r
F
.49856 .36594 m .49882 .37122 L .49723 .37141 L .785 .235 0 r
F
.50011 .3657 m .49882 .37122 L .49856 .36594 L .738 .225 0 r
F
.43551 .63505 m .43307 .65015 L .41881 .64077 L .424 .395 0 r
F
.43551 .63505 m .44593 .64355 L .43307 .65015 L F
.48925 .35971 m .48984 .36237 L .49161 .3587 L 0 0 0 r
F
.48925 .35971 m .48801 .36382 L .48984 .36237 L F
.42144 .49552 m .44416 .48864 L .44874 .49102 L .357 .388 0 r
F
.42144 .49552 m .41456 .49023 L .44416 .48864 L F
.50011 .3657 m .50044 .37098 L .49882 .37122 L .738 .225 0 r
F
.50167 .36539 m .50044 .37098 L .50011 .3657 L .687 .213 0 r
F
.49909 .33469 m .50106 .33825 L .503 .33998 L .767 .139 0 r
F
.4951 .33298 m .50106 .33825 L .49909 .33469 L .603 .03 0 r
F
.57934 .52011 m .58573 .51525 L .62716 .5172 L .3 .366 0 r
F
.55168 .51585 m .58573 .51525 L .57934 .52011 L .174 .334 0 r
F
.49124 .37173 m .48977 .37688 L .4899 .37168 L 1 .323 0 r
F
.49124 .37173 m .4912 .37696 L .48977 .37688 L F
.49266 .37172 m .4912 .37696 L .49124 .37173 L 1 .295 0 r
F
.49266 .37172 m .49269 .37697 L .4912 .37696 L F
.49414 .37166 m .49269 .37697 L .49266 .37172 L .96 .276 0 r
F
.48695 .36552 m .48616 .37031 L .48599 .36942 L .915 .38 0 r
F
.48695 .36552 m .48599 .36942 L .48714 .36483 L F
.4899 .37168 m .48842 .3767 L .48868 .37155 L 1 .367 0 r
F
.4899 .37168 m .48977 .37688 L .48842 .3767 L F
.49414 .37166 m .49423 .37693 L .49269 .37697 L .96 .276 0 r
F
.49567 .37155 m .49423 .37693 L .49414 .37166 L .9 .263 0 r
F
.50415 .35929 m .5048 .36452 L .50324 .36501 L .534 .176 0 r
F
.50551 .35867 m .5048 .36452 L .50415 .35929 L .462 .158 0 r
F
.48362 .48677 m .48829 .49156 L .49026 .49528 L 0 .054 0 r
F
.50167 .36539 m .50208 .37068 L .50044 .37098 L .687 .213 0 r
F
.50324 .36501 m .50208 .37068 L .50167 .36539 L .629 .201 0 r
F
.49567 .37155 m .49581 .37684 L .49423 .37693 L .9 .263 0 r
F
.49723 .37141 m .49581 .37684 L .49567 .37155 L .851 .252 0 r
F
.48868 .37155 m .48718 .3764 L .4876 .3713 L 1 .438 0 r
F
.48868 .37155 m .48842 .3767 L .48718 .3764 L F
.58225 .4092 m .57976 .42101 L .5626 .41887 L .903 .829 0 r
F
.60645 .40979 m .57976 .42101 L .58225 .4092 L .817 .825 0 r
F
.35458 .41997 m .31288 .43952 L .30872 .41714 L .687 .732 0 r
F
.35458 .41997 m .3568 .43766 L .31288 .43952 L F
.49723 .37141 m .49742 .3767 L .49581 .37684 L .851 .252 0 r
F
.49882 .37122 m .49742 .3767 L .49723 .37141 L .806 .242 0 r
F
.4876 .3713 m .48608 .37593 L .48674 .37091 L 1 .539 0 r
F
.4876 .3713 m .48718 .3764 L .48608 .37593 L F
.49882 .37122 m .49907 .37653 L .49742 .3767 L .806 .242 0 r
F
.50044 .37098 m .49907 .37653 L .49882 .37122 L .761 .232 0 r
F
.50324 .36501 m .50375 .37031 L .50208 .37068 L .629 .201 0 r
F
.5048 .36452 m .50375 .37031 L .50324 .36501 L .567 .187 0 r
F
.49161 .3587 m .493 .36031 L .49549 .35726 L 0 0 0 r
F
.49161 .3587 m .48984 .36237 L .493 .36031 L F
.50551 .35867 m .50635 .3639 L .5048 .36452 L .462 .158 0 r
F
.50678 .35787 m .50635 .3639 L .50551 .35867 L .39 .14 0 r
F
.48714 .36483 m .48636 .36815 L .48801 .36382 L 0 0 0 r
F
.48636 .36815 m .48469 .37062 L .48652 .36782 L .827 .415 0 r
F
.48801 .36382 m .48662 .36746 L .4875 .36633 L 0 0 0 r
F
.48662 .36746 m .48636 .36815 L .4875 .36633 L F
.48714 .36483 m .48625 .36836 L .48636 .36815 L F
.48801 .36382 m .4875 .36633 L .48984 .36237 L F
.48984 .36237 m .48776 .36589 L .48971 .36375 L F
.48776 .36589 m .4875 .36633 L .48971 .36375 L F
.48984 .36237 m .48971 .36375 L .493 .36031 L F
.48971 .36375 m .48789 .36345 L .49254 .36063 L .743 .458 0 r
F
.493 .36031 m .48971 .36375 L .49341 .3601 L 0 0 0 r
F
.48971 .36375 m .49254 .36063 L .49341 .3601 L .743 .458 0 r
F
.4875 .36633 m .48577 .36765 L .4888 .36464 L .766 .432 0 r
F
.4875 .36633 m .4888 .36464 L .48971 .36375 L F
.48636 .36815 m .48652 .36782 L .4875 .36633 L .827 .415 0 r
F
.48625 .36836 m .48599 .36942 L .48636 .36815 L 0 0 0 r
F
.50044 .37098 m .50075 .3763 L .49907 .37653 L .761 .232 0 r
F
.50208 .37068 m .50075 .3763 L .50044 .37098 L .714 .222 0 r
F
.48674 .37091 m .4852 .37523 L .48616 .37031 L 1 .6 0 r
F
.48674 .37091 m .48608 .37593 L .4852 .37523 L F
.52411 .45126 m .51781 .45406 L .52106 .4484 L 1 1 0 r
F
.52411 .45126 m .51957 .45698 L .51781 .45406 L F
.52842 .44507 m .52411 .45126 L .52106 .4484 L F
.5759 .62459 m .55125 .62569 L .56243 .61787 L .735 .846 0 r
F
.58954 .61491 m .5759 .62459 L .56243 .61787 L .77 .897 0 r
F
.52842 .44507 m .52106 .4484 L .52413 .4424 L 1 1 0 r
F
.5323 .43842 m .52842 .44507 L .52413 .4424 L F
.49269 .37697 m .49113 .38223 L .4912 .37696 L 1 .304 0 r
F
.49269 .37697 m .4927 .38226 L .49113 .38223 L F
.49423 .37693 m .4927 .38226 L .49269 .37697 L .983 .284 0 r
F
.4912 .37696 m .4896 .38213 L .48977 .37688 L 1 .334 0 r
F
.4912 .37696 m .49113 .38223 L .4896 .38213 L F
.49423 .37693 m .49431 .38223 L .4927 .38226 L .983 .284 0 r
F
.49581 .37684 m .49431 .38223 L .49423 .37693 L .921 .27 0 r
F
.5048 .36452 m .50546 .36983 L .50375 .37031 L .567 .187 0 r
F
.50635 .3639 m .50546 .36983 L .5048 .36452 L .503 .174 0 r
F
.48977 .37688 m .48811 .38193 L .48842 .3767 L 1 .379 0 r
F
.48977 .37688 m .4896 .38213 L .48811 .38193 L F
.50208 .37068 m .50248 .37602 L .50075 .3763 L .714 .222 0 r
F
.50375 .37031 m .50248 .37602 L .50208 .37068 L .662 .211 0 r
F
.49581 .37684 m .49594 .38215 L .49431 .38223 L .921 .27 0 r
F
.49742 .3767 m .49594 .38215 L .49581 .37684 L .872 .259 0 r
F
.47322 .46688 m .47386 .47585 L .46917 .4697 L .253 .168 0 r
F
.47006 .46058 m .46917 .4697 L .46487 .46311 L .369 .204 0 r
F
.47006 .46058 m .47322 .46688 L .46917 .4697 L F
.46237 .32488 m .47975 .32752 L .47676 .32728 L .162 .309 0 r
F
.47667 .47286 m .47874 .48154 L .47386 .47585 L .094 .125 0 r
F
.47322 .46688 m .47667 .47286 L .47386 .47585 L .253 .168 0 r
F
.48842 .3767 m .48668 .38159 L .48718 .3764 L 1 .447 0 r
F
.48842 .3767 m .48811 .38193 L .48668 .38159 L F
.49742 .3767 m .49761 .38203 L .49594 .38215 L .872 .259 0 r
F
.49907 .37653 m .49761 .38203 L .49742 .3767 L .829 .249 0 r
F
.45599 .44116 m .44918 .45093 L .44623 .44252 L .665 .405 0 r
F
.45599 .44116 m .45814 .44877 L .44918 .45093 L F
.49907 .37653 m .49931 .38187 L .49761 .38203 L .829 .249 0 r
F
.50075 .3763 m .49931 .38187 L .49907 .37653 L .787 .24 0 r
F
.50375 .37031 m .50426 .37566 L .50248 .37602 L .662 .211 0 r
F
.50546 .36983 m .50426 .37566 L .50375 .37031 L .607 .201 0 r
F
.48616 .37031 m .48459 .3742 L .48599 .36942 L 1 .492 0 r
F
.48616 .37031 m .4852 .37523 L .48459 .3742 L F
.5323 .43842 m .52413 .4424 L .5269 .43608 L 1 1 0 r
F
.53558 .43136 m .5323 .43842 L .5269 .43608 L 1 .998 0 r
F
.74964 .38362 m .74386 .41363 L .68352 .41189 L .648 .73 0 r
F
.50678 .35787 m .50789 .36308 L .50635 .3639 L .39 .14 0 r
F
.50794 .35681 m .50789 .36308 L .50678 .35787 L .31 .122 0 r
F
.51957 .45698 m .51453 .45937 L .51781 .45406 L 1 .74 0 r
F
.51957 .45698 m .51501 .46222 L .51453 .45937 L F
.48718 .3764 m .48534 .38107 L .48608 .37593 L 1 .541 0 r
F
.48718 .3764 m .48668 .38159 L .48534 .38107 L F
.49153 .4817 m .49459 .481 L .49848 .47801 L 0 0 0 r
F
.46732 .454 m .46487 .46311 L .46114 .45611 L .46 .245 0 r
F
.46732 .454 m .47006 .46058 L .46487 .46311 L F
.4951 .33298 m .49773 .3359 L .50106 .33825 L .603 .03 0 r
F
.54725 .42587 m .53558 .43136 L .53811 .42395 L 1 .958 0 r
F
.54964 .41734 m .54725 .42587 L .53811 .42395 L 1 .858 0 r
F
.5626 .41887 m .54725 .42587 L .54964 .41734 L 1 .896 0 r
F
.50075 .3763 m .50105 .38166 L .49931 .38187 L .787 .24 0 r
F
.50248 .37602 m .50105 .38166 L .50075 .3763 L .745 .232 0 r
F
.50635 .3639 m .50721 .36921 L .50546 .36983 L .503 .174 0 r
F
.50789 .36308 m .50721 .36921 L .50635 .3639 L .443 .161 0 r
F
.47667 .47286 m .48027 .4785 L .47874 .48154 L .094 .125 0 r
F
.44459 .43384 m .43344 .44434 L .43114 .43445 L .769 .54 0 r
F
.44459 .43384 m .44623 .44252 L .43344 .44434 L F
.39745 .61896 m .38036 .63642 L .36724 .62312 L .536 .559 0 r
F
.39745 .61896 m .40676 .63033 L .38036 .63642 L F
.4927 .38226 m .49105 .38755 L .49113 .38223 L 1 .311 0 r
F
.4927 .38226 m .4927 .38759 L .49105 .38755 L F
.49431 .38223 m .4927 .38759 L .4927 .38226 L .998 .291 0 r
F
.49113 .38223 m .48941 .38744 L .4896 .38213 L 1 .34 0 r
F
.49113 .38223 m .49105 .38755 L .48941 .38744 L F
.49431 .38223 m .49437 .38757 L .4927 .38759 L .998 .291 0 r
F
.49594 .38215 m .49437 .38757 L .49431 .38223 L .939 .276 0 r
F
.50546 .36983 m .5061 .37521 L .50426 .37566 L .607 .201 0 r
F
.50721 .36921 m .5061 .37521 L .50546 .36983 L .551 .19 0 r
F
.50248 .37602 m .50286 .3814 L .50105 .38166 L .745 .232 0 r
F
.50426 .37566 m .50286 .3814 L .50248 .37602 L .7 .224 0 r
F
.47384 .48757 m .46833 .48775 L .4822 .48538 L .193 .348 0 r
F
.49594 .38215 m .49606 .3875 L .49437 .38757 L .939 .276 0 r
F
.49761 .38203 m .49606 .3875 L .49594 .38215 L .891 .265 0 r
F
.48608 .37593 m .48411 .3803 L .4852 .37523 L 1 .633 0 r
F
.48608 .37593 m .48534 .38107 L .48411 .3803 L F
.4896 .38213 m .48778 .38722 L .48811 .38193 L 1 .384 0 r
F
.4896 .38213 m .48941 .38744 L .48778 .38722 L F
.49549 .35726 m .49801 .35739 L .50149 .3552 L 0 0 0 r
F
.49549 .35726 m .493 .36031 L .49801 .35739 L F
.49761 .38203 m .49778 .38739 L .49606 .3875 L .891 .265 0 r
F
.49931 .38187 m .49778 .38739 L .49761 .38203 L .851 .257 0 r
F
.50739 .67312 m .53107 .68226 L .51635 .67962 L 0 .197 0 r
F
.49545 .66889 m .50739 .67312 L .51635 .67962 L 0 .221 0 r
F
.48811 .38193 m .48616 .38687 L .48668 .38159 L 1 .447 0 r
F
.48811 .38193 m .48778 .38722 L .48616 .38687 L F
.49931 .38187 m .49953 .38724 L .49778 .38739 L .851 .257 0 r
F
.50105 .38166 m .49953 .38724 L .49931 .38187 L .815 .249 0 r
F
.50426 .37566 m .50473 .38107 L .50286 .3814 L .7 .224 0 r
F
.5061 .37521 m .50473 .38107 L .50426 .37566 L .653 .215 0 r
F
.38801 .42198 m .3568 .43766 L .35458 .41997 L .732 .732 0 r
F
.38801 .42198 m .38922 .43628 L .3568 .43766 L F
.48599 .36942 m .48437 .37272 L .48636 .36815 L .927 .412 0 r
F
.48599 .36942 m .48459 .3742 L .48437 .37272 L F
.53558 .43136 m .5269 .43608 L .52923 .42945 L 1 .998 0 r
F
.53811 .42395 m .53558 .43136 L .52923 .42945 L 1 .893 0 r
F
.50789 .36308 m .50902 .36841 L .50721 .36921 L .443 .161 0 r
F
.50941 .36199 m .50902 .36841 L .50789 .36308 L .387 .151 0 r
F
.50794 .35681 m .50941 .36199 L .50789 .36308 L .31 .122 0 r
F
.46512 .44717 m .46114 .45611 L .45814 .44877 L .556 .295 0 r
F
.46512 .44717 m .46732 .454 L .46114 .45611 L F
.50105 .38166 m .50133 .38706 L .49953 .38724 L .815 .249 0 r
F
.50286 .3814 m .50133 .38706 L .50105 .38166 L .779 .243 0 r
F
.56423 .40881 m .5626 .41887 L .54964 .41734 L .997 .809 0 r
F
.58225 .4092 m .5626 .41887 L .56423 .40881 L .903 .829 0 r
F
.50892 .35539 m .50941 .36199 L .50794 .35681 L .232 .111 0 r
F
.50721 .36921 m .50804 .37462 L .5061 .37521 L .551 .19 0 r
F
.50902 .36841 m .50804 .37462 L .50721 .36921 L .499 .181 0 r
F
.48668 .38159 m .48455 .38634 L .48534 .38107 L 1 .533 0 r
F
.48668 .38159 m .48616 .38687 L .48455 .38634 L F
.51501 .46222 m .51138 .46434 L .51453 .45937 L .804 .479 0 r
F
.51501 .46222 m .51061 .467 L .51138 .46434 L F
.50333 .47459 m .49848 .47801 L .50311 .47534 L 0 0 0 r
F
.4852 .37523 m .48302 .37918 L .48459 .3742 L 1 .65 0 r
F
.4852 .37523 m .48411 .3803 L .48302 .37918 L F
.5061 .37521 m .50671 .38066 L .50473 .38107 L .653 .215 0 r
F
.50804 .37462 m .50671 .38066 L .5061 .37521 L .606 .208 0 r
F
.50286 .3814 m .5032 .38682 L .50133 .38706 L .779 .243 0 r
F
.50473 .38107 m .5032 .38682 L .50286 .3814 L .743 .237 0 r
F
.4927 .38759 m .49096 .39291 L .49105 .38755 L 1 .314 0 r
F
.4927 .38759 m .49269 .39295 L .49096 .39291 L F
.49437 .38757 m .49269 .39295 L .4927 .38759 L 1 .295 0 r
F
.49437 .38757 m .49442 .39293 L .49269 .39295 L F
.49606 .3875 m .49442 .39293 L .49437 .38757 L .951 .281 0 r
F
.49105 .38755 m .48921 .3928 L .48941 .38744 L 1 .343 0 r
F
.49105 .38755 m .49096 .39291 L .48921 .3928 L F
.49606 .3875 m .49617 .39287 L .49442 .39293 L .951 .281 0 r
F
.49778 .38739 m .49617 .39287 L .49606 .3875 L .909 .271 0 r
F
.48941 .38744 m .48744 .39259 L .48778 .38722 L 1 .383 0 r
F
.48941 .38744 m .48921 .3928 L .48744 .39259 L F
.49778 .38739 m .49793 .39278 L .49617 .39287 L .909 .271 0 r
F
.49953 .38724 m .49793 .39278 L .49778 .38739 L .874 .264 0 r
F
.48534 .38107 m .48295 .38554 L .48411 .3803 L 1 .632 0 r
F
.48534 .38107 m .48455 .38634 L .48295 .38554 L F
.50473 .38107 m .50517 .38653 L .5032 .38682 L .743 .237 0 r
F
.50671 .38066 m .50517 .38653 L .50473 .38107 L .705 .232 0 r
F
.49953 .38724 m .49973 .39265 L .49793 .39278 L .874 .264 0 r
F
.50133 .38706 m .49973 .39265 L .49953 .38724 L .844 .258 0 r
F
.48778 .38722 m .48562 .39225 L .48616 .38687 L 1 .44 0 r
F
.48778 .38722 m .48744 .39259 L .48562 .39225 L F
.50133 .38706 m .50158 .39248 L .49973 .39265 L .844 .258 0 r
F
.5032 .38682 m .50158 .39248 L .50133 .38706 L .816 .254 0 r
F
.50804 .37462 m .50883 .38012 L .50671 .38066 L .606 .208 0 r
F
.51011 .37386 m .50883 .38012 L .50804 .37462 L .561 .203 0 r
F
.50902 .36841 m .51011 .37386 L .50804 .37462 L .499 .181 0 r
F
.68607 .38875 m .68352 .41189 L .63915 .41065 L .678 .748 0 r
F
.74964 .38362 m .68352 .41189 L .68607 .38875 L .648 .73 0 r
F
.5109 .36733 m .51011 .37386 L .50902 .36841 L .453 .176 0 r
F
.50941 .36199 m .5109 .36733 L .50902 .36841 L .387 .151 0 r
F
.31632 .22589 m .24935 .24419 L .25482 .20969 L .759 .784 0 r
F
.46237 .32488 m .46632 .32317 L .47975 .32752 L .162 .309 0 r
F
.44175 .32161 m .46632 .32317 L .46237 .32488 L .322 .363 0 r
F
.48616 .38687 m .48374 .39172 L .48455 .38634 L 1 .516 0 r
F
.48616 .38687 m .48562 .39225 L .48374 .39172 L F
.50671 .38066 m .50726 .38617 L .50517 .38653 L .705 .232 0 r
F
.50883 .38012 m .50726 .38617 L .50671 .38066 L .668 .228 0 r
F
.51089 .36053 m .5109 .36733 L .50941 .36199 L .336 .147 0 r
F
.50892 .35539 m .51089 .36053 L .50941 .36199 L .232 .111 0 r
F
.5032 .38682 m .50351 .39228 L .50158 .39248 L .816 .254 0 r
F
.50517 .38653 m .50351 .39228 L .5032 .38682 L .789 .251 0 r
F
.48636 .36815 m .48437 .37272 L .48469 .37062 L .827 .415 0 r
F
.49269 .39295 m .49087 .39832 L .49096 .39291 L 1 .315 0 r
F
.49269 .39295 m .49268 .39835 L .49087 .39832 L F
.49442 .39293 m .49268 .39835 L .49269 .39295 L 1 .297 0 r
F
.49442 .39293 m .49447 .39834 L .49268 .39835 L F
.49617 .39287 m .49447 .39834 L .49442 .39293 L .96 .285 0 r
F
.49096 .39291 m .48902 .39822 L .48921 .3928 L 1 .341 0 r
F
.49096 .39291 m .49087 .39832 L .48902 .39822 L F
.53811 .42395 m .52923 .42945 L .531 .42258 L 1 .893 0 r
F
.53976 .41627 m .53811 .42395 L .531 .42258 L 1 .789 0 r
F
.54964 .41734 m .53811 .42395 L .53976 .41627 L 1 .858 0 r
F
.49617 .39287 m .49626 .39828 L .49447 .39834 L .96 .285 0 r
F
.49793 .39278 m .49626 .39828 L .49617 .39287 L .923 .276 0 r
F
.46354 .44014 m .45814 .44877 L .45599 .44116 L .67 .352 0 r
F
.46354 .44014 m .46512 .44717 L .45814 .44877 L F
.48459 .3742 m .48215 .37758 L .48437 .37272 L 1 .586 0 r
F
.48459 .3742 m .48302 .37918 L .48215 .37758 L F
.45479 .43337 m .44623 .44252 L .44459 .43384 L .789 .476 0 r
F
.45479 .43337 m .45599 .44116 L .44623 .44252 L F
.48921 .3928 m .48711 .39803 L .48744 .39259 L 1 .377 0 r
F
.48921 .3928 m .48902 .39822 L .48711 .39803 L F
.49793 .39278 m .49807 .39819 L .49626 .39828 L .923 .276 0 r
F
.49973 .39265 m .49807 .39819 L .49793 .39278 L .895 .271 0 r
F
.41256 .42339 m .38922 .43628 L .38801 .42198 L .784 .714 0 r
F
.41256 .42339 m .41324 .43524 L .38922 .43628 L F
.50517 .38653 m .50555 .39203 L .50351 .39228 L .789 .251 0 r
F
.50726 .38617 m .50555 .39203 L .50517 .38653 L .762 .25 0 r
F
.48411 .3803 m .48136 .38438 L .48302 .37918 L 1 .718 0 r
F
.48411 .3803 m .48295 .38554 L .48136 .38438 L F
.50966 .35348 m .51089 .36053 L .50892 .35539 L .174 .114 0 r
F
.52413 .4424 m .51837 .44635 L .52056 .44049 L 1 1 0 r
F
.52413 .4424 m .52106 .4484 L .51837 .44635 L F
.5269 .43608 m .52413 .4424 L .52056 .44049 L 1 .991 0 r
F
.49973 .39265 m .49991 .39808 L .49807 .39819 L .895 .271 0 r
F
.50158 .39248 m .49991 .39808 L .49973 .39265 L .873 .267 0 r
F
.62794 .6102 m .58954 .61491 L .60089 .60413 L .688 .809 0 r
F
.64014 .59638 m .62794 .6102 L .60089 .60413 L .687 .803 0 r
F
.68111 .60182 m .62794 .6102 L .64014 .59638 L .626 .729 0 r
F
.48744 .39259 m .48511 .39771 L .48562 .39225 L 1 .427 0 r
F
.48744 .39259 m .48711 .39803 L .48511 .39771 L F
.5269 .43608 m .52056 .44049 L .52251 .4344 L 1 .991 0 r
F
.52923 .42945 m .5269 .43608 L .52251 .4344 L 1 .899 0 r
F
.50883 .38012 m .50953 .3857 L .50726 .38617 L .668 .228 0 r
F
.51113 .37943 m .50953 .3857 L .50883 .38012 L .632 .227 0 r
F
.51011 .37386 m .51113 .37943 L .50883 .38012 L .561 .203 0 r
F
.48455 .38634 m .48178 .39094 L .48295 .38554 L 1 .611 0 r
F
.48455 .38634 m .48374 .39172 L .48178 .39094 L F
.51235 .37285 m .51113 .37943 L .51011 .37386 L .523 .202 0 r
F
.5109 .36733 m .51235 .37285 L .51011 .37386 L .453 .176 0 r
F
.50149 .3552 m .49801 .35739 L .50562 .35327 L 0 0 0 r
F
.50158 .39248 m .5018 .39794 L .49991 .39808 L .873 .267 0 r
F
.50351 .39228 m .5018 .39794 L .50158 .39248 L .854 .265 0 r
F
.55071 .40855 m .54964 .41734 L .53976 .41627 L 1 .761 0 r
F
.56423 .40881 m .54964 .41734 L .55071 .40855 L .997 .809 0 r
F
.35836 .60873 m .32701 .62873 L .31387 .61129 L .561 .619 0 r
F
.35836 .60873 m .36724 .62312 L .32701 .62873 L F
.52106 .4484 m .51606 .45196 L .51837 .44635 L 1 .989 0 r
F
.52106 .4484 m .51781 .45406 L .51606 .45196 L F
.50726 .38617 m .50774 .39173 L .50555 .39203 L .762 .25 0 r
F
.50953 .3857 m .50774 .39173 L .50726 .38617 L .736 .25 0 r
F
.50351 .39228 m .50378 .39777 L .5018 .39794 L .854 .265 0 r
F
.50555 .39203 m .50378 .39777 L .50351 .39228 L .838 .266 0 r
F
.48562 .39225 m .48298 .39723 L .48374 .39172 L 1 .493 0 r
F
.48562 .39225 m .48511 .39771 L .48298 .39723 L F
.47664 .46479 m .47667 .47286 L .47322 .46688 L .26 .148 0 r
F
.4743 .45871 m .47322 .46688 L .47006 .46058 L .373 .183 0 r
F
.4743 .45871 m .47664 .46479 L .47322 .46688 L F
.51289 .3659 m .51235 .37285 L .5109 .36733 L .418 .176 0 r
F
.51089 .36053 m .51289 .3659 L .5109 .36733 L .336 .147 0 r
F
.47228 .45243 m .47006 .46058 L .46732 .454 L .464 .219 0 r
F
.47228 .45243 m .4743 .45871 L .47006 .46058 L F
.49268 .39835 m .4908 .40377 L .49087 .39832 L 1 .313 0 r
F
.49268 .39835 m .49268 .40379 L .4908 .40377 L F
.49447 .39834 m .49268 .40379 L .49268 .39835 L 1 .298 0 r
F
.52923 .42945 m .52251 .4344 L .52415 .4281 L 1 .899 0 r
F
.531 .42258 m .52923 .42945 L .52415 .4281 L 1 .8 0 r
F
.49447 .39834 m .49452 .40376 L .49268 .40379 L 1 .298 0 r
F
.49626 .39828 m .49452 .40376 L .49447 .39834 L .963 .287 0 r
F
.49087 .39832 m .48886 .40369 L .48902 .39822 L 1 .336 0 r
F
.49087 .39832 m .4908 .40377 L .48886 .40369 L F
.49626 .39828 m .49636 .40371 L .49452 .40376 L .963 .287 0 r
F
.49807 .39819 m .49636 .40371 L .49626 .39828 L .935 .28 0 r
F
.50555 .39203 m .50587 .39757 L .50378 .39777 L .838 .266 0 r
F
.50774 .39173 m .50587 .39757 L .50555 .39203 L .823 .268 0 r
F
.48902 .39822 m .48682 .40353 L .48711 .39803 L 1 .367 0 r
F
.48902 .39822 m .48886 .40369 L .48682 .40353 L F
.64011 .39245 m .63915 .41065 L .60645 .40979 L .72 .763 0 r
F
.68607 .38875 m .63915 .41065 L .64011 .39245 L .678 .748 0 r
F
.47918 .47064 m .48027 .4785 L .47667 .47286 L .105 .101 0 r
F
.47664 .46479 m .47918 .47064 L .47667 .47286 L .26 .148 0 r
F
.49807 .39819 m .49819 .40363 L .49636 .40371 L .935 .28 0 r
F
.49991 .39808 m .49819 .40363 L .49807 .39819 L .914 .277 0 r
F
.50953 .3857 m .51014 .39134 L .50774 .39173 L .736 .25 0 r
F
.51205 .3851 m .51014 .39134 L .50953 .3857 L .712 .254 0 r
F
.51113 .37943 m .51205 .3851 L .50953 .3857 L .632 .227 0 r
F
.5137 .37851 m .51205 .3851 L .51113 .37943 L .602 .23 0 r
F
.51235 .37285 m .5137 .37851 L .51113 .37943 L .523 .202 0 r
F
.49991 .39808 m .50006 .40353 L .49819 .40363 L .914 .277 0 r
F
.5018 .39794 m .50006 .40353 L .49991 .39808 L .901 .275 0 r
F
.42678 .62579 m .41881 .64077 L .40676 .63033 L .487 .462 0 r
F
.42678 .62579 m .43551 .63505 L .41881 .64077 L F
.51781 .45406 m .51373 .45732 L .51606 .45196 L 1 .744 0 r
F
.51781 .45406 m .51453 .45937 L .51373 .45732 L F
.48711 .39803 m .48465 .40326 L .48511 .39771 L 1 .409 0 r
F
.48711 .39803 m .48682 .40353 L .48465 .40326 L F
.48295 .38554 m .47968 .38981 L .48136 .38438 L 1 .715 0 r
F
.48295 .38554 m .48178 .39094 L .47968 .38981 L F
.47065 .44596 m .46732 .454 L .46512 .44717 L .56 .262 0 r
F
.47065 .44596 m .47228 .45243 L .46732 .454 L F
.50774 .39173 m .50813 .39733 L .50587 .39757 L .823 .268 0 r
F
.51014 .39134 m .50813 .39733 L .50774 .39173 L .81 .274 0 r
F
.48374 .39172 m .48066 .3965 L .48178 .39094 L 1 .577 0 r
F
.48374 .39172 m .48298 .39723 L .48066 .3965 L F
.5018 .39794 m .50199 .40341 L .50006 .40353 L .901 .275 0 r
F
.50378 .39777 m .50199 .40341 L .5018 .39794 L .892 .277 0 r
F
.43074 .42437 m .41324 .43524 L .41256 .42339 L .84 .676 0 r
F
.43074 .42437 m .43114 .43445 L .41324 .43524 L F
.51232 .35856 m .51289 .3659 L .51089 .36053 L .3 .154 0 r
F
.50966 .35348 m .51232 .35856 L .51089 .36053 L .174 .114 0 r
F
.48302 .37918 m .47979 .38273 L .48215 .37758 L 1 .769 0 r
F
.48302 .37918 m .48136 .38438 L .47979 .38273 L F
.50378 .39777 m .50399 .40328 L .50199 .40341 L .892 .277 0 r
F
.50587 .39757 m .50399 .40328 L .50378 .39777 L .888 .281 0 r
F
.51483 .37149 m .5137 .37851 L .51235 .37285 L .493 .206 0 r
F
.51289 .3659 m .51483 .37149 L .51235 .37285 L .418 .176 0 r
F
.48511 .39771 m .48229 .40284 L .48298 .39723 L 1 .465 0 r
F
.48511 .39771 m .48465 .40326 L .48229 .40284 L F
.531 .42258 m .52415 .4281 L .52537 .42162 L 1 .8 0 r
F
.53213 .41552 m .531 .42258 L .52537 .42162 L 1 .704 0 r
F
.53976 .41627 m .531 .42258 L .53213 .41552 L 1 .789 0 r
F
.493 .36031 m .49341 .3601 L .49801 .35739 L 0 0 0 r
F
.48437 .37272 m .48155 .3753 L .48469 .37062 L 1 .541 0 r
F
.48437 .37272 m .48215 .37758 L .48155 .3753 L F
.44874 .49102 m .46525 .48752 L .46833 .48775 L .252 .361 0 r
F
.44874 .49102 m .44416 .48864 L .46525 .48752 L F
.54045 .40841 m .53976 .41627 L .53213 .41552 L 1 .693 0 r
F
.55071 .40855 m .53976 .41627 L .54045 .40841 L 1 .761 0 r
F
.51014 .39134 m .51062 .39704 L .50813 .39733 L .81 .274 0 r
F
.51283 .39086 m .51062 .39704 L .51014 .39134 L .799 .283 0 r
F
.51205 .3851 m .51283 .39086 L .51014 .39134 L .712 .254 0 r
F
.46265 .433 m .45599 .44116 L .45479 .43337 L .801 .417 0 r
F
.46265 .433 m .46354 .44014 L .45599 .44116 L F
.50587 .39757 m .50612 .40313 L .50399 .40328 L .888 .281 0 r
F
.50813 .39733 m .50612 .40313 L .50587 .39757 L .887 .288 0 r
F
.49268 .40379 m .49076 .40925 L .4908 .40377 L 1 .309 0 r
F
.49268 .40379 m .49269 .40925 L .49076 .40925 L F
.49452 .40376 m .49269 .40925 L .49268 .40379 L .992 .296 0 r
F
.51491 .38431 m .51283 .39086 L .51205 .3851 L .691 .262 0 r
F
.5137 .37851 m .51491 .38431 L .51205 .3851 L .602 .23 0 r
F
.48184 .47625 m .48386 .48382 L .48027 .4785 L 0 .035 0 r
F
.47918 .47064 m .48184 .47625 L .48027 .4785 L .105 .101 0 r
F
.4908 .40377 m .48874 .4092 L .48886 .40369 L 1 .328 0 r
F
.4908 .40377 m .49076 .40925 L .48874 .4092 L F
.49452 .40376 m .49458 .40922 L .49269 .40925 L .992 .296 0 r
F
.49636 .40371 m .49458 .40922 L .49452 .40376 L .962 .288 0 r
F
.55168 .51585 m .556 .5138 L .58573 .51525 L .174 .334 0 r
F
.49636 .40371 m .49644 .40916 L .49458 .40922 L .962 .288 0 r
F
.49819 .40363 m .49644 .40916 L .49636 .40371 L .942 .283 0 r
F
.4875 .36633 m .48469 .37062 L .48577 .36765 L .766 .432 0 r
F
.48886 .40369 m .4866 .40909 L .48682 .40353 L 1 .354 0 r
F
.48886 .40369 m .48874 .4092 L .4866 .40909 L F
.49819 .40363 m .49831 .40909 L .49644 .40916 L .942 .283 0 r
F
.50006 .40353 m .49831 .40909 L .49819 .40363 L .931 .282 0 r
F
.56629 .69015 m .58029 .68957 L .61662 .69545 L .088 .302 0 r
F
.44499 .66521 m .45694 .65958 L .46703 .65873 L .274 .372 0 r
F
.44499 .66521 m .4308 .66428 L .45694 .65958 L F
.60664 .39514 m .60645 .40979 L .58225 .4092 L .773 .769 0 r
F
.64011 .39245 m .60645 .40979 L .60664 .39514 L .72 .763 0 r
F
.50813 .39733 m .50842 .40297 L .50612 .40313 L .887 .288 0 r
F
.51062 .39704 m .50842 .40297 L .50813 .39733 L .889 .298 0 r
F
.46947 .43937 m .46512 .44717 L .46354 .44014 L .674 .312 0 r
F
.46947 .43937 m .47065 .44596 L .46512 .44717 L F
.50006 .40353 m .5002 .409 L .49831 .40909 L .931 .282 0 r
F
.50199 .40341 m .5002 .409 L .50006 .40353 L .927 .283 0 r
F
.48682 .40353 m .48428 .40889 L .48465 .40326 L 1 .389 0 r
F
.48682 .40353 m .4866 .40909 L .48428 .40889 L F
.48298 .39723 m .47965 .40221 L .48066 .3965 L 1 .536 0 r
F
.48298 .39723 m .48229 .40284 L .47965 .40221 L F
.51664 .37729 m .51491 .38431 L .5137 .37851 L .577 .239 0 r
F
.51483 .37149 m .51664 .37729 L .5137 .37851 L .493 .206 0 r
F
.50199 .40341 m .50213 .40891 L .5002 .409 L .927 .283 0 r
F
.50399 .40328 m .50213 .40891 L .50199 .40341 L .93 .288 0 r
F
.48178 .39094 m .47808 .39545 L .47968 .38981 L 1 .676 0 r
F
.48178 .39094 m .48066 .3965 L .47808 .39545 L F
.51283 .39086 m .51343 .39668 L .51062 .39704 L .799 .283 0 r
F
.51592 .39023 m .51343 .39668 L .51283 .39086 L .79 .298 0 r
F
.51491 .38431 m .51592 .39023 L .51283 .39086 L .691 .262 0 r
F
.44432 .42505 m .43114 .43445 L .43074 .42437 L .89 .62 0 r
F
.44432 .42505 m .44459 .43384 L .43114 .43445 L F
.51502 .36396 m .51483 .37149 L .51289 .3659 L .395 .185 0 r
F
.51232 .35856 m .51502 .36396 L .51289 .3659 L .3 .154 0 r
F
.50399 .40328 m .50415 .40881 L .50213 .40891 L .93 .288 0 r
F
.50612 .40313 m .50415 .40881 L .50399 .40328 L .939 .295 0 r
F
.51453 .45937 m .51149 .46244 L .51373 .45732 L .876 .471 0 r
F
.51453 .45937 m .51138 .46434 L .51149 .46244 L F
.51062 .39704 m .51096 .40278 L .50842 .40297 L .889 .298 0 r
F
.51343 .39668 m .51096 .40278 L .51062 .39704 L .893 .314 0 r
F
.48465 .40326 m .48171 .40856 L .48229 .40284 L 1 .435 0 r
F
.48465 .40326 m .48428 .40889 L .48171 .40856 L F
.52251 .4344 m .5175 .43913 L .51886 .43322 L 1 .864 0 r
F
.52251 .4344 m .52056 .44049 L .5175 .43913 L F
.52415 .4281 m .52251 .4344 L .51886 .43322 L 1 .783 0 r
F
.49848 .47801 m .50035 .47902 L .50311 .47534 L 0 0 0 r
F
.49848 .47801 m .49459 .481 L .50035 .47902 L F
.52415 .4281 m .51886 .43322 L .52 .42715 L 1 .783 0 r
F
.52537 .42162 m .52415 .4281 L .52 .42715 L 1 .698 0 r
F
.50612 .40313 m .50629 .40872 L .50415 .40881 L .939 .295 0 r
F
.50842 .40297 m .50629 .40872 L .50612 .40313 L .953 .307 0 r
F
.52056 .44049 m .51596 .44489 L .5175 .43913 L 1 .925 0 r
F
.52056 .44049 m .51837 .44635 L .51596 .44489 L F
.48136 .38438 m .47741 .38819 L .47979 .38273 L 1 .819 0 r
F
.48136 .38438 m .47968 .38981 L .47741 .38819 L F
.53213 .41552 m .52537 .42162 L .52614 .41501 L 1 .704 0 r
F
.53256 .40833 m .53213 .41552 L .52614 .41501 L 1 .616 0 r
F
.54045 .40841 m .53213 .41552 L .53256 .40833 L 1 .693 0 r
F
.49269 .40925 m .49075 .41477 L .49076 .40925 L 1 .303 0 r
F
.49269 .40925 m .49273 .41474 L .49075 .41477 L F
.49458 .40922 m .49273 .41474 L .49269 .40925 L .977 .293 0 r
F
.49076 .40925 m .48867 .41476 L .48874 .4092 L 1 .318 0 r
F
.49076 .40925 m .49075 .41477 L .48867 .41476 L F
.51824 .38327 m .51592 .39023 L .51491 .38431 L .674 .278 0 r
F
.51664 .37729 m .51824 .38327 L .51491 .38431 L .577 .239 0 r
F
.49458 .40922 m .49465 .4147 L .49273 .41474 L .977 .293 0 r
F
.49644 .40916 m .49465 .4147 L .49458 .40922 L .957 .287 0 r
F
.48874 .4092 m .48644 .4147 L .4866 .40909 L 1 .338 0 r
F
.48874 .4092 m .48867 .41476 L .48644 .4147 L F
.50842 .40297 m .50861 .40862 L .50629 .40872 L .953 .307 0 r
F
.51096 .40278 m .50861 .40862 L .50842 .40297 L .972 .324 0 r
F
.5821 .39711 m .58225 .4092 L .56423 .40881 L .837 .758 0 r
F
.60664 .39514 m .58225 .4092 L .5821 .39711 L .773 .769 0 r
F
.49626 .5 m .50514 .50581 L .50111 .50272 L .723 .093 0 r
F
.49644 .40916 m .49653 .41464 L .49465 .4147 L .957 .287 0 r
F
.49831 .40909 m .49653 .41464 L .49644 .40916 L .947 .285 0 r
F
.51343 .39668 m .51385 .40256 L .51096 .40278 L .893 .314 0 r
F
.51669 .39623 m .51385 .40256 L .51343 .39668 L .899 .337 0 r
F
.51592 .39023 m .51669 .39623 L .51343 .39668 L .79 .298 0 r
F
.52537 .42162 m .52 .42715 L .52084 .42096 L 1 .698 0 r
F
.52614 .41501 m .52537 .42162 L .52084 .42096 L 1 .617 0 r
F
.58954 .61491 m .56243 .61787 L .57229 .60916 L .77 .897 0 r
F
.60089 .60413 m .58954 .61491 L .57229 .60916 L .784 .905 0 r
F
.4866 .40909 m .48401 .41457 L .48428 .40889 L 1 .366 0 r
F
.4866 .40909 m .48644 .4147 L .48401 .41457 L F
.49831 .40909 m .49841 .41457 L .49653 .41464 L .947 .285 0 r
F
.5002 .409 m .49841 .41457 L .49831 .40909 L .945 .286 0 r
F
.48229 .40284 m .47879 .40806 L .47965 .40221 L 1 .493 0 r
F
.48229 .40284 m .48171 .40856 L .47879 .40806 L F
.51096 .40278 m .51117 .40853 L .50861 .40862 L .972 .324 0 r
F
.51385 .40256 m .51117 .40853 L .51096 .40278 L .994 .348 0 r
F
.5002 .409 m .50031 .41449 L .49841 .41457 L .945 .286 0 r
F
.50213 .40891 m .50031 .41449 L .5002 .409 L .952 .29 0 r
F
.50658 .47135 m .50311 .47534 L .50604 .47342 L 0 0 0 r
F
.48066 .3965 m .47662 .4013 L .47808 .39545 L 1 .623 0 r
F
.48066 .3965 m .47965 .40221 L .47662 .4013 L F
.48184 .47625 m .48449 .48163 L .48386 .48382 L 0 .035 0 r
F
.4688 .43269 m .46354 .44014 L .46265 .433 L .806 .369 0 r
F
.4688 .43269 m .46947 .43937 L .46354 .44014 L F
.51957 .38941 m .51669 .39623 L .51592 .39023 L .783 .321 0 r
F
.51824 .38327 m .51957 .38941 L .51592 .39023 L .674 .278 0 r
F
.44175 .32161 m .44691 .31714 L .46632 .32317 L .322 .363 0 r
F
.41237 .3171 m .44691 .31714 L .44175 .32161 L .416 .433 0 r
F
.51837 .44635 m .51433 .45046 L .51596 .44489 L 1 .921 0 r
F
.51837 .44635 m .51606 .45196 L .51433 .45046 L F
.51765 .36966 m .51664 .37729 L .51483 .37149 L .475 .219 0 r
F
.51502 .36396 m .51765 .36966 L .51483 .37149 L .395 .185 0 r
F
.50213 .40891 m .50225 .41442 L .50031 .41449 L .952 .29 0 r
F
.50415 .40881 m .50225 .41442 L .50213 .40891 L .966 .297 0 r
F
.4546 .4255 m .44459 .43384 L .44432 .42505 L .927 .554 0 r
F
.4546 .4255 m .45479 .43337 L .44459 .43384 L F
.48428 .40889 m .48128 .41435 L .48171 .40856 L 1 .403 0 r
F
.48428 .40889 m .48401 .41457 L .48128 .41435 L F
.54809 .34645 m .56984 .33419 L .57715 .342 L .485 .461 0 r
F
.50415 .40881 m .50426 .41436 L .50225 .41442 L .966 .297 0 r
F
.50629 .40872 m .50426 .41436 L .50415 .40881 L .989 .309 0 r
F
.56395 .39857 m .56423 .40881 L .55071 .40855 L .906 .725 0 r
F
.5821 .39711 m .56423 .40881 L .56395 .39857 L .837 .758 0 r
F
.47784 .45732 m .47664 .46479 L .4743 .45871 L .392 .172 0 r
F
.47634 .45125 m .4743 .45871 L .47228 .45243 L .478 .204 0 r
F
.47634 .45125 m .47784 .45732 L .4743 .45871 L F
.51385 .40256 m .51407 .40845 L .51117 .40853 L .994 .348 0 r
F
.5172 .4023 m .51407 .40845 L .51385 .40256 L 1 .379 0 r
F
.51669 .39623 m .5172 .4023 L .51385 .40256 L .899 .337 0 r
F
.48215 .37758 m .47823 .38039 L .48155 .3753 L 1 .804 0 r
F
.48215 .37758 m .47979 .38273 L .47823 .38039 L F
.52614 .41501 m .52084 .42096 L .52133 .41467 L 1 .617 0 r
F
.52639 .40831 m .52614 .41501 L .52133 .41467 L 1 .542 0 r
F
.53256 .40833 m .52614 .41501 L .52639 .40831 L 1 .616 0 r
F
.50514 .50581 m .51778 .51036 L .51387 .50858 L .535 0 0 r
F
.47512 .44506 m .47228 .45243 L .47065 .44596 L .572 .241 0 r
F
.47512 .44506 m .47634 .45125 L .47228 .45243 L F
.50629 .40872 m .5064 .41431 L .50426 .41436 L .989 .309 0 r
F
.50861 .40862 m .5064 .41431 L .50629 .40872 L 1 .326 0 r
F
.52057 .39566 m .5172 .4023 L .51669 .39623 L .904 .368 0 r
F
.51957 .38941 m .52057 .39566 L .51669 .39623 L .783 .321 0 r
F
.5012 .3392 m .50535 .34297 L .50666 .34628 L 0 .083 0 r
F
.47975 .32752 m .48456 .32825 L .49249 .33268 L 0 .224 0 r
F
.46632 .32317 m .48456 .32825 L .47975 .32752 L .175 .298 0 r
F
.47957 .46324 m .47918 .47064 L .47664 .46479 L .291 .139 0 r
F
.47784 .45732 m .47957 .46324 L .47664 .46479 L .392 .172 0 r
F
.50861 .40862 m .50869 .41428 L .5064 .41431 L 1 .326 0 r
F
.51117 .40853 m .50869 .41428 L .50861 .40862 L 1 .35 0 r
F
.48171 .40856 m .47814 .41401 L .47879 .40806 L 1 .449 0 r
F
.48171 .40856 m .48128 .41435 L .47814 .41401 L F
.55038 .39966 m .55071 .40855 L .54045 .40841 L .969 .672 0 r
F
.56395 .39857 m .55071 .40855 L .55038 .39966 L .906 .725 0 r
F
.5172 .4023 m .51744 .40838 L .51407 .40845 L 1 .379 0 r
F
.52121 .40198 m .51744 .40838 L .5172 .4023 L 1 .42 0 r
F
.52057 .39566 m .52121 .40198 L .5172 .4023 L .904 .368 0 r
F
.47968 .38981 m .47513 .39395 L .47741 .38819 L 1 .788 0 r
F
.47968 .38981 m .47808 .39545 L .47513 .39395 L F
.51117 .40853 m .51122 .41429 L .50869 .41428 L 1 .35 0 r
F
.51407 .40845 m .51122 .41429 L .51117 .40853 L 1 .382 0 r
F
.49075 .41477 m .48866 .42034 L .48867 .41476 L 1 .306 0 r
F
.49075 .41477 m .49078 .42031 L .48866 .42034 L F
.49273 .41474 m .49078 .42031 L .49075 .41477 L .975 .295 0 r
F
.47423 .43878 m .47065 .44596 L .46947 .43937 L .682 .284 0 r
F
.47423 .43878 m .47512 .44506 L .47065 .44596 L F
.48867 .41476 m .48637 .42035 L .48644 .4147 L 1 .321 0 r
F
.48867 .41476 m .48866 .42034 L .48637 .42035 L F
.49273 .41474 m .49279 .42026 L .49078 .42031 L .975 .295 0 r
F
.49465 .4147 m .49279 .42026 L .49273 .41474 L .957 .289 0 r
F
.52008 .37564 m .51824 .38327 L .51664 .37729 L .562 .258 0 r
F
.51765 .36966 m .52008 .37564 L .51664 .37729 L .475 .219 0 r
F
.39502 .67063 m .42064 .66254 L .4308 .66428 L .284 .37 0 r
F
.39502 .67063 m .38017 .66618 L .42064 .66254 L F
.51369 .35587 m .51502 .36396 L .51232 .35856 L .287 .172 0 r
F
.52084 .42096 m .51653 .42649 L .51708 .42051 L 1 .602 0 r
F
.52084 .42096 m .52 .42715 L .51653 .42649 L F
.52133 .41467 m .52084 .42096 L .51708 .42051 L 1 .537 0 r
F
.48644 .4147 m .48386 .42031 L .48401 .41457 L 1 .342 0 r
F
.48644 .4147 m .48637 .42035 L .48386 .42031 L F
.47965 .40221 m .47539 .40731 L .47662 .4013 L 1 .566 0 r
F
.47965 .40221 m .47879 .40806 L .47539 .40731 L F
.49465 .4147 m .49473 .42019 L .49279 .42026 L .957 .289 0 r
F
.49653 .41464 m .49473 .42019 L .49465 .4147 L .948 .285 0 r
F
.51407 .40845 m .51408 .41434 L .51122 .41429 L 1 .382 0 r
F
.51744 .40838 m .51408 .41434 L .51407 .40845 L 1 .424 0 r
F
.52133 .41467 m .51708 .42051 L .5174 .41446 L 1 .537 0 r
F
.52146 .40833 m .52133 .41467 L .5174 .41446 L 1 .477 0 r
F
.52639 .40831 m .52133 .41467 L .52146 .40833 L 1 .542 0 r
F
.52 .42715 m .51576 .43239 L .51653 .42649 L 1 .668 0 r
F
.52 .42715 m .51886 .43322 L .51576 .43239 L F
.54013 .40048 m .54045 .40841 L .53256 .40833 L 1 .605 0 r
F
.55038 .39966 m .54045 .40841 L .54013 .40048 L .969 .672 0 r
F
.46249 .4258 m .45479 .43337 L .4546 .4255 L .948 .489 0 r
F
.46249 .4258 m .46265 .433 L .45479 .43337 L F
.49653 .41464 m .49663 .42013 L .49473 .42019 L .948 .285 0 r
F
.49841 .41457 m .49663 .42013 L .49653 .41464 L .947 .285 0 r
F
.51744 .40838 m .5174 .41446 L .51408 .41434 L 1 .424 0 r
F
.52146 .40833 m .5174 .41446 L .51744 .40838 L 1 .477 0 r
F
.52121 .40198 m .52146 .40833 L .51744 .40838 L 1 .42 0 r
F
.52611 .40159 m .52146 .40833 L .52121 .40198 L 1 .473 0 r
F
.52611 .40159 m .52639 .40831 L .52146 .40833 L F
.53226 .40111 m .53256 .40833 L .52639 .40831 L 1 .536 0 r
F
.54013 .40048 m .53256 .40833 L .53226 .40111 L 1 .605 0 r
F
.48401 .41457 m .48102 .42021 L .48128 .41435 L 1 .37 0 r
F
.48401 .41457 m .48386 .42031 L .48102 .42021 L F
.49841 .41457 m .49851 .42006 L .49663 .42013 L .947 .285 0 r
F
.50031 .41449 m .49851 .42006 L .49841 .41457 L .955 .288 0 r
F
.53226 .40111 m .52639 .40831 L .52611 .40159 L 1 .536 0 r
F
.69302 .58361 m .68111 .60182 L .64014 .59638 L .619 .718 0 r
F
.75389 .58661 m .68111 .60182 L .69302 .58361 L .582 .665 0 r
F
.51606 .45196 m .51269 .45586 L .51433 .45046 L 1 .78 0 r
F
.51606 .45196 m .51373 .45732 L .51269 .45586 L F
.50031 .41449 m .5004 .41999 L .49851 .42006 L .955 .288 0 r
F
.50225 .41442 m .5004 .41999 L .50031 .41449 L .973 .295 0 r
F
.52223 .38188 m .51957 .38941 L .51824 .38327 L .662 .303 0 r
F
.52008 .37564 m .52223 .38188 L .51824 .38327 L .562 .258 0 r
F
.51886 .43322 m .51481 .43818 L .51576 .43239 L 1 .733 0 r
F
.51886 .43322 m .5175 .43913 L .51481 .43818 L F
.61662 .69545 m .63101 .69156 L .68691 .69601 L .195 .339 0 r
F
.58029 .68957 m .63101 .69156 L .61662 .69545 L .089 .307 0 r
F
.5253 .39491 m .52121 .40198 L .52057 .39566 L .905 .41 0 r
F
.5253 .39491 m .52611 .40159 L .52121 .40198 L F
.5174 .41446 m .51391 .42022 L .51408 .41434 L 1 .47 0 r
F
.5174 .41446 m .51708 .42051 L .51391 .42022 L F
.48146 .469 m .48184 .47625 L .47918 .47064 L .155 .095 0 r
F
.47957 .46324 m .48146 .469 L .47918 .47064 L .291 .139 0 r
F
.50225 .41442 m .50233 .41994 L .5004 .41999 L .973 .295 0 r
F
.50426 .41436 m .50233 .41994 L .50225 .41442 L .999 .306 0 r
F
.47371 .43244 m .46947 .43937 L .4688 .43269 L .809 .332 0 r
F
.47371 .43244 m .47423 .43878 L .46947 .43937 L F
.52399 .38832 m .52057 .39566 L .51957 .38941 L .777 .354 0 r
F
.52399 .38832 m .5253 .39491 L .52057 .39566 L F
.51138 .46434 m .50946 .46734 L .51149 .46244 L .632 .391 0 r
F
.50946 .46734 m .50772 .47205 L .50848 .47109 L 0 0 0 r
F
.50946 .46734 m .50848 .47109 L .5094 .46734 L F
.50946 .46734 m .5094 .46734 L .50969 .46616 L F
.51138 .46434 m .50954 .46734 L .50946 .46734 L .632 .391 0 r
F
.50954 .46734 m .50851 .46901 L .50946 .46734 L F
.52223 .38188 m .52399 .38832 L .51957 .38941 L .662 .303 0 r
F
.50426 .41436 m .50433 .41991 L .50233 .41994 L .999 .306 0 r
F
.5064 .41431 m .50433 .41991 L .50426 .41436 L 1 .322 0 r
F
.48128 .41435 m .47773 .42004 L .47814 .41401 L 1 .407 0 r
F
.48128 .41435 m .48102 .42021 L .47773 .42004 L F
.51408 .41434 m .51114 .42004 L .51122 .41429 L 1 .417 0 r
F
.51408 .41434 m .51391 .42022 L .51114 .42004 L F
.48469 .37062 m .48136 .37208 L .48577 .36765 L .957 .553 0 r
F
.48469 .37062 m .48155 .3753 L .48136 .37208 L F
.31634 .49552 m .36943 .48234 L .37335 .49244 L .438 .447 0 r
F
.31634 .49552 m .30876 .47945 L .36943 .48234 L F
.5064 .41431 m .50643 .4199 L .50433 .41991 L 1 .322 0 r
F
.50869 .41428 m .50643 .4199 L .5064 .41431 L 1 .345 0 r
F
.47879 .40806 m .47444 .41348 L .47539 .40731 L 1 .508 0 r
F
.47879 .40806 m .47814 .41401 L .47444 .41348 L F
.51122 .41429 m .50868 .41994 L .50869 .41428 L 1 .376 0 r
F
.51122 .41429 m .51114 .42004 L .50868 .41994 L F
.50869 .41428 m .50868 .41994 L .50643 .4199 L 1 .345 0 r
F
.51708 .42051 m .51355 .42605 L .51391 .42022 L 1 .519 0 r
F
.51708 .42051 m .51653 .42649 L .51355 .42605 L F
.46866 .42598 m .46265 .433 L .46249 .4258 L .954 .432 0 r
F
.46866 .42598 m .4688 .43269 L .46265 .433 L F
.47808 .39545 m .47307 .39998 L .47513 .39395 L 1 .725 0 r
F
.47808 .39545 m .47662 .4013 L .47307 .39998 L F
.49721 .33521 m .50535 .34297 L .5012 .3392 L 0 .167 0 r
F
.49249 .33268 m .49721 .33521 L .5012 .3392 L 0 .135 0 r
F
.5175 .43913 m .51375 .44386 L .51481 .43818 L 1 .789 0 r
F
.5175 .43913 m .51596 .44489 L .51375 .44386 L F
.48637 .42035 m .48385 .42608 L .48386 .42031 L .994 .318 0 r
F
.48637 .42035 m .48641 .42602 L .48385 .42608 L F
.48866 .42034 m .48641 .42602 L .48637 .42035 L .97 .304 0 r
F
.48866 .42034 m .48872 .42595 L .48641 .42602 L F
.49078 .42031 m .48872 .42595 L .48866 .42034 L .952 .293 0 r
F
.53122 .39392 m .52611 .40159 L .5253 .39491 L .9 .464 0 r
F
.53122 .39392 m .53226 .40111 L .52611 .40159 L F
.49078 .42031 m .49086 .42587 L .48872 .42595 L .952 .293 0 r
F
.49279 .42026 m .49086 .42587 L .49078 .42031 L .94 .286 0 r
F
.48386 .42031 m .48096 .42611 L .48102 .42021 L 1 .338 0 r
F
.48386 .42031 m .48385 .42608 L .48096 .42611 L F
.49279 .42026 m .49289 .42579 L .49086 .42587 L .94 .286 0 r
F
.49473 .42019 m .49289 .42579 L .49279 .42026 L .934 .283 0 r
F
.47814 .41401 m .47382 .41974 L .47444 .41348 L 1 .453 0 r
F
.47814 .41401 m .47773 .42004 L .47382 .41974 L F
.51653 .42649 m .51304 .43182 L .51355 .42605 L 1 .568 0 r
F
.51653 .42649 m .51576 .43239 L .51304 .43182 L F
.47979 .38273 m .47489 .3859 L .47823 .38039 L 1 .921 0 r
F
.47979 .38273 m .47741 .38819 L .47489 .3859 L F
.51391 .42022 m .51093 .42576 L .51114 .42004 L 1 .452 0 r
F
.51391 .42022 m .51355 .42605 L .51093 .42576 L F
.48102 .42021 m .47759 .42612 L .47773 .42004 L 1 .365 0 r
F
.48102 .42021 m .48096 .42611 L .47759 .42612 L F
.49473 .42019 m .49483 .42571 L .49289 .42579 L .934 .283 0 r
F
.49663 .42013 m .49483 .42571 L .49473 .42019 L .935 .282 0 r
F
.47358 .42608 m .4688 .43269 L .46866 .42598 L .95 .386 0 r
F
.47358 .42608 m .47371 .43244 L .4688 .43269 L F
.51736 .36131 m .51765 .36966 L .51502 .36396 L .386 .205 0 r
F
.51369 .35587 m .51736 .36131 L .51502 .36396 L .287 .172 0 r
F
.48456 .32825 m .49721 .33521 L .49249 .33268 L .031 .23 0 r
F
.48311 .6583 m .49545 .66889 L .48285 .66386 L 0 .187 0 r
F
.49663 .42013 m .49673 .42563 L .49483 .42571 L .935 .282 0 r
F
.49851 .42006 m .49673 .42563 L .49663 .42013 L .944 .284 0 r
F
.5392 .63259 m .52603 .63283 L .53509 .62687 L .702 .665 0 r
F
.5392 .63259 m .52677 .63855 L .52603 .63283 L F
.55125 .62569 m .5392 .63259 L .53509 .62687 L .782 .844 0 r
F
.47882 .44437 m .47634 .45125 L .47512 .44506 L .591 .23 0 r
F
.47814 .43832 m .47512 .44506 L .47423 .43878 L .694 .266 0 r
F
.47814 .43832 m .47882 .44437 L .47512 .44506 L F
.49851 .42006 m .4986 .42556 L .49673 .42563 L .944 .284 0 r
F
.5004 .41999 m .4986 .42556 L .49851 .42006 L .962 .29 0 r
F
.47662 .4013 m .47131 .40624 L .47307 .39998 L 1 .652 0 r
F
.47662 .4013 m .47539 .40731 L .47131 .40624 L F
.51114 .42004 m .50857 .42558 L .50868 .41994 L 1 .4 0 r
F
.51114 .42004 m .51093 .42576 L .50857 .42558 L F
.47773 .42004 m .47358 .42608 L .47382 .41974 L F
.47773 .42004 m .47759 .42612 L .47358 .42608 L F
.47773 .43222 m .47423 .43878 L .47371 .43244 L .811 .307 0 r
F
.47773 .43222 m .47814 .43832 L .47423 .43878 L F
.48343 .47458 m .48449 .48163 L .48184 .47625 L 0 .034 0 r
F
.48146 .469 m .48343 .47458 L .48184 .47625 L .155 .095 0 r
F
.48971 .36375 m .48577 .36765 L .48789 .36345 L .743 .458 0 r
F
.47974 .45036 m .47784 .45732 L .47634 .45125 L .501 .198 0 r
F
.47882 .44437 m .47974 .45036 L .47634 .45125 L .591 .23 0 r
F
.5004 .41999 m .50048 .4255 L .4986 .42556 L .962 .29 0 r
F
.50233 .41994 m .50048 .4255 L .5004 .41999 L .99 .299 0 r
F
.50868 .41994 m .50639 .42549 L .50643 .4199 L 1 .362 0 r
F
.50868 .41994 m .50857 .42558 L .50639 .42549 L F
.50233 .41994 m .50239 .42546 L .50048 .4255 L .99 .299 0 r
F
.50433 .41991 m .50239 .42546 L .50233 .41994 L 1 .313 0 r
F
.47759 .42612 m .47371 .43244 L .47358 .42608 L .941 .352 0 r
F
.47759 .42612 m .47773 .43222 L .47371 .43244 L F
.52949 .38685 m .5253 .39491 L .52399 .38832 L .771 .398 0 r
F
.52949 .38685 m .53122 .39392 L .5253 .39491 L F
.50433 .41991 m .50435 .42545 L .50239 .42546 L 1 .313 0 r
F
.50643 .4199 m .50435 .42545 L .50433 .41991 L 1 .333 0 r
F
.49801 .35739 m .49921 .35496 L .50562 .35327 L .548 .435 0 r
F
.49801 .35739 m .49341 .3601 L .49921 .35496 L F
.50643 .4199 m .50639 .42549 L .50435 .42545 L 1 .333 0 r
F
.45595 .63862 m .4576 .6512 L .44593 .64355 L .326 .291 0 r
F
.45595 .63862 m .46452 .64583 L .4576 .6512 L F
.51576 .43239 m .51241 .43752 L .51304 .43182 L 1 .615 0 r
F
.51576 .43239 m .51481 .43818 L .51241 .43752 L F
.51596 .44489 m .51262 .44941 L .51375 .44386 L 1 .819 0 r
F
.51596 .44489 m .51433 .45046 L .51262 .44941 L F
.48096 .42611 m .47773 .43222 L .47759 .42612 L .93 .326 0 r
F
.48096 .42611 m .48109 .43203 L .47773 .43222 L F
.48385 .42608 m .48109 .43203 L .48096 .42611 L .919 .307 0 r
F
.53879 .39259 m .53226 .40111 L .53122 .39392 L .883 .526 0 r
F
.53879 .39259 m .54013 .40048 L .53226 .40111 L F
.47382 .41974 m .47358 .42608 L .46866 .42598 L 1 .445 0 r
F
.48385 .42608 m .48399 .43187 L .48109 .43203 L .919 .307 0 r
F
.48641 .42602 m .48399 .43187 L .48385 .42608 L .91 .294 0 r
F
.47539 .40731 m .46995 .4127 L .47131 .40624 L 1 .579 0 r
F
.47539 .40731 m .47444 .41348 L .46995 .4127 L F
.51373 .45732 m .51112 .46108 L .51269 .45586 L 1 .509 0 r
F
.51373 .45732 m .51149 .46244 L .51112 .46108 L F
.48087 .45627 m .47957 .46324 L .47784 .45732 L .422 .17 0 r
F
.47974 .45036 m .48087 .45627 L .47784 .45732 L .501 .198 0 r
F
.51355 .42605 m .51061 .43144 L .51093 .42576 L 1 .486 0 r
F
.51355 .42605 m .51304 .43182 L .51061 .43144 L F
.62716 .5172 m .6908 .50466 L .68452 .51983 L .396 .408 0 r
F
.48641 .42602 m .48654 .43171 L .48399 .43187 L .91 .294 0 r
F
.48872 .42595 m .48654 .43171 L .48641 .42602 L .904 .285 0 r
F
.47382 .41974 m .46866 .42598 L .46905 .4193 L 1 .445 0 r
F
.47444 .41348 m .47382 .41974 L .46905 .4193 L 1 .51 0 r
F
.47444 .41348 m .46905 .4193 L .46995 .4127 L F
.46905 .4193 m .46866 .42598 L .46249 .4258 L 1 .502 0 r
F
.48109 .43203 m .47814 .43832 L .47773 .43222 L .815 .289 0 r
F
.48872 .42595 m .48886 .43158 L .48654 .43171 L .904 .285 0 r
F
.49086 .42587 m .48886 .43158 L .48872 .42595 L .901 .279 0 r
F
.52677 .63855 m .51705 .63811 L .52603 .63283 L .627 .507 0 r
F
.52677 .63855 m .51445 .6436 L .51705 .63811 L F
.52093 .36716 m .52008 .37564 L .51765 .36966 L .468 .243 0 r
F
.51736 .36131 m .52093 .36716 L .51765 .36966 L .386 .205 0 r
F
.49086 .42587 m .491 .43145 L .48886 .43158 L .901 .279 0 r
F
.49289 .42579 m .491 .43145 L .49086 .42587 L .902 .276 0 r
F
.52713 .37999 m .52399 .38832 L .52223 .38188 L .655 .34 0 r
F
.52713 .37999 m .52949 .38685 L .52399 .38832 L F
.48143 .43795 m .47882 .44437 L .47814 .43832 L .71 .256 0 r
F
.48109 .43203 m .48143 .43795 L .47814 .43832 L .815 .289 0 r
F
.46307 .41863 m .46249 .4258 L .4546 .4255 L 1 .568 0 r
F
.46905 .4193 m .46249 .4258 L .46307 .41863 L 1 .502 0 r
F
.49289 .42579 m .49301 .43133 L .491 .43145 L .902 .276 0 r
F
.49483 .42571 m .49301 .43133 L .49289 .42579 L .908 .276 0 r
F
.48399 .43187 m .48143 .43795 L .48109 .43203 L .821 .278 0 r
F
.51093 .42576 m .50839 .4312 L .50857 .42558 L 1 .423 0 r
F
.51093 .42576 m .51061 .43144 L .50839 .4312 L F
.47741 .38819 m .47168 .39181 L .47489 .3859 L 1 .907 0 r
F
.47741 .38819 m .47513 .39395 L .47168 .39181 L F
.49483 .42571 m .49495 .43123 L .49301 .43133 L .908 .276 0 r
F
.49673 .42563 m .49495 .43123 L .49483 .42571 L .92 .277 0 r
F
.48216 .46208 m .48146 .469 L .47957 .46324 L .339 .141 0 r
F
.48087 .45627 m .48216 .46208 L .47957 .46324 L .422 .17 0 r
F
.52423 .37341 m .52223 .38188 L .52008 .37564 L .555 .288 0 r
F
.52093 .36716 m .52423 .37341 L .52008 .37564 L .468 .243 0 r
F
.51481 .43818 m .51169 .44314 L .51241 .43752 L 1 .658 0 r
F
.51481 .43818 m .51375 .44386 L .51169 .44314 L F
.52423 .37341 m .52713 .37999 L .52223 .38188 L .555 .288 0 r
F
.49673 .42563 m .49684 .43114 L .49495 .43123 L .92 .277 0 r
F
.4986 .42556 m .49684 .43114 L .49673 .42563 L .938 .282 0 r
F
.48399 .43187 m .48427 .43765 L .48143 .43795 L .821 .278 0 r
F
.48654 .43171 m .48427 .43765 L .48399 .43187 L .829 .271 0 r
F
.48195 .44384 m .47974 .45036 L .47882 .44437 L .617 .225 0 r
F
.48143 .43795 m .48195 .44384 L .47882 .44437 L .71 .256 0 r
F
.50857 .42558 m .50631 .43106 L .50639 .42549 L 1 .376 0 r
F
.50857 .42558 m .50839 .4312 L .50631 .43106 L F
.51304 .43182 m .5102 .43708 L .51061 .43144 L 1 .518 0 r
F
.51304 .43182 m .51241 .43752 L .5102 .43708 L F
.4986 .42556 m .49869 .43106 L .49684 .43114 L .938 .282 0 r
F
.50048 .4255 m .49869 .43106 L .4986 .42556 L .964 .289 0 r
F
.46995 .4127 m .46905 .4193 L .46307 .41863 L 1 .578 0 r
F
.54865 .39081 m .54013 .40048 L .53879 .39259 L .854 .59 0 r
F
.54865 .39081 m .55038 .39966 L .54013 .40048 L F
.45543 .41766 m .4546 .4255 L .44432 .42505 L 1 .639 0 r
F
.46307 .41863 m .4546 .4255 L .45543 .41766 L 1 .568 0 r
F
.50048 .4255 m .50055 .43101 L .49869 .43106 L .964 .289 0 r
F
.50239 .42546 m .50055 .43101 L .50048 .4255 L 1 .301 0 r
F
.50639 .42549 m .50433 .431 L .50435 .42545 L 1 .342 0 r
F
.50639 .42549 m .50631 .43106 L .50433 .431 L F
.50239 .42546 m .50242 .43098 L .50055 .43101 L 1 .301 0 r
F
.50435 .42545 m .50242 .43098 L .50239 .42546 L 1 .318 0 r
F
.48654 .43171 m .48678 .43741 L .48427 .43765 L .829 .271 0 r
F
.48886 .43158 m .48678 .43741 L .48654 .43171 L .839 .267 0 r
F
.50435 .42545 m .50433 .431 L .50242 .43098 L 1 .318 0 r
F
.55125 .62569 m .53509 .62687 L .54386 .62023 L .782 .844 0 r
F
.56243 .61787 m .55125 .62569 L .54386 .62023 L .861 .965 0 r
F
.48427 .43765 m .48195 .44384 L .48143 .43795 L .731 .25 0 r
F
.51433 .45046 m .51148 .45483 L .51262 .44941 L 1 .785 0 r
F
.51433 .45046 m .51269 .45586 L .51148 .45483 L F
.48155 .3753 m .4767 .37708 L .48136 .37208 L 1 .856 0 r
F
.48155 .3753 m .47823 .38039 L .4767 .37708 L F
.48266 .44969 m .48087 .45627 L .47974 .45036 L .534 .198 0 r
F
.48195 .44384 m .48266 .44969 L .47974 .45036 L .617 .225 0 r
F
.48886 .43158 m .48906 .4372 L .48678 .43741 L .839 .267 0 r
F
.491 .43145 m .48906 .4372 L .48886 .43158 L .851 .265 0 r
F
.48343 .47458 m .4854 .48 L .48449 .48163 L 0 .034 0 r
F
.50311 .47534 m .50409 .47761 L .50604 .47342 L .097 0 0 r
F
.50311 .47534 m .50035 .47902 L .50409 .47761 L F
.47513 .39395 m .46876 .3981 L .47168 .39181 L 1 .837 0 r
F
.47513 .39395 m .47307 .39998 L .46876 .3981 L F
.46995 .4127 m .46307 .41863 L .46435 .41157 L 1 .578 0 r
F
.47131 .40624 m .46995 .4127 L .46435 .41157 L 1 .661 0 r
F
.53649 .38487 m .53122 .39392 L .52949 .38685 L .761 .454 0 r
F
.53649 .38487 m .53879 .39259 L .53122 .39392 L F
.50851 .46901 m .50604 .47342 L .50772 .47205 L 0 0 0 r
F
.491 .43145 m .49118 .43703 L .48906 .4372 L .851 .265 0 r
F
.49301 .43133 m .49118 .43703 L .491 .43145 L .864 .266 0 r
F
.51061 .43144 m .50814 .43679 L .50839 .4312 L 1 .442 0 r
F
.51061 .43144 m .5102 .43708 L .50814 .43679 L F
.48357 .46777 m .48343 .47458 L .48146 .469 L .233 .104 0 r
F
.48216 .46208 m .48357 .46777 L .48146 .469 L .339 .141 0 r
F
.46833 .48775 m .48011 .48674 L .48218 .48539 L .082 .308 0 r
F
.46833 .48775 m .46525 .48752 L .48011 .48674 L F
.46525 .48752 m .47826 .48795 L .48011 .48674 L .004 .278 0 r
F
.47826 .48795 m .47995 .488 L .4799 .48688 L F
.46525 .48752 m .4648 .48714 L .47995 .488 L F
.4648 .48714 m .48 .48915 L .47995 .488 L 0 .259 0 r
F
.48 .48915 m .48178 .48938 L .47996 .48825 L F
.4648 .48714 m .4671 .48688 L .48178 .48938 L F
.4671 .48688 m .48384 .49067 L .48178 .48938 L 0 .251 0 r
F
.48384 .49067 m .48556 .49107 L .48239 .48977 L F
.48902 .49036 m .49052 .49535 L .49138 .49647 L .866 .243 0 r
F
.48922 .48935 m .49052 .49535 L .48902 .49036 L 0 0 0 r
F
.48922 .48935 m .49036 .4945 L .49052 .49535 L F
.48982 .48859 m .49036 .4945 L .48922 .48935 L F
.48982 .48859 m .49069 .49385 L .49036 .4945 L F
.49071 .488 m .49069 .49385 L .48982 .48859 L .179 .053 0 r
F
.49071 .488 m .49138 .49335 L .49069 .49385 L F
.4918 .48754 m .49138 .49335 L .49071 .488 L .383 .122 0 r
F
.4918 .48754 m .49233 .49295 L .49138 .49335 L F
.49138 .49647 m .49536 .50223 L .49318 .49797 L 1 .235 0 r
F
.49138 .49647 m .493 .50109 L .49536 .50223 L F
.49052 .49535 m .493 .50109 L .49138 .49647 L 1 .281 0 r
F
.49052 .49535 m .49174 .50023 L .493 .50109 L F
.49036 .4945 m .49174 .50023 L .49052 .49535 L .91 .287 0 r
F
.49036 .4945 m .49128 .49958 L .49174 .50023 L F
.49138 .49335 m .49141 .49907 L .49069 .49385 L .155 .04 0 r
F
.49138 .49335 m .49195 .49867 L .49141 .49907 L F
.49233 .49295 m .49195 .49867 L .49138 .49335 L .401 .125 0 r
F
.49233 .49295 m .49279 .49835 L .49195 .49867 L F
.49347 .49264 m .49279 .49835 L .49233 .49295 L .524 .164 0 r
F
.49318 .49797 m .49922 .50376 L .49626 .5 L .924 .175 0 r
F
.49318 .49797 m .49536 .50223 L .49922 .50376 L F
.49347 .49264 m .49385 .49808 L .49279 .49835 L .524 .164 0 r
F
.49473 .49237 m .49385 .49808 L .49347 .49264 L .613 .187 0 r
F
.49473 .49237 m .49506 .49785 L .49385 .49808 L F
.49609 .49215 m .49506 .49785 L .49473 .49237 L .674 .203 0 r
F
.49609 .49215 m .49637 .49766 L .49506 .49785 L F
.49749 .49196 m .49637 .49766 L .49609 .49215 L .715 .213 0 r
F
.49749 .49196 m .49775 .49748 L .49637 .49766 L F
.49893 .49178 m .49775 .49748 L .49749 .49196 L .739 .219 0 r
F
.49893 .49178 m .49917 .49731 L .49775 .49748 L F
.4941 .49381 m .49884 .49716 L .4947 .49401 L 0 .162 0 r
F
.48556 .49107 m .49884 .49716 L .4941 .49381 L F
.49626 .5 m .49922 .50376 L .50514 .50581 L .723 .093 0 r
F
.49917 .49731 m .49799 .50301 L .49775 .49748 L .748 .221 0 r
F
.49917 .49731 m .49941 .50285 L .49799 .50301 L F
.50059 .49715 m .49941 .50285 L .49917 .49731 L .749 .221 0 r
F
.50059 .49715 m .50083 .50269 L .49941 .50285 L F
.50201 .49699 m .50083 .50269 L .50059 .49715 L .738 .218 0 r
F
.50201 .49699 m .50225 .50253 L .50083 .50269 L F
.50337 .49683 m .50225 .50253 L .50201 .49699 L .713 .211 0 r
F
.50337 .49683 m .50364 .50235 L .50225 .50253 L F
.50467 .49666 m .50364 .50235 L .50337 .49683 L .671 .2 0 r
F
.50467 .49666 m .50496 .50215 L .50364 .50235 L F
.50585 .49647 m .50496 .50215 L .50467 .49666 L .608 .183 0 r
F
.50585 .49647 m .50618 .50193 L .50496 .50215 L F
.50514 .50581 m .50798 .50862 L .51778 .51036 L .535 0 0 r
F
.49922 .50376 m .50798 .50862 L .50514 .50581 L .713 .091 0 r
F
.49922 .50376 m .5013 .50733 L .50798 .50862 L F
.50618 .50193 m .5053 .50768 L .50496 .50215 L .584 .179 0 r
F
.50618 .50193 m .50658 .50742 L .5053 .50768 L F
.50725 .50166 m .50658 .50742 L .50618 .50193 L .494 .155 0 r
F
.50725 .50166 m .50773 .50711 L .50658 .50742 L F
.5081 .50134 m .50773 .50711 L .50725 .50166 L .379 .117 0 r
F
.50686 .49626 m .50618 .50193 L .50585 .49647 L .519 .159 0 r
F
.50686 .49626 m .50725 .50166 L .50618 .50193 L F
.5081 .50134 m .5087 .50672 L .50773 .50711 L .379 .117 0 r
F
.50866 .50094 m .5087 .50672 L .5081 .50134 L .176 .048 0 r
F
.50866 .50094 m .50942 .50622 L .5087 .50672 L F
.5088 .50043 m .50942 .50622 L .50866 .50094 L 0 0 0 r
F
.5088 .50043 m .50977 .50558 L .50942 .50622 L F
.50798 .50862 m .51989 .5119 L .51778 .51036 L .48 0 0 r
F
.50798 .50862 m .5095 .51127 L .51989 .5119 L F
.5095 .51127 m .52006 .51338 L .51989 .5119 L .382 0 0 r
F
.5095 .51127 m .50961 .5139 L .52006 .51338 L F
.50977 .50558 m .51033 .51158 L .50942 .50622 L 0 0 0 r
F
.50977 .50558 m .51097 .51083 L .51033 .51158 L F
.50963 .50473 m .51097 .51083 L .50977 .50558 L F
.50963 .50473 m .51121 .50984 L .51097 .51083 L F
.50835 .49977 m .50977 .50558 L .5088 .50043 L F
.5088 .5036 m .51049 .50797 L .50963 .50473 L F
.51049 .50797 m .51121 .50984 L .50963 .50473 L F
.50878 .5015 m .50963 .50473 L .50977 .50558 L F
.50835 .49977 m .50963 .50473 L .50878 .5015 L F
.50952 .50547 m .51091 .5085 L .51121 .50984 L F
.5088 .5036 m .51091 .5085 L .50952 .50547 L F
.51022 .51387 m .51825 .51499 L .52006 .51338 L .241 0 0 r
F
.50961 .5139 m .51045 .514 L .51022 .51387 L F
.51045 .514 m .51825 .51499 L .51022 .51387 L F
.51226 .51582 m .51228 .51591 L .51222 .51578 L 0 .007 0 r
F
.51228 .51591 m .51233 .51622 L .51225 .5159 L F
.51228 .51591 m .51225 .5159 L .51222 .51578 L F
.50794 .51533 m .50892 .51815 L .50753 .51852 L .496 .161 0 r
F
.50242 .51079 m .50961 .5139 L .5095 .51127 L .514 .032 0 r
F
.50242 .51079 m .50252 .51424 L .50961 .5139 L F
.50252 .51424 m .50272 .51433 L .50961 .5139 L .37 0 0 r
F
.50797 .5151 m .5086 .51528 L .50794 .51533 L .496 .161 0 r
F
.50859 .51519 m .5086 .51528 L .50797 .5151 L F
.5025 .51506 m .50308 .51927 L .50157 .51944 L .744 .222 0 r
F
.5026 .51504 m .50308 .51927 L .5025 .51506 L F
.50272 .51433 m .50373 .51474 L .50565 .51476 L .37 0 0 r
F
.50399 .51477 m .50459 .51907 L .50308 .51927 L .7 .211 0 r
F
.50272 .51433 m .50611 .51483 L .50961 .5139 L .37 0 0 r
F
.50426 .51346 m .50433 .51478 L .50399 .51477 L .7 .211 0 r
F
.50433 .51478 m .50459 .51907 L .50399 .51477 L F
.50611 .51483 m .50612 .51483 L .50613 .51483 L .37 0 0 r
F
.50611 .51483 m .50613 .51483 L .50961 .5139 L F
.50612 .51483 m .50716 .51498 L .50718 .51498 L F
.50724 .51486 m .50767 .51496 L .50912 .51491 L F
.50716 .51498 m .50901 .51515 L .50912 .51491 L F
.50612 .51483 m .50912 .51491 L .50961 .5139 L F
.50901 .51514 m .50944 .51521 L .5112 .51507 L .241 0 0 r
F
.51127 .51552 m .51137 .51704 L .51106 .51543 L .123 .052 0 r
F
.51026 .51534 m .51021 .51767 L .50987 .51528 L .288 .098 0 r
F
.50915 .51533 m .50892 .51815 L .5086 .51528 L .407 .135 0 r
F
.50894 .51528 m .5086 .51528 L .50859 .51519 L F
.50915 .51533 m .5086 .51528 L .50894 .51528 L F
.51026 .51534 m .51137 .51704 L .51021 .51767 L .288 .098 0 r
F
.50919 .51523 m .50933 .51524 L .5112 .51507 L .241 0 0 r
F
.50894 .51528 m .50916 .51528 L .5112 .51507 L F
.50916 .51528 m .51076 .5153 L .51081 .51527 L F
.50916 .51528 m .51081 .51527 L .5112 .51507 L F
.50916 .51528 m .51021 .51767 L .50892 .51815 L .407 .135 0 r
F
.50896 .51525 m .50933 .51524 L .50919 .51523 L .241 0 0 r
F
.50961 .5139 m .50926 .51463 L .5112 .51507 L F
.50926 .51463 m .50901 .51514 L .51031 .5151 L F
.50926 .51463 m .51031 .5151 L .5112 .51507 L F
.50961 .5139 m .51212 .51575 L .51045 .514 L F
.51212 .51575 m .5124 .51595 L .51222 .51578 L F
.51212 .51575 m .51222 .51578 L .51045 .514 L F
.51127 .51552 m .51233 .51622 L .51137 .51704 L .123 .052 0 r
F
.51222 .51578 m .51233 .51622 L .51127 .51552 L F
.50987 .51528 m .51021 .51767 L .50916 .51528 L .407 .135 0 r
F
.51106 .51543 m .51137 .51704 L .51026 .51534 L .288 .098 0 r
F
.5086 .51528 m .50892 .51815 L .50794 .51533 L .496 .161 0 r
F
.51045 .514 m .51053 .51409 L .51825 .51499 L .241 0 0 r
F
.51053 .51409 m .51269 .51574 L .51825 .51499 L F
.51225 .5158 m .51251 .51593 L .51825 .51499 L F
.51397 .51617 m .51413 .51685 L .51365 .51608 L .007 .061 0 r
F
.51314 .51601 m .51502 .52057 L .51382 .52173 L .112 .07 0 r
F
.51286 .51588 m .51336 .51601 L .51825 .51499 L .047 0 0 r
F
.51303 .51511 m .51336 .51601 L .51314 .51601 L .112 .07 0 r
F
.51336 .51601 m .51502 .52057 L .51314 .51601 L F
.51336 .51601 m .51351 .51605 L .51368 .51601 L .047 0 0 r
F
.51336 .51601 m .51368 .51601 L .51825 .51499 L F
.51825 .51499 m .5276 .51311 L .53273 .51267 L 0 0 0 r
F
.51825 .51499 m .51589 .5162 L .5276 .51311 L F
.51589 .5162 m .51597 .51621 L .5276 .51311 L F
.51465 .51621 m .51604 .519 L .51397 .51617 L .007 .061 0 r
F
.51505 .51646 m .51597 .51667 L .51526 .51699 L 0 .077 0 r
F
.51575 .51627 m .51557 .51636 L .51807 .51588 L 0 0 0 r
F
.51557 .51636 m .5155 .5164 L .51581 .51633 L F
.51557 .51636 m .51581 .51633 L .51807 .51588 L F
.5169 .51621 m .52062 .52246 L .51681 .51686 L .147 .164 0 r
F
.5155 .5164 m .51617 .5163 L .51807 .51588 L 0 0 0 r
F
.5164 .51626 m .51681 .51686 L .51505 .51646 L 0 .077 0 r
F
.51533 .51649 m .51582 .51653 L .5169 .51621 L 0 0 0 r
F
.51589 .51636 m .5169 .51621 L .51807 .51588 L F
.51533 .51649 m .5169 .51621 L .51589 .51636 L F
.51575 .51627 m .51807 .51588 L .5276 .51311 L F
.51399 .51594 m .5157 .5163 L .51825 .51499 L .047 0 0 r
F
.51351 .51605 m .51454 .51616 L .51399 .51594 L F
.51454 .51616 m .5157 .5163 L .51399 .51594 L F
.51351 .51605 m .51397 .51617 L .51465 .51621 L F
.51454 .51616 m .51465 .51621 L .51517 .51624 L F
.51351 .51605 m .51465 .51621 L .51454 .51616 L F
.51505 .51646 m .51476 .51644 L .51465 .51621 L 0 .077 0 r
F
.51499 .51635 m .51465 .51621 L .51336 .51363 L F
.51505 .51646 m .51465 .51621 L .51499 .51635 L F
.51317 .5116 m .51501 .51636 L .51336 .51363 L F
.51501 .51636 m .51505 .51646 L .51499 .51635 L F
.51501 .51636 m .51499 .51635 L .51336 .51363 L F
.51225 .50883 m .51723 .51392 L .5169 .51621 L 0 .118 0 r
F
.51648 .51628 m .5169 .51621 L .51681 .51686 L F
.51225 .50883 m .5169 .51621 L .51648 .51628 L F
.51723 .51392 m .51793 .51569 L .5169 .51621 L .147 .164 0 r
F
.51631 .51613 m .5164 .51626 L .51578 .51636 L 0 .077 0 r
F
.51631 .51613 m .51578 .51636 L .51505 .51646 L F
.51589 .5162 m .51575 .51627 L .51597 .51621 L 0 0 0 r
F
.51517 .51624 m .51522 .51637 L .5157 .5163 L .047 0 0 r
F
.51522 .51637 m .51527 .51651 L .5155 .5164 L F
.51522 .51637 m .5155 .5164 L .5157 .5163 L F
.51317 .5116 m .51631 .51613 L .51535 .51638 L 0 .077 0 r
F
.51501 .51636 m .51535 .51638 L .51505 .51646 L F
.51317 .5116 m .51535 .51638 L .51501 .51636 L F
.5155 .5164 m .51533 .51649 L .51617 .5163 L 0 0 0 r
F
.51505 .51646 m .51604 .519 L .51476 .51644 L 0 .077 0 r
F
.51225 .50883 m .51636 .51606 L .51317 .5116 L 0 .118 0 r
F
.51636 .51606 m .51648 .51628 L .51634 .51607 L F
.51636 .51606 m .51634 .51607 L .51317 .5116 L F
.51648 .51628 m .5164 .51626 L .51317 .5116 L F
.51406 .51655 m .51604 .519 L .51502 .52057 L .007 .061 0 r
F
.51423 .51653 m .51604 .519 L .51406 .51655 L F
.51397 .51617 m .51527 .51651 L .51517 .51624 L .047 0 0 r
F
.51397 .51617 m .51423 .51653 L .51406 .51655 L .007 .061 0 r
F
.51314 .51601 m .51317 .51627 L .51251 .51593 L .112 .07 0 r
F
.51413 .51685 m .51348 .51635 L .51336 .51601 L .007 .061 0 r
F
.51365 .51608 m .51336 .51601 L .51303 .51511 L F
.51413 .51685 m .51336 .51601 L .51365 .51608 L F
.51251 .51593 m .51382 .52173 L .51233 .51622 L .112 .07 0 r
F
.51317 .51627 m .51382 .52173 L .51251 .51593 L F
.5124 .51595 m .51475 .51678 L .51527 .51651 L .047 0 0 r
F
.5124 .51595 m .51527 .51651 L .51286 .51588 L F
.51413 .51685 m .51502 .52057 L .51348 .51635 L .007 .061 0 r
F
.51233 .51622 m .51249 .5226 L .51137 .51704 L .235 .094 0 r
F
.51233 .51622 m .51382 .52173 L .51249 .5226 L F
.50829 .51663 m .5145 .51691 L .51475 .51678 L .047 0 0 r
F
.51226 .51582 m .51251 .51593 L .51233 .51622 L 0 .007 0 r
F
.50829 .51663 m .51475 .51678 L .5124 .51595 L .047 0 0 r
F
.50892 .51815 m .50959 .52376 L .50806 .52415 L .515 .169 0 r
F
.51021 .51767 m .50959 .52376 L .50892 .51815 L .436 .148 0 r
F
.51021 .51767 m .51107 .52326 L .50959 .52376 L F
.51137 .51704 m .51107 .52326 L .51021 .51767 L .347 .123 0 r
F
.51137 .51704 m .51249 .5226 L .51107 .52326 L F
.50797 .5151 m .50753 .51852 L .50722 .51499 L .496 .161 0 r
F
.50618 .51483 m .50718 .51498 L .50767 .51496 L .37 0 0 r
F
.50618 .51483 m .50767 .51496 L .50724 .51486 L F
.50612 .51483 m .50718 .51498 L .50618 .51483 L F
.50671 .51494 m .50753 .51852 L .50608 .51882 L .576 .181 0 r
F
.50703 .51295 m .50722 .51499 L .50671 .51494 L F
.50722 .51499 m .50753 .51852 L .50671 .51494 L F
.50716 .51498 m .50717 .51498 L .50901 .51515 L .37 0 0 r
F
.50717 .51498 m .50896 .51525 L .50901 .51515 L F
.50717 .51498 m .50901 .51515 L .50901 .51515 L F
.50608 .51882 m .50494 .5247 L .50459 .51907 L .654 .202 0 r
F
.50608 .51882 m .50651 .52445 L .50494 .5247 L F
.50753 .51852 m .50651 .52445 L .50608 .51882 L .589 .187 0 r
F
.50753 .51852 m .50806 .52415 L .50651 .52445 L F
.50892 .51815 m .50806 .52415 L .50753 .51852 L .515 .169 0 r
F
.50829 .51663 m .50558 .5196 L .5145 .51691 L .047 0 0 r
F
.50558 .5196 m .50895 .51932 L .5145 .51691 L 0 0 0 r
F
.51727 .51611 m .51918 .5152 L .5276 .51311 L .31 .374 0 r
F
.51706 .51617 m .51793 .51577 L .51727 .51611 L F
.51793 .51577 m .51918 .5152 L .51727 .51611 L F
.51716 .50985 m .51986 .51478 L .51723 .51392 L .184 .206 0 r
F
.5276 .51311 m .52221 .51388 L .53605 .50696 L .395 .409 0 r
F
.5164 .50419 m .52288 .51332 L .51716 .50985 L .239 .253 0 r
F
.52288 .51332 m .52281 .51338 L .51716 .50985 L F
.52221 .51388 m .5223 .51381 L .53605 .50696 L .395 .409 0 r
F
.5223 .51381 m .52237 .51375 L .52614 .51142 L F
.52237 .51375 m .52561 .51165 L .52614 .51142 L F
.5223 .51381 m .52614 .51142 L .53605 .50696 L F
.51918 .5152 m .52274 .51381 L .5276 .51311 L .31 .374 0 r
F
.52561 .51165 m .53148 .52155 L .52433 .51537 L .331 .287 0 r
F
.52631 .50963 m .52676 .51065 L .52561 .51165 L F
.51716 .50985 m .5223 .51381 L .51986 .51478 L .184 .206 0 r
F
.52237 .51375 m .52288 .51332 L .52561 .51165 L .395 .409 0 r
F
.5164 .50419 m .52561 .51165 L .52288 .51332 L .239 .253 0 r
F
.52288 .51332 m .52396 .5124 L .52561 .51165 L .395 .409 0 r
F
.5164 .50419 m .52631 .50963 L .52561 .51165 L .239 .253 0 r
F
.52288 .51332 m .52561 .51165 L .52433 .51537 L F
.52301 .51351 m .52233 .51383 L .51716 .50985 L F
.51466 .49624 m .52631 .50963 L .5164 .50419 L .298 .304 0 r
F
.52844 .50157 m .53132 .50691 L .52631 .50963 L .366 .341 0 r
F
.51466 .49624 m .52844 .50157 L .52631 .50963 L .298 .304 0 r
F
.53605 .50696 m .53115 .50711 L .53132 .50691 L .525 .462 0 r
F
.5258 .51157 m .52734 .51029 L .53605 .50696 L .519 .442 0 r
F
.52734 .51029 m .53115 .50711 L .53244 .50707 L F
.52734 .51029 m .53244 .50707 L .53605 .50696 L F
.52631 .50963 m .52734 .51029 L .52676 .51065 L .331 .287 0 r
F
.53132 .50691 m .53124 .50701 L .52631 .50963 L .366 .341 0 r
F
.53134 .50696 m .52734 .51029 L .52631 .50963 L F
.52561 .51165 m .5308 .50713 L .53115 .50711 L .519 .442 0 r
F
.52561 .51165 m .53115 .50711 L .5258 .51157 L F
.53273 .51267 m .5276 .51311 L .54662 .50774 L .263 .37 0 r
F
.5276 .51311 m .53605 .50696 L .54662 .50774 L .395 .409 0 r
F
.52676 .51065 m .5362 .51601 L .53148 .52155 L .331 .287 0 r
F
.52734 .51029 m .5362 .51601 L .52676 .51065 L F
.53482 .51272 m .55669 .51153 L .556 .5138 L .045 .294 0 r
F
.53482 .51272 m .53515 .51262 L .55669 .51153 L F
.53515 .51262 m .55356 .50939 L .55669 .51153 L .142 .329 0 r
F
.53515 .51262 m .53273 .51267 L .55356 .50939 L F
.53273 .51267 m .54662 .50774 L .55356 .50939 L .263 .37 0 r
F
.53132 .50691 m .5422 .50822 L .5362 .51601 L .366 .341 0 r
F
.52844 .50157 m .53427 .50438 L .53132 .50691 L F
.53605 .50696 m .53203 .50692 L .53823 .50098 L .525 .462 0 r
F
.53203 .50692 m .53132 .50691 L .53427 .50438 L F
.53203 .50692 m .53427 .50438 L .53823 .50098 L F
.53079 .49011 m .53748 .50072 L .52844 .50157 L .398 .391 0 r
F
.53748 .50072 m .53427 .50438 L .52844 .50157 L F
.53823 .50098 m .53132 .50691 L .53403 .50365 L .525 .462 0 r
F
.53079 .49011 m .5442 .49502 L .53869 .49969 L .398 .391 0 r
F
.53738 .50057 m .53869 .49969 L .53748 .50072 L F
.53079 .49011 m .53869 .49969 L .53738 .50057 L F
.53605 .50696 m .53869 .49969 L .55968 .49661 L .525 .462 0 r
F
.55968 .49661 m .54531 .49521 L .5677 .47631 L .525 .49 0 r
F
.53348 .4736 m .54712 .49299 L .53079 .49011 L .425 .433 0 r
F
.54712 .49299 m .54687 .49329 L .53079 .49011 L F
.54531 .49521 m .54674 .49346 L .5677 .47631 L .525 .49 0 r
F
.54674 .49346 m .54885 .49158 L .5677 .47631 L F
.53348 .4736 m .56056 .48122 L .54712 .49299 L .425 .433 0 r
F
.53671 .44934 m .56061 .48116 L .53348 .4736 L .447 .465 0 r
F
.56061 .48116 m .56056 .48122 L .53348 .4736 L F
.59733 .42264 m .60263 .43996 L .57558 .4579 L .48 .511 0 r
F
.5677 .47631 m .56745 .47467 L .60887 .44888 L .553 .559 0 r
F
.56745 .47467 m .56794 .47418 L .60887 .44888 L F
.60263 .43996 m .58217 .46014 L .57558 .4579 L .48 .511 0 r
F
.53671 .44934 m .57558 .4579 L .56097 .4808 L .447 .465 0 r
F
.56742 .4745 m .56737 .47418 L .58112 .46095 L .553 .559 0 r
F
.56742 .4745 m .58112 .46095 L .58204 .46025 L F
.57558 .4579 m .58217 .46014 L .57744 .46376 L .471 .495 0 r
F
.56737 .47418 m .59388 .44675 L .59561 .447 L .553 .559 0 r
F
.56742 .4745 m .59561 .447 L .60887 .44888 L F
.57414 .50012 m .59439 .48166 L .614 .48923 L .474 .445 0 r
F
.57414 .50012 m .55968 .49661 L .59439 .48166 L F
.55968 .49661 m .5677 .47631 L .59439 .48166 L .525 .49 0 r
F
.614 .48923 m .59439 .48166 L .64599 .4597 L .489 .474 0 r
F
.59439 .48166 m .60887 .44888 L .64599 .4597 L .522 .513 0 r
F
.59439 .48166 m .5677 .47631 L .60887 .44888 L F
.57744 .46376 m .61189 .47025 L .58625 .49147 L .471 .495 0 r
F
.58217 .46014 m .61189 .47025 L .57744 .46376 L F
.58204 .46025 m .58112 .46095 L .59561 .447 L .553 .559 0 r
F
.57558 .4579 m .57686 .46192 L .56097 .4808 L .471 .495 0 r
F
.57686 .46192 m .57744 .46376 L .56737 .47418 L F
.57686 .46192 m .56737 .47418 L .56097 .4808 L F
.53671 .44934 m .56097 .4808 L .56086 .4809 L .447 .465 0 r
F
.53671 .44934 m .56089 .48093 L .56061 .48116 L F
.54083 .41261 m .57558 .4579 L .53671 .44934 L .463 .488 0 r
F
.56737 .47418 m .53512 .47392 L .5624 .44228 L .553 .559 0 r
F
.5677 .47631 m .56582 .47618 L .56737 .47418 L F
.56745 .47467 m .56742 .4745 L .56794 .47418 L F
.57744 .46376 m .57774 .4647 L .56097 .4808 L .471 .495 0 r
F
.56089 .48093 m .56582 .47618 L .5677 .47631 L .57 .553 0 r
F
.57774 .4647 m .57807 .46572 L .56159 .48025 L .471 .495 0 r
F
.57774 .4647 m .56159 .48025 L .56097 .4808 L F
.54674 .49346 m .54712 .49299 L .54885 .49158 L .525 .49 0 r
F
.5474 .49339 m .54513 .49536 L .53079 .49011 L .425 .433 0 r
F
.54049 .49474 m .53512 .47392 L .55964 .47572 L .57 .553 0 r
F
.55294 .48562 m .55964 .47572 L .56582 .47618 L F
.54049 .49474 m .55964 .47572 L .55294 .48562 L F
.56097 .4808 m .57807 .46572 L .56089 .48093 L .471 .495 0 r
F
.56086 .4809 m .56097 .4808 L .56089 .48093 L .447 .465 0 r
F
.54049 .49474 m .56582 .47618 L .56089 .48093 L .57 .553 0 r
F
.56582 .47618 m .53512 .47392 L .56737 .47418 L .553 .559 0 r
F
.54083 .41261 m .59733 .42264 L .57558 .4579 L .463 .488 0 r
F
.56737 .47418 m .5624 .44228 L .59388 .44675 L .553 .559 0 r
F
.60263 .43996 m .61189 .47025 L .58217 .46014 L .48 .511 0 r
F
.54712 .49299 m .5609 .48092 L .5677 .47631 L .525 .49 0 r
F
.56061 .48116 m .56089 .48093 L .56068 .48125 L .447 .465 0 r
F
.5599 .48176 m .55208 .4869 L .56072 .48104 L .525 .49 0 r
F
.54712 .49299 m .54825 .4916 L .5599 .48176 L F
.54825 .4916 m .55208 .4869 L .5599 .48176 L F
.56056 .48122 m .56072 .48104 L .5609 .48092 L F
.54712 .49299 m .56072 .48104 L .56056 .48122 L F
.56061 .48116 m .56068 .48125 L .56056 .48122 L .447 .465 0 r
F
.56089 .48093 m .58625 .49147 L .56068 .48125 L .471 .495 0 r
F
.57807 .46572 m .58625 .49147 L .56089 .48093 L F
.54044 .49944 m .54535 .49521 L .55968 .49661 L .525 .462 0 r
F
.54712 .49299 m .56068 .48125 L .55005 .49716 L .425 .433 0 r
F
.56056 .48122 m .56068 .48125 L .54712 .49299 L F
.53879 .49968 m .54513 .49537 L .54044 .49944 L .525 .462 0 r
F
.54513 .49537 m .54535 .49521 L .54044 .49944 L F
.53869 .49969 m .54343 .49651 L .53879 .49968 L F
.54343 .49651 m .54535 .49521 L .53879 .49968 L F
.53823 .50098 m .53403 .50365 L .53869 .49969 L F
.5442 .49502 m .54517 .49538 L .53748 .50072 L .398 .391 0 r
F
.54517 .49538 m .55005 .49716 L .54004 .5 L F
.54517 .49538 m .54004 .5 L .53748 .50072 L F
.54531 .49521 m .54049 .49474 L .55208 .4869 L .525 .49 0 r
F
.54712 .49299 m .5474 .49339 L .54687 .49329 L .425 .433 0 r
F
.53869 .49969 m .54049 .49474 L .54535 .49521 L .525 .462 0 r
F
.5474 .49339 m .55005 .49716 L .54513 .49536 L .425 .433 0 r
F
.55356 .50939 m .57414 .50012 L .58337 .50476 L .362 .398 0 r
F
.55356 .50939 m .54662 .50774 L .57414 .50012 L F
.54662 .50774 m .55968 .49661 L .57414 .50012 L .446 .422 0 r
F
.54662 .50774 m .53605 .50696 L .55968 .49661 L F
.55641 .48765 m .56824 .50599 L .55005 .49716 L .459 .47 0 r
F
.56068 .48125 m .56156 .48413 L .55641 .48765 L F
.56156 .48413 m .56824 .50599 L .55641 .48765 L F
.53869 .49969 m .53403 .50365 L .53977 .49673 L .525 .462 0 r
F
.53748 .50072 m .55005 .49716 L .5422 .50822 L .398 .391 0 r
F
.53748 .50072 m .5422 .50822 L .53427 .50438 L F
.53427 .50438 m .5422 .50822 L .53132 .50691 L .366 .341 0 r
F
.53977 .49673 m .52226 .50739 L .54049 .49474 L .525 .462 0 r
F
.53115 .50711 m .52226 .50739 L .53977 .49673 L F
.53132 .50691 m .53134 .50696 L .53124 .50701 L .366 .341 0 r
F
.53134 .50696 m .5362 .51601 L .52734 .51029 L F
.51992 .51421 m .52226 .50739 L .52747 .50723 L .519 .442 0 r
F
.52496 .51093 m .52747 .50723 L .5308 .50713 L F
.51992 .51421 m .52747 .50723 L .52496 .51093 L F
.51992 .51421 m .5308 .50713 L .52561 .51165 L F
.52676 .51065 m .52684 .51086 L .52561 .51165 L .331 .287 0 r
F
.52684 .51086 m .53148 .52155 L .52561 .51165 L F
.5223 .51381 m .52233 .51383 L .52217 .51389 L .184 .206 0 r
F
.5223 .51381 m .52217 .51389 L .51986 .51478 L F
.52221 .51388 m .51992 .51421 L .52396 .5124 L .395 .409 0 r
F
.52288 .51332 m .52301 .51351 L .52281 .51338 L .239 .253 0 r
F
.5207 .5146 m .5218 .51408 L .52274 .51381 L .31 .374 0 r
F
.52301 .51351 m .52433 .51537 L .52233 .51383 L .239 .253 0 r
F
.51918 .5152 m .52132 .51422 L .5218 .51408 L .31 .374 0 r
F
.51918 .5152 m .5218 .51408 L .5207 .5146 L F
.52132 .51422 m .52198 .51392 L .52217 .51389 L F
.52132 .51422 m .52217 .51389 L .52274 .51381 L F
.51986 .51478 m .51863 .51541 L .51723 .51392 L .184 .206 0 r
F
.51723 .51392 m .51863 .51541 L .51793 .51569 L .147 .164 0 r
F
.51533 .51649 m .5145 .51691 L .51582 .51653 L 0 0 0 r
F
.5145 .51691 m .52198 .51392 L .51706 .51617 L .31 .374 0 r
F
.51986 .51478 m .52433 .51537 L .52244 .51948 L .184 .206 0 r
F
.52233 .51383 m .52433 .51537 L .51986 .51478 L F
.51986 .51478 m .52244 .51948 L .51863 .51541 L F
.51793 .51569 m .52244 .51948 L .52062 .52246 L .147 .164 0 r
F
.51863 .51541 m .52244 .51948 L .51793 .51569 L F
.5145 .51691 m .50895 .51932 L .51817 .51503 L .31 .374 0 r
F
.51741 .51546 m .51817 .51503 L .51992 .51421 L F
.5145 .51691 m .51817 .51503 L .51741 .51546 L F
.5145 .51691 m .51992 .51421 L .52114 .51404 L F
.51924 .51501 m .52114 .51404 L .52198 .51392 L F
.5145 .51691 m .52114 .51404 L .51924 .51501 L F
.51793 .51569 m .51809 .51608 L .5169 .51621 L .147 .164 0 r
F
.51809 .51608 m .52062 .52246 L .5169 .51621 L F
.51526 .51699 m .51681 .51686 L .51604 .519 L 0 .077 0 r
F
.51597 .51667 m .51681 .51686 L .51526 .51699 L F
.51648 .51628 m .51681 .51686 L .5164 .51626 L 0 .118 0 r
F
.51336 .51363 m .51465 .51621 L .51397 .51617 L .007 .061 0 r
F
.51303 .51511 m .51314 .51601 L .51251 .51593 L .112 .07 0 r
F
.51336 .51363 m .51397 .51617 L .51303 .51511 L .007 .061 0 r
F
.51397 .51617 m .51365 .51608 L .51303 .51511 L F
.51053 .51409 m .51225 .5158 L .51269 .51574 L .241 0 0 r
F
.51225 .5158 m .5124 .51595 L .51251 .51593 L F
.51121 .50984 m .51303 .51511 L .51251 .51593 L 0 .007 0 r
F
.51121 .50984 m .51251 .51593 L .51226 .51582 L F
.51213 .51575 m .50829 .51663 L .5124 .51595 L .241 0 0 r
F
.51212 .51575 m .51212 .51575 L .51213 .51575 L F
.51212 .51575 m .50829 .51663 L .51213 .51575 L F
.5112 .51507 m .51066 .51536 L .51212 .51575 L F
.51066 .51536 m .50829 .51663 L .51212 .51575 L F
.51097 .51083 m .51222 .51578 L .51127 .51552 L .123 .052 0 r
F
.50941 .51216 m .50987 .51528 L .50916 .51528 L .407 .135 0 r
F
.51033 .51158 m .51106 .51543 L .51026 .51534 L .288 .098 0 r
F
.50896 .51525 m .50894 .51528 L .50933 .51524 L .241 0 0 r
F
.50894 .51528 m .50829 .51663 L .51076 .5153 L F
.51097 .51083 m .51127 .51552 L .51033 .51158 L .123 .052 0 r
F
.51127 .51552 m .51106 .51543 L .51033 .51158 L F
.50901 .51514 m .50896 .51525 L .50944 .51521 L .241 0 0 r
F
.51033 .51158 m .51026 .51534 L .50941 .51216 L .288 .098 0 r
F
.51026 .51534 m .50987 .51528 L .50941 .51216 L F
.50941 .51216 m .50915 .51533 L .50829 .5126 L .407 .135 0 r
F
.50915 .51533 m .50859 .51519 L .50829 .5126 L F
.50829 .5126 m .50797 .5151 L .50703 .51295 L .496 .161 0 r
F
.50797 .5151 m .50722 .51499 L .50703 .51295 L F
.50703 .51295 m .50671 .51494 L .50568 .51323 L .576 .181 0 r
F
.50671 .51494 m .50608 .51882 L .5058 .51486 L F
.50661 .5149 m .50829 .51663 L .50896 .51525 L .37 0 0 r
F
.50565 .51476 m .50579 .51486 L .50661 .5149 L F
.50579 .51486 m .50829 .51663 L .50661 .5149 L F
.50538 .51483 m .50608 .51882 L .50459 .51907 L .645 .198 0 r
F
.50568 .51323 m .5058 .51486 L .50538 .51483 L F
.5058 .51486 m .50608 .51882 L .50538 .51483 L F
.50671 .51494 m .5058 .51486 L .50568 .51323 L .576 .181 0 r
F
.504 .51471 m .50377 .51476 L .5028 .51366 L .7 .211 0 r
F
.50252 .51424 m .50229 .5151 L .50373 .51474 L .37 0 0 r
F
.50229 .5151 m .50285 .51497 L .50373 .51474 L F
.50377 .51476 m .50286 .51497 L .50285 .51474 L .7 .211 0 r
F
.50377 .51476 m .50285 .51474 L .5028 .51366 L F
.50426 .51346 m .504 .51471 L .5028 .51366 L F
.50568 .51323 m .50538 .51483 L .50426 .51346 L .645 .198 0 r
F
.50538 .51483 m .50459 .51907 L .50433 .51478 L F
.50373 .51474 m .50373 .51474 L .50565 .51476 L .37 0 0 r
F
.50373 .51474 m .50404 .51476 L .50565 .51476 L F
.50377 .51476 m .50574 .51482 L .50565 .51476 L F
.50538 .51483 m .50433 .51478 L .50426 .51346 L .645 .198 0 r
F
.50373 .51474 m .50377 .51476 L .50404 .51476 L .37 0 0 r
F
.50399 .51477 m .50308 .51927 L .50377 .51476 L .7 .211 0 r
F
.50377 .51476 m .50829 .51663 L .50574 .51482 L .37 0 0 r
F
.50377 .51476 m .50308 .51927 L .50286 .51497 L .7 .211 0 r
F
.504 .51471 m .50399 .51477 L .50377 .51476 L F
.50229 .5151 m .50228 .51512 L .50285 .51497 L .37 0 0 r
F
.50228 .51512 m .50157 .51944 L .50139 .51535 L .744 .222 0 r
F
.5025 .51506 m .50248 .51513 L .50228 .51512 L F
.50248 .51513 m .50157 .51944 L .50228 .51512 L F
.49784 .51446 m .49829 .51486 L .50252 .51424 L .439 .042 0 r
F
.49829 .51486 m .49972 .51495 L .50252 .51424 L F
.49964 .515 m .50007 .51958 L .49861 .5197 L .807 .236 0 r
F
.49774 .51041 m .49784 .51446 L .50252 .51424 L .618 .101 0 r
F
.49986 .51398 m .4999 .515 L .49964 .515 L .807 .236 0 r
F
.4999 .515 m .50007 .51958 L .49964 .515 L F
.49972 .51495 m .50056 .51501 L .50233 .51494 L .439 .042 0 r
F
.49972 .51495 m .50233 .51494 L .50252 .51424 L F
.50132 .51383 m .50106 .51505 L .49986 .51398 L .778 .23 0 r
F
.50106 .51505 m .50007 .51958 L .4999 .515 L F
.50106 .51505 m .4999 .515 L .49986 .51398 L F
.50106 .51505 m .50157 .51944 L .50007 .51958 L F
.50132 .51383 m .50138 .51506 L .50106 .51505 L F
.50138 .51506 m .50157 .51944 L .50106 .51505 L F
.50056 .51501 m .50138 .51506 L .50231 .51503 L .439 .042 0 r
F
.50138 .51506 m .50153 .51507 L .50159 .51507 L F
.50138 .51506 m .50159 .51507 L .50231 .51503 L F
.50153 .51507 m .50228 .51512 L .50229 .5151 L F
.50153 .51507 m .50229 .5151 L .50231 .51503 L F
.50056 .51501 m .50231 .51503 L .50233 .51494 L F
.49822 .51504 m .49861 .5197 L .4972 .5198 L .833 .241 0 r
F
.49825 .51503 m .49861 .5197 L .49822 .51504 L F
.49845 .51496 m .49861 .5197 L .49824 .51496 L F
.49481 .5101 m .49784 .51446 L .49774 .51041 L .715 .145 0 r
F
.49481 .5101 m .49492 .51459 L .49784 .51446 L F
.49492 .51459 m .49519 .51507 L .49784 .51446 L .467 .082 0 r
F
.49772 .51526 m .4972 .5198 L .49708 .51553 L .833 .241 0 r
F
.49519 .51507 m .49598 .51513 L .49784 .51446 L .467 .082 0 r
F
.49684 .51521 m .4972 .5198 L .49587 .51988 L .859 .245 0 r
F
.49598 .51513 m .49707 .51521 L .49775 .51506 L .467 .082 0 r
F
.49598 .51513 m .49775 .51506 L .49784 .51446 L F
.49704 .51424 m .49707 .51521 L .49684 .51521 L .859 .245 0 r
F
.49707 .51521 m .4972 .5198 L .49684 .51521 L F
.49707 .51521 m .49772 .51526 L .49772 .51521 L .467 .082 0 r
F
.49707 .51521 m .49772 .51521 L .49775 .51506 L F
.49559 .51514 m .49587 .51988 L .49467 .51993 L .892 .25 0 r
F
.49575 .51435 m .49576 .51514 L .49559 .51514 L F
.49576 .51514 m .49587 .51988 L .49559 .51514 L F
.49784 .51446 m .49771 .51528 L .4984 .51496 L .439 .042 0 r
F
.49822 .51504 m .49708 .51553 L .49704 .51424 L .833 .241 0 r
F
.49314 .50985 m .49492 .51459 L .49481 .5101 L .796 .176 0 r
F
.49314 .50985 m .49326 .51465 L .49492 .51459 L F
.49575 .51435 m .49559 .51514 L .49457 .51444 L .892 .25 0 r
F
.49326 .51465 m .49339 .51514 L .49492 .51459 L .453 .098 0 r
F
.49358 .51453 m .49348 .51523 L .49283 .51459 L 1 .276 0 r
F
.49251 .51466 m .49256 .51508 L .49326 .51465 L .349 .074 0 r
F
.49342 .51568 m .49284 .51994 L .49284 .51611 L 1 .276 0 r
F
.49321 .51553 m .49284 .51611 L .49283 .51527 L F
.49342 .51568 m .49284 .51611 L .49321 .51553 L F
.49256 .51508 m .49256 .51512 L .49283 .51529 L .349 .074 0 r
F
.49283 .51527 m .49283 .51529 L .49321 .51553 L F
.49256 .51508 m .49283 .51529 L .49283 .51527 L F
.49277 .51539 m .49284 .51994 L .49237 .51987 L 1 .35 0 r
F
.49256 .51508 m .49321 .51553 L .49326 .51465 L .349 .074 0 r
F
.49283 .51459 m .49283 .51527 L .49277 .51539 L 1 .35 0 r
F
.49283 .51527 m .49284 .51994 L .49277 .51539 L F
.49283 .51459 m .49277 .51539 L .49243 .51464 L F
.4925 .51588 m .49237 .51987 L .49242 .51604 L F
.49277 .51539 m .49259 .51742 L .4925 .51588 L F
.49259 .51742 m .49237 .51987 L .4925 .51588 L F
.49251 .51466 m .49249 .51559 L .49256 .51512 L .349 .074 0 r
F
.49256 .51512 m .49242 .51604 L .49243 .51496 L 1 .35 0 r
F
.49243 .51464 m .49237 .51987 L .49236 .51973 L .754 .295 0 r
F
.49243 .51464 m .49236 .51973 L .49249 .51559 L F
.49243 .51464 m .49249 .51559 L .49251 .51466 L F
.49277 .51539 m .49242 .51604 L .49256 .51512 L 1 .35 0 r
F
.49342 .51568 m .49363 .51996 L .49284 .51994 L 1 .276 0 r
F
.49256 .51512 m .49236 .51973 L .49299 .5195 L .349 .074 0 r
F
.49249 .51559 m .49236 .51973 L .49256 .51512 L F
.49277 .51539 m .49243 .51496 L .49243 .51464 L 1 .35 0 r
F
.49256 .51512 m .49264 .51593 L .493 .51568 L .349 .074 0 r
F
.49256 .51512 m .493 .51568 L .49321 .51553 L F
.49264 .51593 m .49299 .5195 L .4932 .51575 L F
.49264 .51593 m .4932 .51575 L .49321 .51553 L F
.49358 .51489 m .49359 .5152 L .49351 .51507 L 1 .276 0 r
F
.49359 .5152 m .49363 .51996 L .49351 .51522 L F
.49339 .51514 m .49351 .51522 L .49365 .51518 L .453 .098 0 r
F
.49359 .5152 m .49351 .51522 L .49351 .51507 L 1 .276 0 r
F
.49339 .51514 m .49341 .51521 L .49351 .51522 L .453 .098 0 r
F
.49339 .51514 m .49459 .51534 L .49492 .51459 L F
.49459 .51534 m .49484 .51539 L .49485 .51532 L F
.49459 .51534 m .49485 .51532 L .49492 .51459 L F
.49434 .51581 m .49467 .51993 L .49363 .51996 L .945 .257 0 r
F
.49444 .51572 m .49467 .51993 L .49434 .51581 L F
.49459 .51534 m .49467 .51993 L .49442 .51536 L F
.49559 .51514 m .49552 .51551 L .49501 .51527 L .892 .25 0 r
F
.49492 .51459 m .49485 .51532 L .49516 .51501 L .467 .082 0 r
F
.49522 .51512 m .49501 .51527 L .49458 .51507 L .892 .25 0 r
F
.49559 .51514 m .49501 .51527 L .49522 .51512 L F
.49552 .51551 m .49467 .51993 L .49459 .51557 L F
.49484 .51539 m .49459 .51557 L .49459 .51534 L F
.49552 .51551 m .49459 .51557 L .49484 .51539 L F
.49485 .51532 m .49484 .51539 L .49516 .51501 L .467 .082 0 r
F
.49484 .51539 m .49448 .51913 L .49513 .51518 L F
.49484 .51539 m .49513 .51518 L .49516 .51501 L F
.49552 .51551 m .49459 .51534 L .49458 .51507 L .892 .25 0 r
F
.49704 .51424 m .49684 .51521 L .49575 .51435 L .859 .245 0 r
F
.49684 .51521 m .49587 .51988 L .49576 .51514 L F
.49519 .51507 m .49521 .5151 L .49772 .51526 L .467 .082 0 r
F
.49521 .5151 m .49678 .51521 L .49772 .51526 L F
.49684 .51521 m .49576 .51514 L .49575 .51435 L .859 .245 0 r
F
.49521 .5151 m .49522 .51512 L .49678 .51521 L .467 .082 0 r
F
.49522 .51512 m .49448 .51913 L .49719 .51859 L F
.49516 .51501 m .49513 .51518 L .49522 .51512 L F
.49513 .51518 m .49448 .51913 L .49522 .51512 L F
.49442 .51536 m .49444 .51572 L .49434 .51581 L .945 .257 0 r
F
.49457 .51444 m .49459 .51534 L .49442 .51536 L F
.49457 .51444 m .49442 .51536 L .49358 .51453 L F
.49442 .51536 m .49363 .51996 L .49359 .5152 L F
.49365 .51518 m .49359 .5152 L .49484 .51539 L .453 .098 0 r
F
.49359 .5152 m .49407 .51529 L .49484 .51539 L F
.49442 .51536 m .49359 .5152 L .49358 .51453 L .945 .257 0 r
F
.49359 .5152 m .49351 .51522 L .49407 .51529 L .453 .098 0 r
F
.49348 .51523 m .49448 .51913 L .49482 .51558 L F
.49326 .51465 m .49321 .51553 L .49341 .51521 L F
.49348 .51523 m .49342 .51568 L .49283 .51506 L 1 .276 0 r
F
.49341 .51521 m .49342 .51525 L .49348 .51523 L .453 .098 0 r
F
.49351 .51522 m .49352 .51564 L .49348 .51523 L 1 .276 0 r
F
.49342 .51525 m .49448 .51913 L .49348 .51523 L .453 .098 0 r
F
.49348 .51523 m .49352 .51564 L .49342 .51568 L 1 .276 0 r
F
.49351 .51507 m .49351 .51522 L .49348 .51523 L F
.49352 .51564 m .49363 .51996 L .49342 .51568 L F
.49358 .51453 m .49358 .51489 L .49351 .51507 L F
.49342 .51525 m .49299 .5195 L .49448 .51913 L .453 .098 0 r
F
.49341 .51521 m .4934 .51529 L .49342 .51525 L F
.4934 .51529 m .49299 .5195 L .49342 .51525 L F
.49321 .51553 m .49299 .5195 L .49341 .51521 L F
.49342 .51568 m .49283 .51527 L .49283 .51506 L 1 .276 0 r
F
.49348 .51523 m .49283 .51506 L .49283 .51459 L F
.49341 .51521 m .49482 .51558 L .49484 .51539 L .453 .098 0 r
F
.49559 .51514 m .49458 .51507 L .49457 .51444 L .892 .25 0 r
F
.49522 .51512 m .49719 .51859 L .49771 .51529 L .467 .082 0 r
F
.49522 .51512 m .49771 .51529 L .49772 .51526 L F
.49822 .51504 m .49817 .5153 L .49772 .51526 L .833 .241 0 r
F
.49817 .5153 m .4972 .5198 L .49772 .51526 L F
.49842 .51412 m .49822 .51504 L .49704 .51424 L F
.49986 .51398 m .49964 .515 L .49842 .51412 L .807 .236 0 r
F
.49964 .515 m .49861 .5197 L .49845 .51496 L F
.49829 .51486 m .4984 .51496 L .501 .51504 L .439 .042 0 r
F
.49964 .515 m .49845 .51496 L .49842 .51412 L .807 .236 0 r
F
.501 .51504 m .50158 .51778 L .50228 .51512 L .439 .042 0 r
F
.4984 .51496 m .50158 .51778 L .501 .51504 L F
.49841 .51496 m .49719 .51859 L .50158 .51778 L F
.4984 .51496 m .4984 .51497 L .49841 .51496 L F
.4984 .51497 m .49719 .51859 L .49841 .51496 L F
.49771 .51528 m .49719 .51859 L .4984 .51496 L F
.49824 .51496 m .49825 .51503 L .49822 .51504 L .833 .241 0 r
F
.49842 .51412 m .49845 .51496 L .49824 .51496 L F
.5025 .51506 m .50139 .51535 L .50132 .51383 L .744 .222 0 r
F
.50228 .51512 m .50228 .51512 L .5025 .51506 L .37 0 0 r
F
.50228 .51512 m .5025 .51506 L .50373 .51474 L F
.49774 .51041 m .50252 .51424 L .50242 .51079 L .618 .101 0 r
F
.5028 .51366 m .5025 .51506 L .50132 .51383 L .744 .222 0 r
F
.50285 .51474 m .50308 .51927 L .50257 .51473 L F
.50373 .51474 m .50158 .51778 L .50829 .51663 L .37 0 0 r
F
.50228 .51512 m .50158 .51778 L .50373 .51474 L F
.50257 .51473 m .5026 .51504 L .5025 .51506 L .744 .222 0 r
F
.5028 .51366 m .50285 .51474 L .50257 .51473 L F
.50829 .5126 m .50859 .51519 L .50797 .5151 L .496 .161 0 r
F
.51212 .515 m .51226 .51582 L .51201 .51493 L 0 .007 0 r
F
.51226 .51582 m .51222 .51578 L .51201 .51493 L F
.51121 .50984 m .51212 .515 L .51097 .51083 L F
.51212 .515 m .51201 .51493 L .51097 .51083 L F
.51091 .5085 m .51303 .51511 L .51121 .50984 L 0 0 0 r
F
.51091 .5085 m .51336 .51363 L .51303 .51511 L F
.50985 .50669 m .51231 .51155 L .51091 .5085 L 0 .002 0 r
F
.51231 .51155 m .51336 .51363 L .51091 .5085 L F
.507 .50208 m .51091 .5085 L .5088 .5036 L 0 0 0 r
F
.50817 .504 m .50985 .50669 L .51091 .5085 L F
.507 .50208 m .50985 .50669 L .50817 .504 L F
.50652 .50176 m .50985 .50669 L .507 .50208 L F
.50386 .5 m .50985 .50669 L .50652 .50176 L F
.5013 .50733 m .5095 .51127 L .50798 .50862 L .634 .071 0 r
F
.5013 .50733 m .50242 .51079 L .5095 .51127 L F
.50942 .50622 m .50941 .51216 L .5087 .50672 L .229 .073 0 r
F
.50942 .50622 m .51033 .51158 L .50941 .51216 L F
.50985 .50669 m .51317 .5116 L .51336 .51363 L 0 .002 0 r
F
.50565 .502 m .50773 .50421 L .50985 .50669 L 0 0 0 r
F
.50386 .5 m .50773 .50421 L .50565 .502 L F
.50773 .50421 m .51154 .5094 L .50985 .50669 L 0 .058 0 r
F
.50333 .4997 m .50773 .50421 L .50386 .5 L 0 .088 0 r
F
.49884 .49716 m .50773 .50421 L .50333 .4997 L F
.51154 .5094 m .51317 .5116 L .50985 .50669 L 0 .058 0 r
F
.50773 .50421 m .51225 .50883 L .51317 .5116 L F
.49884 .49716 m .50412 .5008 L .50773 .50421 L 0 .088 0 r
F
.50412 .5008 m .50983 .50643 L .50773 .50421 L 0 .134 0 r
F
.50983 .50643 m .51225 .50883 L .50773 .50421 L F
.48556 .49107 m .49118 .49324 L .49884 .49716 L 0 .162 0 r
F
.49118 .49324 m .50334 .50034 L .49884 .49716 L 0 .184 0 r
F
.50334 .50034 m .50412 .5008 L .49884 .49716 L F
.4671 .48688 m .47215 .48701 L .48556 .49107 L 0 .251 0 r
F
.47215 .48701 m .4896 .49272 L .48556 .49107 L .002 .251 0 r
F
.4896 .49272 m .49118 .49324 L .48556 .49107 L F
.48239 .48977 m .48556 .49107 L .48178 .48938 L 0 .251 0 r
F
.47996 .48825 m .48178 .48938 L .47995 .488 L 0 .259 0 r
F
.4799 .48688 m .47995 .488 L .48011 .48674 L .004 .278 0 r
F
.48218 .48539 m .48011 .48674 L .4822 .48538 L .082 .308 0 r
F
.48427 .43765 m .48469 .44343 L .48195 .44384 L .731 .25 0 r
F
.48678 .43741 m .48469 .44343 L .48427 .43765 L .753 .249 0 r
F
.51375 .44386 m .51092 .44867 L .51169 .44314 L 1 .69 0 r
F
.51375 .44386 m .51262 .44941 L .51092 .44867 L F
.49301 .43133 m .49318 .43688 L .49118 .43703 L .864 .266 0 r
F
.49495 .43123 m .49318 .43688 L .49301 .43133 L .881 .268 0 r
F
.48469 .44343 m .48266 .44969 L .48195 .44384 L .648 .225 0 r
F
.44547 .41628 m .44432 .42505 L .43074 .42437 L 1 .706 0 r
F
.45543 .41766 m .44432 .42505 L .44547 .41628 L 1 .639 0 r
F
.47131 .40624 m .46435 .41157 L .46628 .4047 L 1 .661 0 r
F
.47307 .39998 m .47131 .40624 L .46628 .4047 L 1 .749 0 r
F
.47307 .39998 m .46628 .4047 L .46876 .3981 L F
.51241 .43752 m .50973 .44266 L .5102 .43708 L 1 .545 0 r
F
.51241 .43752 m .51169 .44314 L .50973 .44266 L F
.49495 .43123 m .49509 .43676 L .49318 .43688 L .881 .268 0 r
F
.49684 .43114 m .49509 .43676 L .49495 .43123 L .901 .272 0 r
F
.48352 .45548 m .48216 .46208 L .48087 .45627 L .462 .174 0 r
F
.48266 .44969 m .48352 .45548 L .48087 .45627 L .534 .198 0 r
F
.50839 .4312 m .50617 .43662 L .50631 .43106 L 1 .387 0 r
F
.50839 .4312 m .50814 .43679 L .50617 .43662 L F
.46435 .41157 m .46307 .41863 L .45543 .41766 L 1 .655 0 r
F
.48678 .43741 m .48712 .4431 L .48469 .44343 L .753 .249 0 r
F
.48906 .4372 m .48712 .4431 L .48678 .43741 L .777 .249 0 r
F
.49684 .43114 m .49696 .43665 L .49509 .43676 L .901 .272 0 r
F
.49869 .43106 m .49696 .43665 L .49684 .43114 L .927 .278 0 r
F
.51149 .46244 m .50969 .46616 L .51112 .46108 L .785 .402 0 r
F
.51149 .46244 m .50946 .46734 L .50969 .46616 L F
.50631 .43106 m .50428 .43653 L .50433 .431 L 1 .348 0 r
F
.50631 .43106 m .50617 .43662 L .50428 .43653 L F
.49869 .43106 m .49879 .43657 L .49696 .43665 L .927 .278 0 r
F
.50055 .43101 m .49879 .43657 L .49869 .43106 L .962 .287 0 r
F
.51496 .35218 m .51736 .36131 L .51369 .35587 L .301 .203 0 r
F
.50055 .43101 m .50061 .43652 L .49879 .43657 L .962 .287 0 r
F
.50242 .43098 m .50061 .43652 L .50055 .43101 L 1 .301 0 r
F
.50433 .431 m .50243 .4365 L .50242 .43098 L 1 .32 0 r
F
.50433 .431 m .50428 .43653 L .50243 .4365 L F
.50242 .43098 m .50243 .4365 L .50061 .43652 L 1 .301 0 r
F
.56171 .38837 m .55038 .39966 L .54865 .39081 L .814 .648 0 r
F
.56171 .38837 m .56395 .39857 L .55038 .39966 L F
.48906 .4372 m .48935 .44283 L .48712 .4431 L .777 .249 0 r
F
.49118 .43703 m .48935 .44283 L .48906 .4372 L .802 .252 0 r
F
.48469 .44343 m .48523 .44917 L .48266 .44969 L .648 .225 0 r
F
.48712 .4431 m .48523 .44917 L .48469 .44343 L .683 .228 0 r
F
.48523 .44917 m .48352 .45548 L .48266 .44969 L .575 .202 0 r
F
.5102 .43708 m .50784 .44234 L .50814 .43679 L 1 .457 0 r
F
.5102 .43708 m .50973 .44266 L .50784 .44234 L F
.51269 .45586 m .51039 .46013 L .51148 .45483 L 1 .64 0 r
F
.51269 .45586 m .51112 .46108 L .51039 .46013 L F
.49118 .43703 m .49142 .44261 L .48935 .44283 L .802 .252 0 r
F
.49318 .43688 m .49142 .44261 L .49118 .43703 L .826 .255 0 r
F
.49239 .66357 m .50739 .67312 L .49545 .66889 L 0 .147 0 r
F
.48311 .6583 m .49239 .66357 L .49545 .66889 L 0 .187 0 r
F
.48449 .4612 m .48357 .46777 L .48216 .46208 L .395 .15 0 r
F
.48352 .45548 m .48449 .4612 L .48216 .46208 L .462 .174 0 r
F
.5333 .37742 m .52949 .38685 L .52713 .37999 L .651 .389 0 r
F
.5333 .37742 m .53649 .38487 L .52949 .38685 L F
.48504 .47334 m .4854 .48 L .48343 .47458 L .091 .056 0 r
F
.48357 .46777 m .48504 .47334 L .48343 .47458 L .233 .104 0 r
F
.49721 .33521 m .5029 .3384 L .50535 .34297 L 0 .167 0 r
F
.43228 .4143 m .43074 .42437 L .41256 .42339 L .941 .757 0 r
F
.44547 .41628 m .43074 .42437 L .43228 .4143 L 1 .706 0 r
F
.49318 .43688 m .49338 .44243 L .49142 .44261 L .826 .255 0 r
F
.49509 .43676 m .49338 .44243 L .49318 .43688 L .852 .259 0 r
F
.51169 .44314 m .50922 .44818 L .50973 .44266 L 1 .566 0 r
F
.51169 .44314 m .51092 .44867 L .50922 .44818 L F
.51262 .44941 m .51014 .45412 L .51092 .44867 L 1 .704 0 r
F
.51262 .44941 m .51148 .45483 L .51014 .45412 L F
.48712 .4431 m .48756 .44877 L .48523 .44917 L .683 .228 0 r
F
.48935 .44283 m .48756 .44877 L .48712 .4431 L .719 .233 0 r
F
.47823 .38039 m .472 .38266 L .4767 .37708 L 1 1 0 r
F
.47823 .38039 m .47489 .3859 L .472 .38266 L F
.50814 .43679 m .50601 .44215 L .50617 .43662 L 1 .394 0 r
F
.50814 .43679 m .50784 .44234 L .50601 .44215 L F
.49509 .43676 m .49526 .44229 L .49338 .44243 L .852 .259 0 r
F
.49696 .43665 m .49526 .44229 L .49509 .43676 L .881 .265 0 r
F
.48589 .45488 m .48449 .4612 L .48352 .45548 L .51 .181 0 r
F
.48523 .44917 m .48589 .45488 L .48352 .45548 L .575 .202 0 r
F
.46435 .41157 m .45543 .41766 L .45723 .40997 L 1 .655 0 r
F
.46628 .4047 m .46435 .41157 L .45723 .40997 L 1 .75 0 r
F
.49696 .43665 m .49709 .44217 L .49526 .44229 L .881 .265 0 r
F
.49879 .43657 m .49709 .44217 L .49696 .43665 L .914 .273 0 r
F
.48756 .44877 m .48589 .45488 L .48523 .44917 L .619 .209 0 r
F
.48577 .36765 m .48172 .36754 L .48789 .36345 L .909 .616 0 r
F
.48577 .36765 m .48136 .37208 L .48172 .36754 L F
.50617 .43662 m .50421 .44205 L .50428 .43653 L 1 .35 0 r
F
.50617 .43662 m .50601 .44215 L .50421 .44205 L F
.44833 .6308 m .44593 .64355 L .43551 .63505 L .413 .347 0 r
F
.44833 .6308 m .45595 .63862 L .44593 .64355 L F
.49879 .43657 m .49889 .44208 L .49709 .44217 L .914 .273 0 r
F
.50061 .43652 m .49889 .44208 L .49879 .43657 L .956 .284 0 r
F
.51999 .35767 m .52093 .36716 L .51736 .36131 L .394 .238 0 r
F
.51496 .35218 m .51999 .35767 L .51736 .36131 L .301 .203 0 r
F
.48935 .44283 m .4897 .44845 L .48756 .44877 L .719 .233 0 r
F
.49142 .44261 m .4897 .44845 L .48935 .44283 L .755 .238 0 r
F
.50428 .43653 m .50244 .44201 L .50243 .4365 L 1 .32 0 r
F
.50428 .43653 m .50421 .44205 L .50244 .44201 L F
.50061 .43652 m .50066 .44203 L .49889 .44208 L .956 .284 0 r
F
.50243 .4365 m .50066 .44203 L .50061 .43652 L 1 .299 0 r
F
.50243 .4365 m .50244 .44201 L .50066 .44203 L F
.54557 .38216 m .53879 .39259 L .53649 .38487 L .746 .516 0 r
F
.54557 .38216 m .54865 .39081 L .53879 .39259 L F
.45723 .40997 m .45543 .41766 L .44547 .41628 L 1 .732 0 r
F
.52937 .37035 m .52713 .37999 L .52423 .37341 L .555 .332 0 r
F
.52937 .37035 m .5333 .37742 L .52713 .37999 L F
.48556 .46684 m .48504 .47334 L .48357 .46777 L .32 .122 0 r
F
.48449 .4612 m .48556 .46684 L .48357 .46777 L .395 .15 0 r
F
.50973 .44266 m .50753 .44785 L .50784 .44234 L 1 .466 0 r
F
.50973 .44266 m .50922 .44818 L .50753 .44785 L F
.49142 .44261 m .4917 .44819 L .4897 .44845 L .755 .238 0 r
F
.49338 .44243 m .4917 .44819 L .49142 .44261 L .789 .244 0 r
F
.41237 .3171 m .41898 .30872 L .44691 .31714 L .416 .433 0 r
F
.37064 .31085 m .41898 .30872 L .41237 .3171 L .474 .501 0 r
F
.48756 .44877 m .48807 .45441 L .48589 .45488 L .619 .209 0 r
F
.4897 .44845 m .48807 .45441 L .48756 .44877 L .666 .217 0 r
F
.57925 .38504 m .56395 .39857 L .56171 .38837 L .768 .69 0 r
F
.57925 .38504 m .5821 .39711 L .56395 .39857 L F
.52487 .36374 m .52423 .37341 L .52093 .36716 L .472 .281 0 r
F
.51999 .35767 m .52487 .36374 L .52093 .36716 L .394 .238 0 r
F
.49338 .44243 m .49361 .44799 L .4917 .44819 L .789 .244 0 r
F
.49526 .44229 m .49361 .44799 L .49338 .44243 L .823 .251 0 r
F
.52487 .36374 m .52937 .37035 L .52423 .37341 L .472 .281 0 r
F
.57715 .342 m .60919 .32252 L .61846 .33572 L .524 .533 0 r
F
.57715 .342 m .56984 .33419 L .60919 .32252 L F
.46632 .32317 m .47284 .32211 L .48456 .32825 L .175 .298 0 r
F
.44691 .31714 m .47284 .32211 L .46632 .32317 L .321 .356 0 r
F
.51092 .44867 m .50871 .45364 L .50922 .44818 L 1 .577 0 r
F
.51092 .44867 m .51014 .45412 L .50871 .45364 L F
.47489 .3859 m .4675 .38879 L .472 .38266 L 1 1 0 r
F
.47489 .3859 m .47168 .39181 L .4675 .38879 L F
.48664 .46054 m .48556 .46684 L .48449 .4612 L .452 .162 0 r
F
.48589 .45488 m .48664 .46054 L .48449 .4612 L .51 .181 0 r
F
.46628 .4047 m .45723 .40997 L .45994 .40252 L 1 .75 0 r
F
.46876 .3981 m .46628 .4047 L .45994 .40252 L 1 .85 0 r
F
.48504 .47334 m .48651 .47879 L .4854 .48 L .091 .056 0 r
F
.50784 .44234 m .50583 .44765 L .50601 .44215 L 1 .396 0 r
F
.50784 .44234 m .50753 .44785 L .50583 .44765 L F
.48807 .45441 m .48664 .46054 L .48589 .45488 L .563 .192 0 r
F
.49526 .44229 m .49545 .44782 L .49361 .44799 L .823 .251 0 r
F
.49709 .44217 m .49545 .44782 L .49526 .44229 L .859 .259 0 r
F
.51148 .45483 m .5094 .45948 L .51014 .45412 L 1 .685 0 r
F
.51148 .45483 m .51039 .46013 L .5094 .45948 L F
.51112 .46108 m .5094 .46533 L .51039 .46013 L .984 .436 0 r
F
.51112 .46108 m .50969 .46616 L .5094 .46533 L F
.37335 .49244 m .41257 .48445 L .41456 .49023 L .392 .407 0 r
F
.37335 .49244 m .36943 .48234 L .41257 .48445 L F
.41458 .41151 m .41256 .42339 L .38801 .42198 L .86 .785 0 r
F
.43228 .4143 m .41256 .42339 L .41458 .41151 L .941 .757 0 r
F
.4897 .44845 m .4901 .45405 L .48807 .45441 L .666 .217 0 r
F
.4917 .44819 m .4901 .45405 L .4897 .44845 L .711 .225 0 r
F
.49709 .44217 m .49724 .44769 L .49545 .44782 L .859 .259 0 r
F
.49889 .44208 m .49724 .44769 L .49709 .44217 L .898 .268 0 r
F
.50601 .44215 m .50414 .44755 L .50421 .44205 L 1 .348 0 r
F
.50601 .44215 m .50583 .44765 L .50414 .44755 L F
.49889 .44208 m .499 .44759 L .49724 .44769 L .898 .268 0 r
F
.50066 .44203 m .499 .44759 L .49889 .44208 L .944 .279 0 r
F
.56243 .61787 m .54386 .62023 L .55197 .6129 L .861 .965 0 r
F
.57229 .60916 m .56243 .61787 L .55197 .6129 L .913 1 0 r
F
.46876 .3981 m .45994 .40252 L .46342 .39544 L 1 .85 0 r
F
.47168 .39181 m .46876 .3981 L .46342 .39544 L 1 .947 0 r
F
.50421 .44205 m .50244 .44751 L .50244 .44201 L 1 .316 0 r
F
.50421 .44205 m .50414 .44755 L .50244 .44751 L F
.47168 .39181 m .46342 .39544 L .4675 .38879 L 1 .947 0 r
F
.50066 .44203 m .50072 .44753 L .499 .44759 L .944 .279 0 r
F
.50244 .44201 m .50072 .44753 L .50066 .44203 L 1 .294 0 r
F
.50604 .47342 m .50636 .47662 L .50772 .47205 L .144 0 0 r
F
.50604 .47342 m .50409 .47761 L .50636 .47662 L F
.50244 .44201 m .50244 .44751 L .50072 .44753 L 1 .294 0 r
F
.49101 .32971 m .5029 .3384 L .49721 .33521 L .126 .239 0 r
F
.48456 .32825 m .49101 .32971 L .49721 .33521 L .031 .23 0 r
F
.48666 .4724 m .48651 .47879 L .48504 .47334 L .227 .089 0 r
F
.48556 .46684 m .48666 .4724 L .48504 .47334 L .32 .122 0 r
F
.42013 .61586 m .40676 .63033 L .39745 .61896 L .552 .536 0 r
F
.42013 .61586 m .42678 .62579 L .40676 .63033 L F
.4917 .44819 m .49203 .45376 L .4901 .45405 L .711 .225 0 r
F
.49361 .44799 m .49203 .45376 L .4917 .44819 L .754 .234 0 r
F
.50922 .44818 m .50721 .45332 L .50753 .44785 L 1 .467 0 r
F
.50922 .44818 m .50871 .45364 L .50721 .45332 L F
.48807 .45441 m .48865 .46003 L .48664 .46054 L .563 .192 0 r
F
.4901 .45405 m .48865 .46003 L .48807 .45441 L .618 .203 0 r
F
.62716 .5172 m .63022 .50777 L .6908 .50466 L .396 .408 0 r
F
.58573 .51525 m .63022 .50777 L .62716 .5172 L .329 .379 0 r
F
.49341 .3601 m .4915 .35753 L .49921 .35496 L .728 .494 0 r
F
.49341 .3601 m .48789 .36345 L .4915 .35753 L F
.48745 .46614 m .48666 .4724 L .48556 .46684 L .399 .143 0 r
F
.48664 .46054 m .48745 .46614 L .48556 .46684 L .452 .162 0 r
F
.49361 .44799 m .49387 .45353 L .49203 .45376 L .754 .234 0 r
F
.49545 .44782 m .49387 .45353 L .49361 .44799 L .796 .243 0 r
F
.48865 .46003 m .48745 .46614 L .48664 .46054 L .514 .176 0 r
F
.50753 .44785 m .50566 .45313 L .50583 .44765 L 1 .391 0 r
F
.50753 .44785 m .50721 .45332 L .50566 .45313 L F
.51014 .45412 m .50822 .45904 L .50871 .45364 L 1 .576 0 r
F
.51014 .45412 m .5094 .45948 L .50822 .45904 L F
.49545 .44782 m .49566 .45335 L .49387 .45353 L .796 .243 0 r
F
.49724 .44769 m .49566 .45335 L .49545 .44782 L .836 .251 0 r
F
.4901 .45405 m .49056 .45963 L .48865 .46003 L .618 .203 0 r
F
.49203 .45376 m .49056 .45963 L .4901 .45405 L .672 .214 0 r
F
.54126 .37389 m .53649 .38487 L .5333 .37742 L .647 .449 0 r
F
.54126 .37389 m .54557 .38216 L .53649 .38487 L F
.44798 .40769 m .44547 .41628 L .43228 .4143 L 1 .799 0 r
F
.45723 .40997 m .44547 .41628 L .44798 .40769 L 1 .732 0 r
F
.49724 .44769 m .49741 .4532 L .49566 .45335 L .836 .251 0 r
F
.499 .44759 m .49741 .4532 L .49724 .44769 L .879 .261 0 r
F
.45994 .40252 m .45723 .40997 L .44798 .40769 L 1 .833 0 r
F
.47284 .32211 m .49101 .32971 L .48456 .32825 L .211 .294 0 r
F
.50583 .44765 m .50407 .45303 L .50414 .44755 L 1 .342 0 r
F
.50583 .44765 m .50566 .45313 L .50407 .45303 L F
.499 .44759 m .49911 .4531 L .49741 .4532 L .879 .261 0 r
F
.50072 .44753 m .49911 .4531 L .499 .44759 L .928 .273 0 r
F
.50562 .35327 m .49921 .35496 L .50799 .34768 L .591 .461 0 r
F
.51039 .46013 m .50874 .46476 L .5094 .45948 L 1 .619 0 r
F
.51039 .46013 m .5094 .46533 L .50874 .46476 L F
.50414 .44755 m .50244 .453 L .50244 .44751 L 1 .31 0 r
F
.50414 .44755 m .50407 .45303 L .50244 .453 L F
.50072 .44753 m .50079 .45303 L .49911 .4531 L .928 .273 0 r
F
.50244 .44751 m .50079 .45303 L .50072 .44753 L .99 .288 0 r
F
.48136 .37208 m .47518 .37241 L .48172 .36754 L 1 .927 0 r
F
.48136 .37208 m .4767 .37708 L .47518 .37241 L F
.50244 .44751 m .50244 .453 L .50079 .45303 L .99 .288 0 r
F
.49203 .45376 m .49239 .45932 L .49056 .45963 L .672 .214 0 r
F
.49387 .45353 m .49239 .45932 L .49203 .45376 L .723 .225 0 r
F
.48865 .46003 m .48927 .46561 L .48745 .46614 L .514 .176 0 r
F
.49056 .45963 m .48927 .46561 L .48865 .46003 L .577 .19 0 r
F
.60308 .38043 m .5821 .39711 L .57925 .38504 L .724 .713 0 r
F
.60308 .38043 m .60664 .39514 L .5821 .39711 L F
.55759 .37845 m .54865 .39081 L .54557 .38216 L .724 .576 0 r
F
.55759 .37845 m .56171 .38837 L .54865 .39081 L F
.50871 .45364 m .50691 .45875 L .50721 .45332 L 1 .457 0 r
F
.50871 .45364 m .50822 .45904 L .50691 .45875 L F
.48777 .47787 m .48792 .48412 L .48651 .47879 L .112 .047 0 r
F
.48666 .4724 m .48777 .47787 L .48651 .47879 L .227 .089 0 r
F
.50969 .46616 m .50858 .47043 L .5094 .46533 L .75 .354 0 r
F
.50969 .46616 m .50848 .47109 L .50858 .47043 L F
.48745 .46614 m .48829 .47169 L .48666 .4724 L .399 .143 0 r
F
.48927 .46561 m .48829 .47169 L .48745 .46614 L .471 .162 0 r
F
.49387 .45353 m .49416 .45907 L .49239 .45932 L .723 .225 0 r
F
.49566 .45335 m .49416 .45907 L .49387 .45353 L .769 .235 0 r
F
.48829 .47169 m .48777 .47787 L .48666 .4724 L .345 .121 0 r
F
.49536 .50223 m .5013 .50733 L .49922 .50376 L .963 .167 0 r
F
.39055 .40758 m .38801 .42198 L .35458 .41997 L .786 .79 0 r
F
.41458 .41151 m .38801 .42198 L .39055 .40758 L .86 .785 0 r
F
.49566 .45335 m .49589 .45887 L .49416 .45907 L .769 .235 0 r
F
.49741 .4532 m .49589 .45887 L .49566 .45335 L .814 .244 0 r
F
.49056 .45963 m .49105 .46519 L .48927 .46561 L .577 .19 0 r
F
.49239 .45932 m .49105 .46519 L .49056 .45963 L .638 .204 0 r
F
.50721 .45332 m .5055 .45859 L .50566 .45313 L 1 .378 0 r
F
.50721 .45332 m .50691 .45875 L .5055 .45859 L F
.39135 .60683 m .36724 .62312 L .35836 .60873 L .589 .627 0 r
F
.39135 .60683 m .39745 .61896 L .36724 .62312 L F
.49741 .4532 m .49759 .45872 L .49589 .45887 L .814 .244 0 r
F
.49911 .4531 m .49759 .45872 L .49741 .4532 L .859 .254 0 r
F
.5094 .45948 m .50779 .46439 L .50822 .45904 L 1 .561 0 r
F
.5094 .45948 m .50874 .46476 L .50779 .46439 L F
.50772 .47205 m .50755 .47593 L .50848 .47109 L .086 0 0 r
F
.50772 .47205 m .50636 .47662 L .50755 .47593 L F
.50566 .45313 m .50401 .4585 L .50407 .45303 L 1 .33 0 r
F
.50566 .45313 m .5055 .45859 L .50401 .4585 L F
.49911 .4531 m .49925 .4586 L .49759 .45872 L .859 .254 0 r
F
.50079 .45303 m .49925 .4586 L .49911 .4531 L .908 .266 0 r
F
.60089 .60413 m .57229 .60916 L .5804 .59966 L .784 .905 0 r
F
.60941 .59238 m .60089 .60413 L .5804 .59966 L .778 .881 0 r
F
.64014 .59638 m .60089 .60413 L .60941 .59238 L .687 .803 0 r
F
.50407 .45303 m .50246 .45849 L .50244 .453 L 1 .3 0 r
F
.50407 .45303 m .50401 .4585 L .50246 .45849 L F
.50079 .45303 m .50087 .45852 L .49925 .4586 L .908 .266 0 r
F
.50244 .453 m .50087 .45852 L .50079 .45303 L .969 .28 0 r
F
.49239 .45932 m .49278 .46486 L .49105 .46519 L .638 .204 0 r
F
.49416 .45907 m .49278 .46486 L .49239 .45932 L .695 .216 0 r
F
.48927 .46561 m .48992 .47115 L .48829 .47169 L .471 .162 0 r
F
.49105 .46519 m .48992 .47115 L .48927 .46561 L .542 .179 0 r
F
.50244 .453 m .50246 .45849 L .50087 .45852 L .969 .28 0 r
F
.5359 .36613 m .5333 .37742 L .52937 .37035 L .56 .388 0 r
F
.5359 .36613 m .54126 .37389 L .5333 .37742 L F
.45994 .40252 m .44798 .40769 L .45174 .39944 L 1 .833 0 r
F
.46342 .39544 m .45994 .40252 L .45174 .39944 L 1 .938 0 r
F
.48829 .47169 m .48913 .47718 L .48777 .47787 L .345 .121 0 r
F
.48992 .47115 m .48913 .47718 L .48829 .47169 L .436 .149 0 r
F
.49416 .45907 m .49447 .4646 L .49278 .46486 L .695 .216 0 r
F
.49589 .45887 m .49447 .4646 L .49416 .45907 L .746 .227 0 r
F
.50822 .45904 m .50665 .46415 L .50691 .45875 L 1 .435 0 r
F
.50822 .45904 m .50779 .46439 L .50665 .46415 L F
.5094 .46533 m .50819 .46998 L .50874 .46476 L 1 .503 0 r
F
.5094 .46533 m .50858 .47043 L .50819 .46998 L F
.48777 .47787 m .48884 .48327 L .48792 .48412 L .112 .047 0 r
F
.48913 .47718 m .48884 .48327 L .48777 .47787 L .287 .098 0 r
F
.4767 .37708 m .46861 .37808 L .47518 .37241 L 1 1 0 r
F
.4767 .37708 m .472 .38266 L .46861 .37808 L F
.49105 .46519 m .49155 .47072 L .48992 .47115 L .542 .179 0 r
F
.49278 .46486 m .49155 .47072 L .49105 .46519 L .611 .195 0 r
F
.49589 .45887 m .49614 .46439 L .49447 .4646 L .746 .227 0 r
F
.49759 .45872 m .49614 .46439 L .49589 .45887 L .792 .238 0 r
F
.50691 .45875 m .50537 .46402 L .5055 .45859 L 1 .357 0 r
F
.50691 .45875 m .50665 .46415 L .50537 .46402 L F
.41456 .49023 m .44318 .48599 L .44416 .48864 L .318 .371 0 r
F
.41456 .49023 m .41257 .48445 L .44318 .48599 L F
.49759 .45872 m .49778 .46423 L .49614 .46439 L .792 .238 0 r
F
.49925 .4586 m .49778 .46423 L .49759 .45872 L .837 .248 0 r
F
.44199 .62242 m .43551 .63505 L .42678 .62579 L .489 .415 0 r
F
.44199 .62242 m .44833 .6308 L .43551 .63505 L F
.49925 .4586 m .49939 .4641 L .49778 .46423 L .837 .248 0 r
F
.50087 .45852 m .49939 .4641 L .49925 .4586 L .885 .258 0 r
F
.5055 .45859 m .50397 .46396 L .50401 .4585 L 1 .314 0 r
F
.5055 .45859 m .50537 .46402 L .50397 .46396 L F
.52973 .35902 m .52937 .37035 L .52487 .36374 L .483 .334 0 r
F
.52973 .35902 m .5359 .36613 L .52937 .37035 L F
.49278 .46486 m .49318 .47039 L .49155 .47072 L .611 .195 0 r
F
.49447 .4646 m .49318 .47039 L .49278 .46486 L .672 .209 0 r
F
.48992 .47115 m .49057 .47665 L .48913 .47718 L .436 .149 0 r
F
.49155 .47072 m .49057 .47665 L .48992 .47115 L .516 .17 0 r
F
.58573 .51525 m .58719 .50997 L .63022 .50777 L .329 .379 0 r
F
.556 .5138 m .58719 .50997 L .58573 .51525 L .219 .352 0 r
F
.50087 .45852 m .50097 .46401 L .49939 .4641 L .885 .258 0 r
F
.50246 .45849 m .50097 .46401 L .50087 .45852 L .941 .271 0 r
F
.52303 .35264 m .52487 .36374 L .51999 .35767 L .413 .287 0 r
F
.50401 .4585 m .5025 .46396 L .50246 .45849 L 1 .288 0 r
F
.50401 .4585 m .50397 .46396 L .5025 .46396 L F
.50246 .45849 m .5025 .46396 L .50097 .46401 L .941 .271 0 r
F
.50848 .47109 m .50795 .47546 L .50858 .47043 L 0 0 0 r
F
.50848 .47109 m .50755 .47593 L .50795 .47546 L F
.46342 .39544 m .45174 .39944 L .4566 .39168 L 1 .938 0 r
F
.4675 .38879 m .46342 .39544 L .4566 .39168 L 1 1 0 r
F
.50874 .46476 m .50745 .46969 L .50779 .46439 L 1 .528 0 r
F
.50874 .46476 m .50819 .46998 L .50745 .46969 L F
.43573 .40447 m .43228 .4143 L .41458 .41151 L 1 .842 0 r
F
.44798 .40769 m .43228 .4143 L .43573 .40447 L 1 .799 0 r
F
.472 .38266 m .46231 .38453 L .46861 .37808 L 1 1 0 r
F
.472 .38266 m .4675 .38879 L .46231 .38453 L F
.52303 .35264 m .52973 .35902 L .52487 .36374 L .413 .287 0 r
F
.49447 .4646 m .4948 .47012 L .49318 .47039 L .672 .209 0 r
F
.49614 .46439 m .4948 .47012 L .49447 .4646 L .726 .221 0 r
F
.48913 .47718 m .48995 .48261 L .48884 .48327 L .287 .098 0 r
F
.49057 .47665 m .48995 .48261 L .48913 .47718 L .407 .137 0 r
F
.49883 .33206 m .50929 .34233 L .5029 .3384 L .22 .253 0 r
F
.49101 .32971 m .49883 .33206 L .5029 .3384 L .126 .239 0 r
F
.63583 .37403 m .60664 .39514 L .60308 .38043 L .686 .72 0 r
F
.63583 .37403 m .64011 .39245 L .60664 .39514 L F
.4675 .38879 m .4566 .39168 L .46231 .38453 L 1 1 0 r
F
.45174 .39944 m .44798 .40769 L .43573 .40447 L 1 .897 0 r
F
.49155 .47072 m .49206 .47623 L .49057 .47665 L .516 .17 0 r
F
.49318 .47039 m .49206 .47623 L .49155 .47072 L .59 .188 0 r
F
.49536 .50223 m .4969 .50636 L .5013 .50733 L .963 .167 0 r
F
.493 .50109 m .4969 .50636 L .49536 .50223 L 1 .226 0 r
F
.49614 .46439 m .49641 .46991 L .4948 .47012 L .726 .221 0 r
F
.49778 .46423 m .49641 .46991 L .49614 .46439 L .773 .232 0 r
F
.50779 .46439 m .50646 .46952 L .50665 .46415 L 1 .396 0 r
F
.50779 .46439 m .50745 .46969 L .50646 .46952 L F
.48789 .36345 m .48286 .36112 L .4915 .35753 L .867 .713 0 r
F
.48789 .36345 m .48172 .36754 L .48286 .36112 L F
.49778 .46423 m .49799 .46974 L .49641 .46991 L .773 .232 0 r
F
.49939 .4641 m .49799 .46974 L .49778 .46423 L .816 .241 0 r
F
.55174 .36901 m .54557 .38216 L .54126 .37389 L .641 .511 0 r
F
.55174 .36901 m .55759 .37845 L .54557 .38216 L F
.50665 .46415 m .50528 .46943 L .50537 .46402 L 1 .327 0 r
F
.50665 .46415 m .50646 .46952 L .50528 .46943 L F
.35754 .40202 m .35458 .41997 L .30872 .41714 L .726 .777 0 r
F
.39055 .40758 m .35458 .41997 L .35754 .40202 L .786 .79 0 r
F
.50858 .47043 m .50779 .47515 L .50819 .46998 L 1 .39 0 r
F
.50858 .47043 m .50795 .47546 L .50779 .47515 L F
.49939 .4641 m .49956 .4696 L .49799 .46974 L .816 .241 0 r
F
.50097 .46401 m .49956 .4696 L .49939 .4641 L .859 .25 0 r
F
.57375 .3733 m .56171 .38837 L .55759 .37845 L .699 .625 0 r
F
.57375 .3733 m .57925 .38504 L .56171 .38837 L F
.49318 .47039 m .49359 .4759 L .49206 .47623 L .59 .188 0 r
F
.4948 .47012 m .49359 .4759 L .49318 .47039 L .656 .203 0 r
F
.57229 .60916 m .55197 .6129 L .55907 .60494 L .913 1 0 r
F
.5804 .59966 m .57229 .60916 L .55907 .60494 L .927 .995 0 r
F
.49057 .47665 m .49121 .48211 L .48995 .48261 L .407 .137 0 r
F
.49206 .47623 m .49121 .48211 L .49057 .47665 L .498 .163 0 r
F
.50537 .46402 m .50397 .46941 L .50397 .46396 L 1 .293 0 r
F
.50537 .46402 m .50528 .46943 L .50397 .46941 L F
.50097 .46401 m .50108 .4695 L .49956 .4696 L .859 .25 0 r
F
.5025 .46396 m .50108 .4695 L .50097 .46401 L .908 .26 0 r
F
.5025 .46396 m .50256 .46943 L .50108 .4695 L F
.50397 .46396 m .50256 .46943 L .5025 .46396 L .97 .273 0 r
F
.50397 .46396 m .50397 .46941 L .50256 .46943 L F
.64799 .58144 m .64014 .59638 L .60941 .59238 L .674 .779 0 r
F
.69302 .58361 m .64014 .59638 L .64799 .58144 L .619 .718 0 r
F
.4948 .47012 m .49513 .47564 L .49359 .4759 L .656 .203 0 r
F
.49641 .46991 m .49513 .47564 L .4948 .47012 L .711 .216 0 r
F
.76336 .76878 m .74128 .78569 L .68757 .77991 L .497 .51 0 r
F
.50819 .46998 m .50721 .47497 L .50745 .46969 L 1 .466 0 r
F
.50819 .46998 m .50779 .47515 L .50721 .47497 L F
.49206 .47623 m .49256 .48172 L .49121 .48211 L .498 .163 0 r
F
.49359 .4759 m .49256 .48172 L .49206 .47623 L .578 .183 0 r
F
.49641 .46991 m .49668 .47542 L .49513 .47564 L .711 .216 0 r
F
.49799 .46974 m .49668 .47542 L .49641 .46991 L .757 .226 0 r
F
.49799 .46974 m .49822 .47525 L .49668 .47542 L F
.49956 .4696 m .49822 .47525 L .49799 .46974 L .796 .235 0 r
F
.44416 .48864 m .4648 .48714 L .46525 .48752 L .196 .34 0 r
F
.44416 .48864 m .44318 .48599 L .4648 .48714 L F
.50745 .46969 m .50634 .47487 L .50646 .46952 L 1 .338 0 r
F
.50745 .46969 m .50721 .47497 L .50634 .47487 L F
.50755 .47593 m .50757 .48044 L .50795 .47546 L .317 .042 0 r
F
.49956 .4696 m .49974 .4751 L .49822 .47525 L .796 .235 0 r
F
.50108 .4695 m .49974 .4751 L .49956 .4696 L .832 .242 0 r
F
.49359 .4759 m .49399 .4814 L .49256 .48172 L .578 .183 0 r
F
.49513 .47564 m .49399 .4814 L .49359 .4759 L .646 .2 0 r
F
.556 .5138 m .55669 .51153 L .58719 .50997 L .219 .352 0 r
F
.50646 .46952 m .50525 .47483 L .50528 .46943 L 1 .29 0 r
F
.50646 .46952 m .50634 .47487 L .50525 .47483 L F
.50108 .4695 m .50122 .47499 L .49974 .4751 L .832 .242 0 r
F
.50256 .46943 m .50122 .47499 L .50108 .4695 L .87 .249 0 r
F
.493 .50109 m .49416 .50562 L .4969 .50636 L 1 .226 0 r
F
.49174 .50023 m .49416 .50562 L .493 .50109 L 1 .296 0 r
F
.50256 .46943 m .50265 .4749 L .50122 .47499 L .87 .249 0 r
F
.50397 .46941 m .50265 .4749 L .50256 .46943 L .915 .257 0 r
F
.50528 .46943 m .50401 .47485 L .50397 .46941 L .98 .269 0 r
F
.50528 .46943 m .50525 .47483 L .50401 .47485 L F
.4969 .50636 m .50242 .51079 L .5013 .50733 L .823 .141 0 r
F
.50397 .46941 m .50401 .47485 L .50265 .4749 L .915 .257 0 r
F
.30716 .59258 m .25384 .61475 L .24242 .59123 L .568 .641 0 r
F
.30716 .59258 m .31387 .61129 L .25384 .61475 L F
.49513 .47564 m .49546 .48115 L .49399 .4814 L .646 .2 0 r
F
.49668 .47542 m .49546 .48115 L .49513 .47564 L .701 .213 0 r
F
.49069 .49385 m .49128 .49958 L .49036 .4945 L 0 0 0 r
F
.50795 .47546 m .50756 .48029 L .50779 .47515 L .775 .318 0 r
F
.50795 .47546 m .50757 .48044 L .50756 .48029 L F
.49668 .47542 m .49695 .48093 L .49546 .48115 L .701 .213 0 r
F
.49822 .47525 m .49695 .48093 L .49668 .47542 L .744 .222 0 r
F
.46703 .65873 m .47577 .65613 L .48295 .65393 L .186 .345 0 r
F
.46703 .65873 m .45694 .65958 L .47577 .65613 L F
.47009 .64183 m .47369 .65239 L .46452 .64583 L .173 .208 0 r
F
.47009 .64183 m .47684 .64823 L .47369 .65239 L F
.45174 .39944 m .43573 .40447 L .44095 .39509 L 1 .897 0 r
F
.4566 .39168 m .45174 .39944 L .44095 .39509 L 1 .996 0 r
F
.37064 .31085 m .37879 .29686 L .41898 .30872 L .474 .501 0 r
F
.3113 .3021 m .37879 .29686 L .37064 .31085 L .51 .554 0 r
F
.44691 .31714 m .4557 .31352 L .47284 .32211 L .321 .356 0 r
F
.41898 .30872 m .4557 .31352 L .44691 .31714 L .411 .427 0 r
F
.49822 .47525 m .49845 .48076 L .49695 .48093 L .744 .222 0 r
F
.49974 .4751 m .49845 .48076 L .49822 .47525 L .778 .23 0 r
F
.48167 .32202 m .49883 .33206 L .49101 .32971 L .261 .3 0 r
F
.47284 .32211 m .48167 .32202 L .49101 .32971 L .211 .294 0 r
F
.49883 .33206 m .50765 .33545 L .50929 .34233 L .22 .253 0 r
F
.50779 .47515 m .5071 .48022 L .50721 .47497 L 1 .34 0 r
F
.50779 .47515 m .50756 .48029 L .5071 .48022 L F
.49921 .35496 m .49722 .34914 L .50799 .34768 L .706 .579 0 r
F
.49921 .35496 m .4915 .35753 L .49722 .34914 L F
.5444 .36028 m .54126 .37389 L .5359 .36613 L .566 .451 0 r
F
.5444 .36028 m .55174 .36901 L .54126 .37389 L F
.49974 .4751 m .49993 .4806 L .49845 .48076 L .778 .23 0 r
F
.50122 .47499 m .49993 .4806 L .49974 .4751 L .806 .235 0 r
F
.48172 .36754 m .47371 .36581 L .48286 .36112 L 1 .984 0 r
F
.48172 .36754 m .47518 .37241 L .47371 .36581 L F
.53509 .62687 m .52501 .62861 L .53158 .62266 L .786 .707 0 r
F
.53509 .62687 m .52603 .63283 L .52501 .62861 L F
.54386 .62023 m .53509 .62687 L .53158 .62266 L .923 .944 0 r
F
.3248 .67115 m .37148 .66088 L .38017 .66618 L .307 .371 0 r
F
.3248 .67115 m .31074 .66174 L .37148 .66088 L F
.46381 .63496 m .46452 .64583 L .45595 .63862 L .304 .245 0 r
F
.46381 .63496 m .47009 .64183 L .46452 .64583 L F
.50122 .47499 m .50138 .48048 L .49993 .4806 L .806 .235 0 r
F
.50265 .4749 m .50138 .48048 L .50122 .47499 L .831 .239 0 r
F
.50721 .47497 m .50631 .4802 L .50634 .47487 L 1 .267 0 r
F
.50721 .47497 m .5071 .48022 L .50631 .4802 L F
.61846 .33572 m .6662 .30575 L .67728 .32683 L .545 .588 0 r
F
.61846 .33572 m .60919 .32252 L .6662 .30575 L F
.49174 .50023 m .49263 .50505 L .49416 .50562 L 1 .296 0 r
F
.49128 .49958 m .49197 .50461 L .49263 .50505 L 1 .342 0 r
F
.49173 .50227 m .49195 .50426 L .49197 .50461 L 0 0 0 r
F
.49141 .49907 m .49184 .50321 L .49173 .50227 L F
.49184 .50321 m .49195 .50426 L .49173 .50227 L F
.49145 .49982 m .49263 .50505 L .49174 .50023 L 1 .342 0 r
F
.49128 .49958 m .49155 .50064 L .49145 .49982 L F
.49155 .50064 m .49263 .50505 L .49145 .49982 L F
.50265 .4749 m .50278 .48037 L .50138 .48048 L .831 .239 0 r
F
.50401 .47485 m .50278 .48037 L .50265 .4749 L .856 .242 0 r
F
.49304 .48718 m .49233 .49295 L .4918 .48754 L .498 .159 0 r
F
.50634 .47487 m .50529 .48023 L .50525 .47483 L .938 .251 0 r
F
.50634 .47487 m .50631 .4802 L .50529 .48023 L F
.49069 .49385 m .49141 .49907 L .49128 .49958 L 0 0 0 r
F
.50401 .47485 m .50409 .48029 L .50278 .48037 L .856 .242 0 r
F
.50525 .47483 m .50409 .48029 L .50401 .47485 L .888 .245 0 r
F
.50525 .47483 m .50529 .48023 L .50409 .48029 L F
.41927 .39993 m .41458 .41151 L .39055 .40758 L .93 .856 0 r
F
.43573 .40447 m .41458 .41151 L .41927 .39993 L 1 .842 0 r
F
.68134 .36506 m .64011 .39245 L .63583 .37403 L .656 .716 0 r
F
.68134 .36506 m .68607 .38875 L .64011 .39245 L F
.4969 .50636 m .49774 .51041 L .50242 .51079 L .823 .141 0 r
F
.49416 .50562 m .49774 .51041 L .4969 .50636 L 1 .191 0 r
F
.54386 .62023 m .53158 .62266 L .53793 .61621 L .923 .944 0 r
F
.55197 .6129 m .54386 .62023 L .53793 .61621 L 1 1 0 r
F
.52603 .63283 m .5185 .63406 L .52501 .62861 L .684 .501 0 r
F
.52603 .63283 m .51705 .63811 L .5185 .63406 L F
.49304 .48718 m .49347 .49264 L .49233 .49295 L .498 .159 0 r
F
.49437 .48689 m .49347 .49264 L .49304 .48718 L .587 .182 0 r
F
.63101 .69156 m .7001 .68749 L .68691 .69601 L .208 .346 0 r
F
.49141 .49907 m .49197 .50461 L .49128 .49958 L 0 0 0 r
F
.4308 .66428 m .44993 .65988 L .45694 .65958 L .206 .35 0 r
F
.4308 .66428 m .42064 .66254 L .44993 .65988 L F
.49437 .48689 m .49473 .49237 L .49347 .49264 L .587 .182 0 r
F
.49578 .48665 m .49473 .49237 L .49437 .48689 L .655 .199 0 r
F
.4557 .31352 m .48167 .32202 L .47284 .32211 L .334 .358 0 r
F
.44095 .39509 m .43573 .40447 L .41927 .39993 L 1 .928 0 r
F
.31174 .39415 m .30872 .41714 L .24541 .41315 L .68 .756 0 r
F
.35754 .40202 m .30872 .41714 L .31174 .39415 L .726 .777 0 r
F
.58029 .68957 m .59019 .68825 L .63101 .69156 L .089 .307 0 r
F
.50757 .48044 m .50753 .48542 L .50756 .48029 L 1 .373 0 r
F
.48011 .48674 m .49044 .48866 L .49045 .4862 L .247 0 0 r
F
.48011 .48674 m .47995 .488 L .49044 .48866 L F
.4566 .39168 m .44095 .39509 L .4477 .38638 L 1 .996 0 r
F
.46231 .38453 m .4566 .39168 L .4477 .38638 L 1 1 0 r
F
.49578 .48665 m .49609 .49215 L .49473 .49237 L .655 .199 0 r
F
.49722 .48644 m .49609 .49215 L .49578 .48665 L .703 .211 0 r
F
.49416 .50562 m .49481 .5101 L .49774 .51041 L 1 .191 0 r
F
.49263 .50505 m .49481 .5101 L .49416 .50562 L 1 .248 0 r
F
.5359 .35245 m .5359 .36613 L .52973 .35902 L .5 .397 0 r
F
.5359 .35245 m .5444 .36028 L .5359 .36613 L F
.47518 .37241 m .46449 .37162 L .47371 .36581 L 1 1 0 r
F
.47518 .37241 m .46861 .37808 L .46449 .37162 L F
.45824 .62764 m .45595 .63862 L .44833 .6308 L .404 .296 0 r
F
.45824 .62764 m .46381 .63496 L .45595 .63862 L F
.59578 .36613 m .57925 .38504 L .57375 .3733 L .673 .659 0 r
F
.59578 .36613 m .60308 .38043 L .57925 .38504 L F
.49722 .48644 m .49749 .49196 L .49609 .49215 L .703 .211 0 r
F
.49868 .48627 m .49749 .49196 L .49722 .48644 L .735 .219 0 r
F
.49195 .49867 m .49195 .50426 L .49141 .49907 L .193 .048 0 r
F
.43721 .61357 m .42678 .62579 L .42013 .61586 L .569 .492 0 r
F
.43721 .61357 m .44199 .62242 L .42678 .62579 L F
.49868 .48627 m .49893 .49178 L .49749 .49196 L .735 .219 0 r
F
.50014 .48611 m .49893 .49178 L .49868 .48627 L .754 .223 0 r
F
.56579 .36222 m .55759 .37845 L .55174 .36901 L .633 .566 0 r
F
.56579 .36222 m .57375 .3733 L .55759 .37845 L F
.49045 .4862 m .49757 .48916 L .4975 .48584 L .477 0 0 r
F
.49045 .4862 m .49044 .48866 L .49757 .48916 L F
.50014 .48611 m .50036 .49163 L .49893 .49178 L .754 .223 0 r
F
.50157 .48597 m .50036 .49163 L .50014 .48611 L .762 .224 0 r
F
.46231 .38453 m .4477 .38638 L .45568 .3785 L 1 1 0 r
F
.46861 .37808 m .46231 .38453 L .45568 .3785 L F
.49263 .50505 m .49314 .50985 L .49481 .5101 L 1 .248 0 r
F
.49197 .50461 m .49314 .50985 L .49263 .50505 L 1 .343 0 r
F
.55197 .6129 m .53793 .61621 L .54378 .60927 L 1 1 0 r
F
.55907 .60494 m .55197 .6129 L .54378 .60927 L F
.49195 .49867 m .49238 .50397 L .49195 .50426 L .193 .048 0 r
F
.49279 .49835 m .49238 .50397 L .49195 .49867 L .453 .14 0 r
F
.50157 .48597 m .50178 .49148 L .50036 .49163 L .762 .224 0 r
F
.50294 .48584 m .50178 .49148 L .50157 .48597 L .76 .221 0 r
F
.46861 .37808 m .45568 .3785 L .46449 .37162 L 1 1 0 r
F
.52665 .34564 m .52973 .35902 L .52303 .35264 L .44 .349 0 r
F
.52665 .34564 m .5359 .35245 L .52973 .35902 L F
.50294 .48584 m .50314 .49133 L .50178 .49148 L .76 .221 0 r
F
.50423 .48573 m .50314 .49133 L .50294 .48584 L .745 .215 0 r
F
.4975 .48584 m .50226 .48956 L .50215 .48561 L .643 .072 0 r
F
.4975 .48584 m .49757 .48916 L .50226 .48956 L F
.50423 .48573 m .50442 .49119 L .50314 .49133 L .745 .215 0 r
F
.5054 .48563 m .50442 .49119 L .50423 .48573 L .714 .205 0 r
F
.49279 .49835 m .49315 .50373 L .49238 .50397 L .453 .14 0 r
F
.49385 .49808 m .49315 .50373 L .49279 .49835 L .576 .175 0 r
F
.41588 .60542 m .39745 .61896 L .39135 .60683 L .624 .614 0 r
F
.41588 .60542 m .42013 .61586 L .39745 .61896 L F
.5054 .48563 m .50558 .49104 L .50442 .49119 L .714 .205 0 r
F
.50639 .48554 m .50558 .49104 L .5054 .48563 L .657 .188 0 r
F
.50215 .48561 m .5052 .48988 L .50506 .48548 L .863 .148 0 r
F
.50215 .48561 m .50226 .48956 L .5052 .48988 L F
.49197 .50461 m .49238 .50963 L .49314 .50985 L 1 .343 0 r
F
.49195 .50426 m .49238 .50963 L .49197 .50461 L .9 .316 0 r
F
.50639 .48554 m .50657 .49089 L .50558 .49104 L .657 .188 0 r
F
.50713 .48547 m .50657 .49089 L .50639 .48554 L .552 .159 0 r
F
.50713 .48547 m .50731 .49073 L .50657 .49089 L F
.50506 .48548 m .50687 .49014 L .50671 .48541 L 1 .209 0 r
F
.50506 .48548 m .5052 .48988 L .50687 .49014 L F
.50753 .48542 m .50731 .49073 L .50713 .48547 L .332 .083 0 r
F
.50036 .49163 m .49917 .49731 L .49893 .49178 L .749 .221 0 r
F
.50753 .48542 m .5077 .49056 L .50731 .49073 L .332 .083 0 r
F
.50745 .4854 m .5077 .49056 L .50753 .48542 L .899 .321 0 r
F
.50671 .48541 m .50762 .49036 L .50745 .4854 L 1 .308 0 r
F
.50671 .48541 m .50687 .49014 L .50762 .49036 L F
.50745 .4854 m .50762 .49036 L .5077 .49056 L .899 .321 0 r
F
.49385 .49808 m .49416 .50353 L .49315 .50373 L .576 .175 0 r
F
.49506 .49785 m .49416 .50353 L .49385 .49808 L .656 .196 0 r
F
.5804 .59966 m .55907 .60494 L .56485 .59639 L .927 .995 0 r
F
.58637 .58947 m .5804 .59966 L .56485 .59639 L .908 .945 0 r
F
.60941 .59238 m .5804 .59966 L .58637 .58947 L .778 .881 0 r
F
.50036 .49163 m .50059 .49715 L .49917 .49731 L .749 .221 0 r
F
.50178 .49148 m .50059 .49715 L .50036 .49163 L .747 .22 0 r
F
.49195 .50426 m .49229 .50945 L .49238 .50963 L .9 .316 0 r
F
.49238 .50397 m .49229 .50945 L .49195 .50426 L .344 .096 0 r
F
.49506 .49785 m .49534 .50334 L .49416 .50353 L .656 .196 0 r
F
.49637 .49766 m .49534 .50334 L .49506 .49785 L .706 .209 0 r
F
.50178 .49148 m .50201 .49699 L .50059 .49715 L .747 .22 0 r
F
.50314 .49133 m .50201 .49699 L .50178 .49148 L .733 .215 0 r
F
.50314 .49133 m .50337 .49683 L .50201 .49699 L F
.50442 .49119 m .50337 .49683 L .50314 .49133 L .702 .206 0 r
F
.49637 .49766 m .49663 .50317 L .49534 .50334 L .706 .209 0 r
F
.49775 .49748 m .49663 .50317 L .49637 .49766 L .735 .217 0 r
F
.7636 .56194 m .75389 .58661 L .69302 .58361 L .574 .653 0 r
F
.49238 .50397 m .49268 .50928 L .49229 .50945 L .344 .096 0 r
F
.49315 .50373 m .49268 .50928 L .49238 .50397 L .562 .167 0 r
F
.50442 .49119 m .50467 .49666 L .50337 .49683 L .702 .206 0 r
F
.50558 .49104 m .50467 .49666 L .50442 .49119 L .651 .192 0 r
F
.49775 .49748 m .49799 .50301 L .49663 .50317 L .735 .217 0 r
F
.4915 .35753 m .48511 .35202 L .49722 .34914 L .82 .795 0 r
F
.4915 .35753 m .48286 .36112 L .48511 .35202 L F
.50558 .49104 m .50585 .49647 L .50467 .49666 L .651 .192 0 r
F
.50657 .49089 m .50585 .49647 L .50558 .49104 L .57 .17 0 r
F
.49315 .50373 m .49342 .50912 L .49268 .50928 L .562 .167 0 r
F
.49416 .50353 m .49342 .50912 L .49315 .50373 L .665 .195 0 r
F
.49246 .32318 m .50765 .33545 L .49883 .33206 L .315 .316 0 r
F
.48167 .32202 m .49246 .32318 L .49883 .33206 L .261 .3 0 r
F
.50657 .49089 m .50686 .49626 L .50585 .49647 L .57 .17 0 r
F
.50731 .49073 m .50686 .49626 L .50657 .49089 L .446 .132 0 r
F
.45362 .61993 m .44833 .6308 L .44199 .62242 L .489 .36 0 r
F
.45362 .61993 m .45824 .62764 L .44833 .6308 L F
.49416 .50353 m .4944 .50898 L .49342 .50912 L .665 .195 0 r
F
.49534 .50334 m .4944 .50898 L .49416 .50353 L .72 .21 0 r
F
.49238 .50963 m .49326 .51465 L .49314 .50985 L .887 .206 0 r
F
.50731 .49073 m .50764 .49602 L .50686 .49626 L .446 .132 0 r
F
.5077 .49056 m .50764 .49602 L .50731 .49073 L .182 .036 0 r
F
.49534 .50334 m .49557 .50884 L .4944 .50898 L .72 .21 0 r
F
.49663 .50317 m .49557 .50884 L .49534 .50334 L .749 .219 0 r
F
.61465 .57988 m .60941 .59238 L .58637 .58947 L .755 .837 0 r
F
.64799 .58144 m .60941 .59238 L .61465 .57988 L .674 .779 0 r
F
.5077 .49056 m .50808 .49572 L .50764 .49602 L .182 .036 0 r
F
.50762 .49036 m .50808 .49572 L .5077 .49056 L 0 0 0 r
F
.74537 .35235 m .68607 .38875 L .68134 .36506 L .633 .707 0 r
F
.74537 .35235 m .74964 .38362 L .68607 .38875 L F
.49238 .50963 m .49251 .51466 L .49326 .51465 L .887 .206 0 r
F
.49229 .50945 m .49251 .51466 L .49238 .50963 L 1 .391 0 r
F
.44095 .39509 m .41927 .39993 L .42646 .38895 L 1 .928 0 r
F
.4477 .38638 m .44095 .39509 L .42646 .38895 L 1 1 0 r
F
.49663 .50317 m .49685 .5087 L .49557 .50884 L .749 .219 0 r
F
.49799 .50301 m .49685 .5087 L .49663 .50317 L .762 .223 0 r
F
.55907 .60494 m .54378 .60927 L .54888 .60185 L 1 1 0 r
F
.56485 .59639 m .55907 .60494 L .54888 .60185 L F
.50762 .49036 m .50807 .49537 L .50808 .49572 L 0 0 0 r
F
.50687 .49014 m .50807 .49537 L .50762 .49036 L 1 .315 0 r
F
.35432 .59353 m .31387 .61129 L .30716 .59258 L .6 .673 0 r
F
.35432 .59353 m .35836 .60873 L .31387 .61129 L F
.49229 .50945 m .49243 .51464 L .49251 .51466 L 1 .391 0 r
F
.49268 .50928 m .49243 .51464 L .49229 .50945 L .698 .191 0 r
F
.39683 .39352 m .39055 .40758 L .35754 .40202 L .834 .846 0 r
F
.41927 .39993 m .39055 .40758 L .39683 .39352 L .93 .856 0 r
F
.49799 .50301 m .49822 .50855 L .49685 .5087 L .762 .223 0 r
F
.49941 .50285 m .49822 .50855 L .49799 .50301 L .763 .225 0 r
F
.49268 .50928 m .49283 .51459 L .49243 .51464 L .698 .191 0 r
F
.49342 .50912 m .49283 .51459 L .49268 .50928 L .769 .212 0 r
F
.50687 .49014 m .50742 .49491 L .50807 .49537 L 1 .315 0 r
F
.5052 .48988 m .50742 .49491 L .50687 .49014 L 1 .25 0 r
F
.49941 .50285 m .49964 .50841 L .49822 .50855 L .763 .225 0 r
F
.50083 .50269 m .49964 .50841 L .49941 .50285 L .754 .223 0 r
F
.5557 .35211 m .55174 .36901 L .5444 .36028 L .572 .51 0 r
F
.5557 .35211 m .56579 .36222 L .55174 .36901 L F
.49342 .50912 m .49358 .51453 L .49283 .51459 L .769 .212 0 r
F
.4944 .50898 m .49358 .51453 L .49342 .50912 L .792 .222 0 r
F
.50083 .50269 m .50108 .50825 L .49964 .50841 L .754 .223 0 r
F
.50225 .50253 m .50108 .50825 L .50083 .50269 L .734 .218 0 r
F
.50764 .49602 m .50725 .50166 L .50686 .49626 L .396 .119 0 r
F
.5052 .48988 m .50589 .49433 L .50742 .49491 L 1 .25 0 r
F
.50226 .48956 m .50589 .49433 L .5052 .48988 L 1 .178 0 r
F
.4944 .50898 m .49457 .51444 L .49358 .51453 L .792 .222 0 r
F
.49557 .50884 m .49457 .51444 L .4944 .50898 L .801 .228 0 r
F
.50225 .50253 m .50252 .50808 L .50108 .50825 L .734 .218 0 r
F
.50364 .50235 m .50252 .50808 L .50225 .50253 L .701 .209 0 r
F
.49557 .50884 m .49575 .51435 L .49457 .51444 L .801 .228 0 r
F
.49685 .5087 m .49575 .51435 L .49557 .50884 L .801 .231 0 r
F
.50764 .49602 m .5081 .50134 L .50725 .50166 L .396 .119 0 r
F
.50808 .49572 m .5081 .50134 L .50764 .49602 L .149 .032 0 r
F
.31174 .39415 m .24541 .41315 L .24742 .38294 L .68 .756 0 r
F
.50364 .50235 m .50394 .50789 L .50252 .50808 L .701 .209 0 r
F
.50496 .50215 m .50394 .50789 L .50364 .50235 L .652 .196 0 r
F
.49685 .5087 m .49704 .51424 L .49575 .51435 L .801 .231 0 r
F
.49822 .50855 m .49704 .51424 L .49685 .5087 L .795 .231 0 r
F
.50226 .48956 m .50313 .49357 L .50589 .49433 L 1 .178 0 r
F
.49757 .48916 m .50313 .49357 L .50226 .48956 L .728 .097 0 r
F
.49822 .50855 m .49842 .51412 L .49704 .51424 L .795 .231 0 r
F
.49964 .50841 m .49842 .51412 L .49822 .50855 L .783 .23 0 r
F
.50496 .50215 m .5053 .50768 L .50394 .50789 L .652 .196 0 r
F
.50808 .49572 m .50866 .50094 L .5081 .50134 L .149 .032 0 r
F
.50807 .49537 m .5088 .50043 L .50866 .50094 L 0 0 0 r
F
.50742 .49491 m .50835 .49977 L .50863 .50019 L .885 .271 0 r
F
.50853 .49935 m .50863 .50019 L .5088 .50043 L F
.50742 .49491 m .50863 .50019 L .50853 .49935 L F
.50807 .49537 m .50832 .49771 L .50808 .49572 L 0 0 0 r
F
.50832 .49771 m .50866 .50094 L .5082 .49678 L F
.50832 .49771 m .5082 .49678 L .50808 .49572 L F
.49964 .50841 m .49986 .51398 L .49842 .51412 L .783 .23 0 r
F
.50108 .50825 m .49986 .51398 L .49964 .50841 L .764 .226 0 r
F
.42646 .38895 m .41927 .39993 L .39683 .39352 L .988 .926 0 r
F
.49757 .48916 m .49868 .49257 L .50313 .49357 L .728 .097 0 r
F
.49044 .48866 m .49868 .49257 L .49757 .48916 L .54 0 0 r
F
.50108 .50825 m .50132 .51383 L .49986 .51398 L .764 .226 0 r
F
.50252 .50808 m .50132 .51383 L .50108 .50825 L .736 .219 0 r
F
.50742 .49491 m .5088 .50043 L .50807 .49537 L .885 .271 0 r
F
.50252 .50808 m .5028 .51366 L .50132 .51383 L .736 .219 0 r
F
.50394 .50789 m .5028 .51366 L .50252 .50808 L .697 .209 0 r
F
.62625 .35605 m .60308 .38043 L .59578 .36613 L .65 .677 0 r
F
.62625 .35605 m .63583 .37403 L .60308 .38043 L F
.48286 .36112 m .47226 .35645 L .48511 .35202 L .972 .994 0 r
F
.48286 .36112 m .47371 .36581 L .47226 .35645 L F
.50394 .50789 m .50426 .51346 L .5028 .51366 L .697 .209 0 r
F
.5053 .50768 m .50426 .51346 L .50394 .50789 L .643 .196 0 r
F
.49044 .48866 m .49187 .49122 L .49868 .49257 L .54 0 0 r
F
.47995 .488 m .49187 .49122 L .49044 .48866 L .295 0 0 r
F
.47466 .63887 m .47684 .64823 L .47009 .64183 L .144 .168 0 r
F
.47466 .63887 m .47961 .64515 L .47684 .64823 L F
.5047 .32579 m .51708 .33997 L .50765 .33545 L .369 .341 0 r
F
.49246 .32318 m .5047 .32579 L .50765 .33545 L .315 .316 0 r
F
.47004 .63225 m .47009 .64183 L .46381 .63496 L .29 .207 0 r
F
.47004 .63225 m .47466 .63887 L .47009 .64183 L F
.53158 .62266 m .5238 .62553 L .52854 .61959 L .898 .747 0 r
F
.53158 .62266 m .52501 .62861 L .5238 .62553 L F
.53793 .61621 m .53158 .62266 L .52854 .61959 L 1 1 0 r
F
.4477 .38638 m .42646 .38895 L .43585 .37888 L F
.45568 .3785 m .4477 .38638 L .43585 .37888 L F
.50589 .49433 m .50835 .49977 L .50742 .49491 L .992 .247 0 r
F
.5053 .50768 m .50568 .51323 L .50426 .51346 L .643 .196 0 r
F
.50658 .50742 m .50568 .51323 L .5053 .50768 L .574 .179 0 r
F
.53793 .61621 m .52854 .61959 L .53311 .61329 L 1 1 0 r
F
.54378 .60927 m .53793 .61621 L .53311 .61329 L F
.45015 .61188 m .44199 .62242 L .43721 .61357 L .583 .434 0 r
F
.45015 .61188 m .45362 .61993 L .44199 .62242 L F
.58496 .35269 m .57375 .3733 L .56579 .36222 L .623 .608 0 r
F
.58496 .35269 m .59578 .36613 L .57375 .3733 L F
.50658 .50742 m .50703 .51295 L .50568 .51323 L .574 .179 0 r
F
.50773 .50711 m .50703 .51295 L .50658 .50742 L .488 .156 0 r
F
.5047 .32579 m .5178 .32999 L .51708 .33997 L .369 .341 0 r
F
.50799 .34768 m .50599 .33719 L .52104 .33735 L .682 .666 0 r
F
.50799 .34768 m .49722 .34914 L .50599 .33719 L F
.46782 .31122 m .49246 .32318 L .48167 .32202 L .358 .368 0 r
F
.4557 .31352 m .46782 .31122 L .48167 .32202 L .334 .358 0 r
F
.4342 .60437 m .42013 .61586 L .41588 .60542 L .66 .575 0 r
F
.4342 .60437 m .43721 .61357 L .42013 .61586 L F
.54395 .34324 m .5444 .36028 L .5359 .35245 L .517 .46 0 r
F
.54395 .34324 m .5557 .35211 L .5444 .36028 L F
.52501 .62861 m .51911 .63111 L .5238 .62553 L .753 .495 0 r
F
.52501 .62861 m .5185 .63406 L .51911 .63111 L F
.49363 .51996 m .4927 .52533 L .49284 .51994 L 1 .342 0 r
F
.49363 .51996 m .49359 .52542 L .4927 .52533 L F
.49467 .51993 m .49359 .52542 L .49363 .51996 L 1 .295 0 r
F
.47995 .488 m .48178 .48938 L .49187 .49122 L .295 0 0 r
F
.49284 .51994 m .49212 .52515 L .49237 .51987 L 1 .46 0 r
F
.49284 .51994 m .4927 .52533 L .49212 .52515 L F
.46596 .62531 m .46381 .63496 L .45824 .62764 L .399 .251 0 r
F
.46596 .62531 m .47004 .63225 L .46381 .63496 L F
.49467 .51993 m .49469 .52545 L .49359 .52542 L 1 .295 0 r
F
.49587 .51988 m .49469 .52545 L .49467 .51993 L .983 .273 0 r
F
.50589 .49433 m .5071 .49889 L .50835 .49977 L .992 .247 0 r
F
.50313 .49357 m .5071 .49889 L .50589 .49433 L .907 .185 0 r
F
.50773 .50711 m .50829 .5126 L .50703 .51295 L .488 .156 0 r
F
.5087 .50672 m .50829 .5126 L .50773 .50711 L .386 .123 0 r
F
.49587 .51988 m .49595 .52544 L .49469 .52545 L .983 .273 0 r
F
.4972 .5198 m .49595 .52544 L .49587 .51988 L .917 .26 0 r
F
.49237 .51987 m .49194 .52487 L .49236 .51973 L .981 .366 0 r
F
.49237 .51987 m .49212 .52515 L .49194 .52487 L F
.4972 .5198 m .49732 .52539 L .49595 .52544 L .917 .26 0 r
F
.49861 .5197 m .49732 .52539 L .4972 .5198 L .871 .251 0 r
F
.54378 .60927 m .53311 .61329 L .5373 .60662 L 1 1 0 r
F
.54888 .60185 m .54378 .60927 L .5373 .60662 L F
.49236 .51973 m .49234 .52443 L .49299 .5195 L 0 0 0 r
F
.49236 .51973 m .49194 .52487 L .49234 .52443 L F
.49861 .5197 m .49876 .52531 L .49732 .52539 L .871 .251 0 r
F
.50007 .51958 m .49876 .52531 L .49861 .5197 L .833 .243 0 r
F
.41898 .30872 m .43077 .30141 L .4557 .31352 L .411 .427 0 r
F
.37879 .29686 m .43077 .30141 L .41898 .30872 L .467 .493 0 r
F
.69834 .56411 m .69302 .58361 L .64799 .58144 L .606 .697 0 r
F
.7636 .56194 m .69302 .58361 L .69834 .56411 L .574 .653 0 r
F
.56485 .59639 m .54888 .60185 L .55299 .59403 L 1 1 0 r
F
.56904 .58737 m .56485 .59639 L .55299 .59403 L 1 .969 0 r
F
.58637 .58947 m .56485 .59639 L .56904 .58737 L .908 .945 0 r
F
.51583 .67612 m .53464 .68191 L .52741 .6795 L .465 0 0 r
F
.56984 .33419 m .59253 .31064 L .60919 .32252 L .563 .588 0 r
F
.56984 .33419 m .55744 .32749 L .59253 .31064 L F
.50007 .51958 m .50027 .5252 L .49876 .52531 L .833 .243 0 r
F
.50157 .51944 m .50027 .5252 L .50007 .51958 L .796 .235 0 r
F
.3113 .3021 m .32062 .27994 L .37879 .29686 L .51 .554 0 r
F
.5087 .50672 m .50941 .51216 L .50829 .5126 L .386 .123 0 r
F
.49299 .5195 m .49353 .52379 L .49448 .51913 L .158 0 0 r
F
.49299 .5195 m .49234 .52443 L .49353 .52379 L F
.50157 .51944 m .50181 .52507 L .50027 .5252 L .796 .235 0 r
F
.50308 .51927 m .50181 .52507 L .50157 .51944 L .756 .226 0 r
F
.47371 .36581 m .45933 .36245 L .47226 .35645 L 1 1 0 r
F
.47371 .36581 m .46449 .37162 L .45933 .36245 L F
.50308 .51927 m .50337 .5249 L .50181 .52507 L .756 .226 0 r
F
.50459 .51907 m .50337 .5249 L .50308 .51927 L .71 .215 0 r
F
.45568 .3785 m .43585 .37888 L .44699 .36997 L 1 1 0 r
F
.46449 .37162 m .45568 .3785 L .44699 .36997 L F
.50313 .49357 m .50473 .49772 L .5071 .49889 L .907 .185 0 r
F
.49868 .49257 m .50473 .49772 L .50313 .49357 L .733 .098 0 r
F
.38885 .59419 m .35836 .60873 L .35432 .59353 L .644 .695 0 r
F
.38885 .59419 m .39135 .60683 L .35836 .60873 L F
.44318 .48599 m .4671 .48688 L .4648 .48714 L .164 .324 0 r
F
.49448 .51913 m .49582 .52285 L .49719 .51859 L .239 0 0 r
F
.49448 .51913 m .49353 .52379 L .49582 .52285 L F
.58989 .57877 m .58637 .58947 L .56904 .58737 L .863 .875 0 r
F
.61465 .57988 m .58637 .58947 L .58989 .57877 L .755 .837 0 r
F
.50459 .51907 m .50494 .5247 L .50337 .5249 L .71 .215 0 r
F
.49469 .52545 m .49345 .53093 L .49359 .52542 L 1 .328 0 r
F
.49469 .52545 m .49464 .53101 L .49345 .53093 L F
.49595 .52544 m .49464 .53101 L .49469 .52545 L 1 .294 0 r
F
.49595 .52544 m .49597 .53103 L .49464 .53101 L F
.49732 .52539 m .49597 .53103 L .49595 .52544 L .971 .274 0 r
F
.49359 .52542 m .49244 .53077 L .4927 .52533 L 1 .393 0 r
F
.49359 .52542 m .49345 .53093 L .49244 .53077 L F
.49732 .52539 m .4974 .531 L .49597 .53103 L .971 .274 0 r
F
.49876 .52531 m .4974 .531 L .49732 .52539 L .908 .261 0 r
F
.5071 .49889 m .50963 .50473 L .50835 .49977 L .808 .205 0 r
F
.38017 .66618 m .41517 .66027 L .42064 .66254 L .245 .357 0 r
F
.38017 .66618 m .37148 .66088 L .41517 .66027 L F
.4927 .52533 m .49168 .5305 L .49212 .52515 L 1 .507 0 r
F
.4927 .52533 m .49244 .53077 L .49168 .5305 L F
.49876 .52531 m .4989 .53094 L .4974 .531 L .908 .261 0 r
F
.50027 .5252 m .4989 .53094 L .49876 .52531 L .859 .25 0 r
F
.5311 .33582 m .5359 .35245 L .52665 .34564 L .468 .415 0 r
F
.5311 .33582 m .54395 .34324 L .5359 .35245 L F
.46449 .37162 m .44699 .36997 L .45933 .36245 L 1 1 0 r
F
.50027 .5252 m .50045 .53085 L .4989 .53094 L .859 .25 0 r
F
.50181 .52507 m .50045 .53085 L .50027 .5252 L .816 .241 0 r
F
.46258 .61808 m .45824 .62764 L .45362 .61993 L .491 .307 0 r
F
.46258 .61808 m .46596 .62531 L .45824 .62764 L F
.49212 .52515 m .49127 .53009 L .49194 .52487 L 1 .451 0 r
F
.49212 .52515 m .49168 .5305 L .49127 .53009 L F
.50286 .66928 m .51583 .67612 L .5091 .67241 L .627 .03 0 r
F
.45694 .65958 m .4709 .65795 L .47577 .65613 L .09 .311 0 r
F
.45694 .65958 m .44993 .65988 L .4709 .65795 L F
.50181 .52507 m .50204 .53072 L .50045 .53085 L .816 .241 0 r
F
.50337 .5249 m .50204 .53072 L .50181 .52507 L .773 .231 0 r
F
.63101 .69156 m .63914 .68692 L .7001 .68749 L .208 .346 0 r
F
.59019 .68825 m .63914 .68692 L .63101 .69156 L .108 .316 0 r
F
.54888 .60185 m .5373 .60662 L .54094 .59962 L 1 1 0 r
F
.55299 .59403 m .54888 .60185 L .54094 .59962 L F
.49719 .51859 m .49964 .52151 L .50158 .51778 L .235 0 0 r
F
.49719 .51859 m .49582 .52285 L .49964 .52151 L F
.43077 .30141 m .46782 .31122 L .4557 .31352 L .414 .428 0 r
F
.50337 .5249 m .50365 .53057 L .50204 .53072 L .773 .231 0 r
F
.50494 .5247 m .50365 .53057 L .50337 .5249 L .725 .22 0 r
F
.49194 .52487 m .49135 .52948 L .49234 .52443 L 0 0 0 r
F
.49194 .52487 m .49127 .53009 L .49135 .52948 L F
.50494 .5247 m .50529 .53037 L .50365 .53057 L .725 .22 0 r
F
.50651 .52445 m .50529 .53037 L .50494 .5247 L .671 .208 0 r
F
.49597 .53103 m .49454 .5366 L .49464 .53101 L 1 .313 0 r
F
.49597 .53103 m .49596 .53665 L .49454 .5366 L F
.4974 .531 m .49596 .53665 L .49597 .53103 L 1 .288 0 r
F
.49868 .49257 m .5008 .49615 L .50473 .49772 L .733 .098 0 r
F
.49187 .49122 m .5008 .49615 L .49868 .49257 L .544 0 0 r
F
.49464 .53101 m .49323 .53648 L .49345 .53093 L 1 .354 0 r
F
.49464 .53101 m .49454 .5366 L .49323 .53648 L F
.4974 .531 m .49746 .53665 L .49596 .53665 L 1 .288 0 r
F
.4989 .53094 m .49746 .53665 L .4974 .531 L .941 .271 0 r
F
.5071 .49889 m .5088 .5036 L .50963 .50473 L .808 .205 0 r
F
.50473 .49772 m .5088 .5036 L .5071 .49889 L .79 .157 0 r
F
.4989 .53094 m .49901 .53661 L .49746 .53665 L .941 .271 0 r
F
.50045 .53085 m .49901 .53661 L .4989 .53094 L .885 .258 0 r
F
.49345 .53093 m .49206 .53627 L .49244 .53077 L 1 .425 0 r
F
.49345 .53093 m .49323 .53648 L .49206 .53627 L F
.44318 .48599 m .44601 .48344 L .4671 .48688 L .164 .324 0 r
F
.41257 .48445 m .44601 .48344 L .44318 .48599 L .293 .359 0 r
F
.50651 .52445 m .50694 .53013 L .50529 .53037 L .671 .208 0 r
F
.50806 .52415 m .50694 .53013 L .50651 .52445 L .61 .194 0 r
F
.50045 .53085 m .50062 .53653 L .49901 .53661 L .885 .258 0 r
F
.50204 .53072 m .50062 .53653 L .50045 .53085 L .837 .247 0 r
F
.49234 .52443 m .49211 .52859 L .49353 .52379 L 0 0 0 r
F
.49234 .52443 m .49135 .52948 L .49211 .52859 L F
.49244 .53077 m .49109 .53593 L .49168 .5305 L 1 .531 0 r
F
.49244 .53077 m .49206 .53627 L .49109 .53593 L F
.55669 .51153 m .58337 .50476 L .58719 .50997 L .284 .374 0 r
F
.55669 .51153 m .55356 .50939 L .58337 .50476 L F
.50204 .53072 m .50226 .53641 L .50062 .53653 L .837 .247 0 r
F
.50365 .53057 m .50226 .53641 L .50204 .53072 L .792 .237 0 r
F
.50158 .51778 m .50558 .5196 L .50829 .51663 L .172 0 0 r
F
.50158 .51778 m .49964 .52151 L .50558 .5196 L F
.50365 .53057 m .50393 .53626 L .50226 .53641 L .792 .237 0 r
F
.50529 .53037 m .50393 .53626 L .50365 .53057 L .745 .227 0 r
F
.50806 .52415 m .5086 .52982 L .50694 .53013 L .61 .194 0 r
F
.50959 .52376 m .5086 .52982 L .50806 .52415 L .542 .179 0 r
F
.49168 .5305 m .4904 .53542 L .49127 .53009 L 1 .549 0 r
F
.49168 .5305 m .49109 .53593 L .4904 .53542 L F
.50529 .53037 m .50563 .53607 L .50393 .53626 L .745 .227 0 r
F
.50694 .53013 m .50563 .53607 L .50529 .53037 L .694 .216 0 r
F
.36581 .38442 m .35754 .40202 L .31174 .39415 L .758 .819 0 r
F
.39683 .39352 m .35754 .40202 L .36581 .38442 L .834 .846 0 r
F
.49596 .53665 m .49439 .54225 L .49454 .5366 L 1 .327 0 r
F
.49596 .53665 m .49591 .54232 L .49439 .54225 L F
.49746 .53665 m .49591 .54232 L .49596 .53665 L 1 .299 0 r
F
.49746 .53665 m .49749 .54233 L .49591 .54232 L F
.49901 .53661 m .49749 .54233 L .49746 .53665 L .968 .279 0 r
F
.49353 .52379 m .4938 .52731 L .49582 .52285 L 0 0 0 r
F
.49353 .52379 m .49211 .52859 L .4938 .52731 L F
.49901 .53661 m .49911 .5423 L .49749 .54233 L .968 .279 0 r
F
.50062 .53653 m .49911 .5423 L .49901 .53661 L .908 .265 0 r
F
.49454 .5366 m .49295 .5421 L .49323 .53648 L 1 .372 0 r
F
.49454 .5366 m .49439 .54225 L .49295 .5421 L F
.50959 .52376 m .51028 .52943 L .5086 .52982 L .542 .179 0 r
F
.51107 .52326 m .51028 .52943 L .50959 .52376 L .472 .162 0 r
F
.42646 .38895 m .39683 .39352 L .40669 .38025 L .988 .926 0 r
F
.43585 .37888 m .42646 .38895 L .40669 .38025 L 1 .989 0 r
F
.50694 .53013 m .50737 .53584 L .50563 .53607 L .694 .216 0 r
F
.5086 .52982 m .50737 .53584 L .50694 .53013 L .638 .204 0 r
F
.44799 .60358 m .43721 .61357 L .4342 .60437 L .694 .515 0 r
F
.44799 .60358 m .45015 .61188 L .43721 .61357 L F
.50062 .53653 m .50077 .54223 L .49911 .5423 L .908 .265 0 r
F
.50226 .53641 m .50077 .54223 L .50062 .53653 L .858 .254 0 r
F
.49127 .53009 m .49008 .53466 L .49135 .52948 L .953 .39 0 r
F
.49127 .53009 m .4904 .53542 L .49008 .53466 L F
.65091 .56569 m .64799 .58144 L .61465 .57988 L .653 .743 0 r
F
.69834 .56411 m .64799 .58144 L .65091 .56569 L .606 .697 0 r
F
.49323 .53648 m .4916 .54185 L .49206 .53627 L 1 .442 0 r
F
.49323 .53648 m .49295 .5421 L .4916 .54185 L F
.46005 .61061 m .45362 .61993 L .45015 .61188 L .595 .374 0 r
F
.46005 .61061 m .46258 .61808 L .45362 .61993 L F
.50226 .53641 m .50246 .54213 L .50077 .54223 L .858 .254 0 r
F
.50393 .53626 m .50246 .54213 L .50226 .53641 L .813 .244 0 r
F
.51233 .63905 m .50677 .64363 L .51067 .64131 L 0 0 0 r
F
.49206 .53627 m .49039 .54145 L .49109 .53593 L 1 .541 0 r
F
.49206 .53627 m .4916 .54185 L .49039 .54145 L F
.50393 .53626 m .50419 .54199 L .50246 .54213 L .813 .244 0 r
F
.50563 .53607 m .50419 .54199 L .50393 .53626 L .769 .235 0 r
F
.50473 .49772 m .507 .50208 L .5088 .5036 L .79 .157 0 r
F
.5008 .49615 m .507 .50208 L .50473 .49772 L .673 .07 0 r
F
.5086 .52982 m .50914 .53554 L .50737 .53584 L .638 .204 0 r
F
.51028 .52943 m .50914 .53554 L .5086 .52982 L .577 .191 0 r
F
.55299 .59403 m .54094 .59962 L .54386 .59233 L 1 1 0 r
F
.55592 .58586 m .55299 .59403 L .54386 .59233 L 1 .94 0 r
F
.56904 .58737 m .55299 .59403 L .55592 .58586 L 1 .969 0 r
F
.53311 .61329 m .52583 .61737 L .5291 .61117 L 1 1 0 r
F
.53311 .61329 m .52854 .61959 L .52583 .61737 L F
.5373 .60662 m .53311 .61329 L .5291 .61117 L F
.49187 .49122 m .4947 .49401 L .5008 .49615 L .544 0 0 r
F
.48178 .48938 m .4947 .49401 L .49187 .49122 L .288 0 0 r
F
.41427 .59464 m .39135 .60683 L .38885 .59419 L .7 .694 0 r
F
.41427 .59464 m .41588 .60542 L .39135 .60683 L F
.51107 .52326 m .51196 .52893 L .51028 .52943 L .472 .162 0 r
F
.51249 .5226 m .51196 .52893 L .51107 .52326 L .402 .145 0 r
F
.50563 .53607 m .50596 .54181 L .50419 .54199 L .769 .235 0 r
F
.50737 .53584 m .50596 .54181 L .50563 .53607 L .722 .225 0 r
F
.47847 .63667 m .47961 .64515 L .47466 .63887 L .14 .137 0 r
F
.47507 .63024 m .47466 .63887 L .47004 .63225 L .29 .179 0 r
F
.47507 .63024 m .47847 .63667 L .47466 .63887 L F
.52854 .61959 m .52244 .6233 L .52583 .61737 L 1 .787 0 r
F
.52854 .61959 m .5238 .62553 L .52244 .6233 L F
.57142 .57799 m .56904 .58737 L .55592 .58586 L .99 .876 0 r
F
.58989 .57877 m .56904 .58737 L .57142 .57799 L .863 .875 0 r
F
.49109 .53593 m .48935 .54087 L .4904 .53542 L 1 .611 0 r
F
.49109 .53593 m .49039 .54145 L .48935 .54087 L F
.5373 .60662 m .5291 .61117 L .5321 .60471 L 1 1 0 r
F
.54094 .59962 m .5373 .60662 L .5321 .60471 L F
.49135 .52948 m .49038 .53341 L .49028 .53358 L .722 .346 0 r
F
.49038 .53341 m .49008 .53466 L .49028 .53358 L F
.49028 .53358 m .48817 .53705 L .49012 .53383 L .847 .417 0 r
F
.49211 .52859 m .49058 .53275 L .4912 .53203 L 0 0 0 r
F
.49058 .53275 m .49028 .53358 L .4912 .53203 L F
.49135 .52948 m .49028 .53358 L .49211 .52859 L .722 .346 0 r
F
.4912 .53203 m .48888 .53459 L .49212 .53098 L .763 .426 0 r
F
.4938 .52731 m .49151 .53148 L .49314 .52984 L 0 0 0 r
F
.49151 .53148 m .4912 .53203 L .49314 .52984 L F
.49211 .52859 m .4912 .53203 L .4938 .52731 L F
.4938 .52731 m .49314 .52984 L .49678 .5255 L F
.49678 .5255 m .49344 .52948 L .49649 .52675 L F
.49344 .52948 m .49314 .52984 L .49649 .52675 L F
.49582 .52285 m .49678 .5255 L .49964 .52151 L F
.49582 .52285 m .4938 .52731 L .49678 .5255 L F
.49964 .52151 m .49678 .5255 L .50159 .52294 L F
.49678 .5255 m .49649 .52675 L .50159 .52294 L F
.49649 .52675 m .49348 .5262 L .50087 .52282 L .68 .461 0 r
F
.49964 .52151 m .50159 .52294 L .50558 .5196 L 0 0 0 r
F
.49649 .52675 m .50087 .52282 L .50183 .52238 L .68 .461 0 r
F
.49314 .52984 m .49052 .53111 L .4955 .52747 L .712 .445 0 r
F
.49314 .52984 m .4955 .52747 L .49649 .52675 L F
.4912 .53203 m .49212 .53098 L .49314 .52984 L .763 .426 0 r
F
.49028 .53358 m .49012 .53383 L .4912 .53203 L .847 .417 0 r
F
.49749 .54233 m .49584 .54802 L .49591 .54232 L 1 .307 0 r
F
.49749 .54233 m .4975 .54805 L .49584 .54802 L F
.49911 .5423 m .4975 .54805 L .49749 .54233 L .989 .287 0 r
F
.49591 .54232 m .49421 .54794 L .49439 .54225 L 1 .337 0 r
F
.49591 .54232 m .49584 .54802 L .49421 .54794 L F
.48212 .64286 m .48471 .65108 L .47961 .64515 L 0 .078 0 r
F
.47847 .63667 m .48212 .64286 L .47961 .64515 L .14 .137 0 r
F
.49911 .5423 m .49919 .54803 L .4975 .54805 L .989 .287 0 r
F
.50077 .54223 m .49919 .54803 L .49911 .5423 L .928 .272 0 r
F
.41257 .48445 m .41584 .47866 L .44601 .48344 L .293 .359 0 r
F
.36943 .48234 m .41584 .47866 L .41257 .48445 L .373 .395 0 r
F
.51028 .52943 m .51097 .53516 L .50914 .53554 L .577 .191 0 r
F
.51196 .52893 m .51097 .53516 L .51028 .52943 L .515 .177 0 r
F
.50737 .53584 m .50778 .54159 L .50596 .54181 L .722 .225 0 r
F
.50914 .53554 m .50778 .54159 L .50737 .53584 L .672 .215 0 r
F
.47207 .62357 m .47004 .63225 L .46596 .62531 L .401 .218 0 r
F
.47207 .62357 m .47507 .63024 L .47004 .63225 L F
.49439 .54225 m .49262 .54777 L .49295 .5421 L 1 .381 0 r
F
.49439 .54225 m .49421 .54794 L .49262 .54777 L F
.50077 .54223 m .50091 .54797 L .49919 .54803 L .928 .272 0 r
F
.50246 .54213 m .50091 .54797 L .50077 .54223 L .879 .261 0 r
F
.57107 .34058 m .56579 .36222 L .5557 .35211 L .576 .56 0 r
F
.57107 .34058 m .58496 .35269 L .56579 .36222 L F
.50246 .54213 m .50265 .54787 L .50091 .54797 L .879 .261 0 r
F
.50419 .54199 m .50265 .54787 L .50246 .54213 L .836 .251 0 r
F
.58719 .50997 m .62596 .4982 L .63022 .50777 L .371 .395 0 r
F
.58719 .50997 m .58337 .50476 L .62596 .4982 L F
.49295 .5421 m .49108 .5475 L .4916 .54185 L 1 .448 0 r
F
.49295 .5421 m .49262 .54777 L .49108 .5475 L F
.49722 .34914 m .48897 .33903 L .50599 .33719 L .768 .827 0 r
F
.49722 .34914 m .48511 .35202 L .48897 .33903 L F
.50419 .54199 m .50444 .54775 L .50265 .54787 L .836 .251 0 r
F
.50596 .54181 m .50444 .54775 L .50419 .54199 L .795 .243 0 r
F
.50914 .53554 m .50966 .54132 L .50778 .54159 L .672 .215 0 r
F
.51097 .53516 m .50966 .54132 L .50914 .53554 L .619 .204 0 r
F
.70228 .7657 m .68757 .77991 L .6469 .77561 L .538 .578 0 r
F
.76336 .76878 m .68757 .77991 L .70228 .7657 L .497 .51 0 r
F
.5238 .62553 m .51908 .62898 L .52244 .6233 L .832 .495 0 r
F
.5238 .62553 m .51911 .63111 L .51908 .62898 L F
.51249 .5226 m .51366 .52826 L .51196 .52893 L .402 .145 0 r
F
.51382 .52173 m .51366 .52826 L .51249 .5226 L .326 .128 0 r
F
.48277 .31064 m .5047 .32579 L .49246 .32318 L .389 .385 0 r
F
.46782 .31122 m .48277 .31064 L .49246 .32318 L .358 .368 0 r
F
.4904 .53542 m .48857 .54001 L .49008 .53466 L 1 .529 0 r
F
.4904 .53542 m .48935 .54087 L .48857 .54001 L F
.4916 .54185 m .4896 .54707 L .49039 .54145 L 1 .54 0 r
F
.4916 .54185 m .49108 .5475 L .4896 .54707 L F
.50596 .54181 m .50627 .54759 L .50444 .54775 L .795 .243 0 r
F
.50778 .54159 m .50627 .54759 L .50596 .54181 L .755 .235 0 r
F
.51196 .52893 m .51285 .53468 L .51097 .53516 L .515 .177 0 r
F
.51366 .52826 m .51285 .53468 L .51196 .52893 L .455 .165 0 r
F
.54094 .59962 m .5321 .60471 L .53468 .59802 L 1 1 0 r
F
.54386 .59233 m .54094 .59962 L .53468 .59802 L 1 .976 0 r
F
.48212 .64286 m .48587 .64881 L .48471 .65108 L 0 .078 0 r
F
.46958 .6167 m .46596 .62531 L .46258 .61808 L .496 .266 0 r
F
.46958 .6167 m .47207 .62357 L .46596 .62531 L F
.4975 .54805 m .49576 .55377 L .49584 .54802 L 1 .312 0 r
F
.4975 .54805 m .4975 .5538 L .49576 .55377 L F
.49919 .54803 m .4975 .5538 L .4975 .54805 L 1 .292 0 r
F
.51097 .53516 m .51163 .54096 L .50966 .54132 L .619 .204 0 r
F
.51285 .53468 m .51163 .54096 L .51097 .53516 L .564 .194 0 r
F
.50778 .54159 m .50817 .54739 L .50627 .54759 L .755 .235 0 r
F
.50966 .54132 m .50817 .54739 L .50778 .54159 L .712 .227 0 r
F
.49919 .54803 m .49926 .55378 L .4975 .5538 L 1 .292 0 r
F
.50091 .54797 m .49926 .55378 L .49919 .54803 L .943 .278 0 r
F
.49584 .54802 m .49402 .55368 L .49421 .54794 L 1 .342 0 r
F
.49584 .54802 m .49576 .55377 L .49402 .55368 L F
.40669 .38025 m .39683 .39352 L .36581 .38442 L .872 .898 0 r
F
.50091 .54797 m .50103 .55373 L .49926 .55378 L .943 .278 0 r
F
.50265 .54787 m .50103 .55373 L .50091 .54797 L .897 .267 0 r
F
.49421 .54794 m .49228 .55351 L .49262 .54777 L 1 .384 0 r
F
.49421 .54794 m .49402 .55368 L .49228 .55351 L F
.49039 .54145 m .4882 .54645 L .48935 .54087 L 1 .634 0 r
F
.49039 .54145 m .4896 .54707 L .4882 .54645 L F
.50265 .54787 m .50283 .55365 L .50103 .55373 L .897 .267 0 r
F
.50444 .54775 m .50283 .55365 L .50265 .54787 L .859 .259 0 r
F
.66903 .34172 m .63583 .37403 L .62625 .35605 L .631 .684 0 r
F
.66903 .34172 m .68134 .36506 L .63583 .37403 L F
.49262 .54777 m .49053 .55323 L .49108 .5475 L 1 .446 0 r
F
.49262 .54777 m .49228 .55351 L .49053 .55323 L F
.50966 .54132 m .51015 .54713 L .50817 .54739 L .712 .227 0 r
F
.51163 .54096 m .51015 .54713 L .50966 .54132 L .667 .219 0 r
F
.50444 .54775 m .50467 .55353 L .50283 .55365 L .859 .259 0 r
F
.50627 .54759 m .50467 .55353 L .50444 .54775 L .824 .252 0 r
F
.61624 .56686 m .61465 .57988 L .58989 .57877 L .718 .782 0 r
F
.65091 .56569 m .61465 .57988 L .61624 .56686 L .653 .743 0 r
F
.5008 .49615 m .50386 .5 L .507 .50208 L .673 .07 0 r
F
.4947 .49401 m .50386 .5 L .5008 .49615 L .474 0 0 r
F
.51366 .52826 m .51483 .53404 L .51285 .53468 L .455 .165 0 r
F
.51537 .52739 m .51483 .53404 L .51366 .52826 L .399 .156 0 r
F
.51382 .52173 m .51537 .52739 L .51366 .52826 L .326 .128 0 r
F
.50627 .54759 m .50656 .55339 L .50467 .55353 L .824 .252 0 r
F
.50817 .54739 m .50656 .55339 L .50627 .54759 L .79 .246 0 r
F
.51285 .53468 m .51371 .5405 L .51163 .54096 L .564 .194 0 r
F
.51483 .53404 m .51371 .5405 L .51285 .53468 L .512 .186 0 r
F
.49008 .53466 m .48813 .53879 L .49028 .53358 L .955 .423 0 r
F
.49008 .53466 m .48857 .54001 L .48813 .53879 L F
.51502 .52057 m .51537 .52739 L .51382 .52173 L .247 .116 0 r
F
.49108 .5475 m .48877 .5528 L .4896 .54707 L 1 .529 0 r
F
.49108 .5475 m .49053 .55323 L .48877 .5528 L F
.45848 .60298 m .45015 .61188 L .44799 .60358 L .718 .45 0 r
F
.45848 .60298 m .46005 .61061 L .45015 .61188 L F
.43313 .59494 m .41588 .60542 L .41427 .59464 L .762 .662 0 r
F
.43313 .59494 m .4342 .60437 L .41588 .60542 L F
.51163 .54096 m .51225 .54681 L .51015 .54713 L .667 .219 0 r
F
.51371 .5405 m .51225 .54681 L .51163 .54096 L .621 .213 0 r
F
.50817 .54739 m .50852 .55321 L .50656 .55339 L .79 .246 0 r
F
.51015 .54713 m .50852 .55321 L .50817 .54739 L .756 .241 0 r
F
.48178 .48938 m .48556 .49107 L .4947 .49401 L .288 0 0 r
F
.4975 .5538 m .49567 .55955 L .49576 .55377 L 1 .315 0 r
F
.4975 .5538 m .4975 .55958 L .49567 .55955 L F
.49926 .55378 m .4975 .55958 L .4975 .5538 L 1 .296 0 r
F
.51911 .63111 m .5159 .63441 L .51908 .62898 L .626 .418 0 r
F
.49926 .55378 m .49932 .55957 L .4975 .55958 L 1 .296 0 r
F
.50103 .55373 m .49932 .55957 L .49926 .55378 L .954 .282 0 r
F
.49576 .55377 m .49382 .55946 L .49402 .55368 L 1 .342 0 r
F
.49576 .55377 m .49567 .55955 L .49382 .55946 L F
.48935 .54087 m .48691 .54554 L .48857 .54001 L 1 .669 0 r
F
.48935 .54087 m .4882 .54645 L .48691 .54554 L F
.50103 .55373 m .50114 .55952 L .49932 .55957 L .954 .282 0 r
F
.50283 .55365 m .50114 .55952 L .50103 .55373 L .913 .273 0 r
F
.49402 .55368 m .49193 .5593 L .49228 .55351 L 1 .381 0 r
F
.49402 .55368 m .49382 .55946 L .49193 .5593 L F
.51583 .67612 m .52107 .67948 L .53464 .68191 L .465 0 0 r
F
.50779 .67361 m .52107 .67948 L .51583 .67612 L .635 .044 0 r
F
.50286 .66928 m .50779 .67361 L .51583 .67612 L .627 .03 0 r
F
.54386 .59233 m .53468 .59802 L .53673 .59111 L 1 .976 0 r
F
.5459 .58479 m .54386 .59233 L .53673 .59111 L 1 .864 0 r
F
.55592 .58586 m .54386 .59233 L .5459 .58479 L 1 .94 0 r
F
.50283 .55365 m .50299 .55945 L .50114 .55952 L .913 .273 0 r
F
.50467 .55353 m .50299 .55945 L .50283 .55365 L .881 .266 0 r
F
.55753 .57745 m .55592 .58586 L .5459 .58479 L 1 .832 0 r
F
.57142 .57799 m .55592 .58586 L .55753 .57745 L .99 .876 0 r
F
.46772 .60967 m .46258 .61808 L .46005 .61061 L .605 .324 0 r
F
.46772 .60967 m .46958 .6167 L .46258 .61808 L F
.51015 .54713 m .51059 .55299 L .50852 .55321 L .756 .241 0 r
F
.51225 .54681 m .51059 .55299 L .51015 .54713 L .721 .236 0 r
F
.50467 .55353 m .50487 .55935 L .50299 .55945 L .881 .266 0 r
F
.50656 .55339 m .50487 .55935 L .50467 .55353 L .853 .261 0 r
F
.4896 .54707 m .48699 .55217 L .4882 .54645 L 1 .627 0 r
F
.4896 .54707 m .48877 .5528 L .48699 .55217 L F
.49228 .55351 m .48999 .55904 L .49053 .55323 L 1 .436 0 r
F
.49228 .55351 m .49193 .5593 L .48999 .55904 L F
.51371 .5405 m .51451 .5464 L .51225 .54681 L .621 .213 0 r
F
.51595 .53991 m .51451 .5464 L .51371 .5405 L .577 .208 0 r
F
.51483 .53404 m .51595 .53991 L .51371 .5405 L .512 .186 0 r
F
.50656 .55339 m .50681 .55922 L .50487 .55935 L .853 .261 0 r
F
.50852 .55321 m .50681 .55922 L .50656 .55339 L .827 .257 0 r
F
.51691 .53319 m .51595 .53991 L .51483 .53404 L .466 .18 0 r
F
.51537 .52739 m .51691 .53319 L .51483 .53404 L .399 .156 0 r
F
.50677 .64363 m .50206 .64785 L .50732 .646 L 0 0 0 r
F
.36943 .48234 m .37278 .472 L .41584 .47866 L .373 .395 0 r
F
.30876 .47945 m .37278 .472 L .36943 .48234 L .424 .436 0 r
F
.51225 .54681 m .5128 .55272 L .51059 .55299 L .721 .236 0 r
F
.51451 .5464 m .5128 .55272 L .51225 .54681 L .685 .233 0 r
F
.49053 .55323 m .48795 .55863 L .48877 .5528 L 1 .51 0 r
F
.49053 .55323 m .48999 .55904 L .48795 .55863 L F
.50852 .55321 m .50884 .55907 L .50681 .55922 L .827 .257 0 r
F
.51059 .55299 m .50884 .55907 L .50852 .55321 L .803 .255 0 r
F
.61158 .33918 m .59578 .36613 L .58496 .35269 L .614 .635 0 r
F
.61158 .33918 m .62625 .35605 L .59578 .36613 L F
.51709 .52622 m .51691 .53319 L .51537 .52739 L .348 .151 0 r
F
.51502 .52057 m .51709 .52622 L .51537 .52739 L .247 .116 0 r
F
.49875 .66697 m .50779 .67361 L .50286 .66928 L .772 .122 0 r
F
.4975 .55958 m .49559 .56537 L .49567 .55955 L 1 .315 0 r
F
.4975 .55958 m .4975 .5654 L .49559 .56537 L F
.49932 .55957 m .4975 .5654 L .4975 .55958 L 1 .297 0 r
F
.49932 .55957 m .49937 .56538 L .4975 .5654 L F
.50114 .55952 m .49937 .56538 L .49932 .55957 L .961 .286 0 r
F
.5291 .61117 m .52339 .61577 L .52571 .60965 L 1 1 0 r
F
.5291 .61117 m .52583 .61737 L .52339 .61577 L F
.5321 .60471 m .5291 .61117 L .52571 .60965 L F
.49567 .55955 m .49364 .5653 L .49382 .55946 L 1 .339 0 r
F
.49567 .55955 m .49559 .56537 L .49364 .5653 L F
.5321 .60471 m .52571 .60965 L .52783 .60335 L 1 1 0 r
F
.53468 .59802 m .5321 .60471 L .52783 .60335 L 1 .966 0 r
F
.43585 .37888 m .40669 .38025 L .41971 .36821 L 1 .989 0 r
F
.44699 .36997 m .43585 .37888 L .41971 .36821 L 1 1 0 r
F
.50114 .55952 m .50125 .56534 L .49937 .56538 L .961 .286 0 r
F
.50299 .55945 m .50125 .56534 L .50114 .55952 L .927 .277 0 r
F
.49382 .55946 m .49161 .56516 L .49193 .5593 L 1 .374 0 r
F
.49382 .55946 m .49364 .5653 L .49161 .56516 L F
.50299 .55945 m .50314 .56527 L .50125 .56534 L .927 .277 0 r
F
.50487 .55935 m .50314 .56527 L .50299 .55945 L .901 .272 0 r
F
.51059 .55299 m .51097 .55889 L .50884 .55907 L .803 .255 0 r
F
.5128 .55272 m .51097 .55889 L .51059 .55299 L .779 .254 0 r
F
.59074 .56773 m .58989 .57877 L .57142 .57799 L .803 .798 0 r
F
.61624 .56686 m .58989 .57877 L .59074 .56773 L .718 .782 0 r
F
.63022 .50777 m .68701 .48886 L .6908 .50466 L .423 .423 0 r
F
.63022 .50777 m .62596 .4982 L .68701 .48886 L F
.49028 .53358 m .48813 .53879 L .48817 .53705 L .847 .417 0 r
F
.48857 .54001 m .48577 .54424 L .48813 .53879 L 1 .618 0 r
F
.48857 .54001 m .48691 .54554 L .48577 .54424 L F
.4882 .54645 m .48517 .55125 L .48691 .54554 L 1 .719 0 r
F
.4882 .54645 m .48699 .55217 L .48517 .55125 L F
.50487 .55935 m .50506 .56518 L .50314 .56527 L .901 .272 0 r
F
.50681 .55922 m .50506 .56518 L .50487 .55935 L .881 .269 0 r
F
.51451 .5464 m .51521 .55237 L .5128 .55272 L .685 .233 0 r
F
.51698 .54587 m .51521 .55237 L .51451 .5464 L .651 .233 0 r
F
.51595 .53991 m .51698 .54587 L .51451 .5464 L .577 .208 0 r
F
.47577 .65613 m .48574 .65657 L .48913 .65362 L .067 0 0 r
F
.47577 .65613 m .4709 .65795 L .48574 .65657 L F
.49193 .5593 m .48948 .56492 L .48999 .55904 L 1 .421 0 r
F
.49193 .5593 m .49161 .56516 L .48948 .56492 L F
.51604 .519 m .51709 .52622 L .51502 .52057 L .181 .115 0 r
F
.53468 .59802 m .52783 .60335 L .52964 .59687 L 1 .966 0 r
F
.53673 .59111 m .53468 .59802 L .52964 .59687 L 1 .866 0 r
F
.5184 .53912 m .51698 .54587 L .51595 .53991 L .538 .207 0 r
F
.51691 .53319 m .5184 .53912 L .51595 .53991 L .466 .18 0 r
F
.52583 .61737 m .52098 .6217 L .52339 .61577 L 1 .831 0 r
F
.52583 .61737 m .52244 .6233 L .52098 .6217 L F
.48877 .5528 m .48579 .55802 L .48699 .55217 L 1 .602 0 r
F
.48877 .5528 m .48795 .55863 L .48579 .55802 L F
.52107 .67948 m .53953 .68397 L .53464 .68191 L .447 0 0 r
F
.42064 .66254 m .44642 .65986 L .44993 .65988 L .152 .331 0 r
F
.42064 .66254 m .41517 .66027 L .44642 .65986 L F
.47921 .62875 m .47847 .63667 L .47507 .63024 L .308 .162 0 r
F
.47699 .62229 m .47507 .63024 L .47207 .62357 L .412 .198 0 r
F
.47699 .62229 m .47921 .62875 L .47507 .63024 L F
.50681 .55922 m .50703 .56508 L .50506 .56518 L .881 .269 0 r
F
.50884 .55907 m .50703 .56508 L .50681 .55922 L .866 .268 0 r
F
.48172 .63505 m .48212 .64286 L .47847 .63667 L .167 .119 0 r
F
.47921 .62875 m .48172 .63505 L .47847 .63667 L .308 .162 0 r
F
.44725 .59513 m .4342 .60437 L .43313 .59494 L .818 .605 0 r
F
.44725 .59513 m .44799 .60358 L .4342 .60437 L F
.5128 .55272 m .51327 .55866 L .51097 .55889 L .779 .254 0 r
F
.51521 .55237 m .51327 .55866 L .5128 .55272 L .756 .256 0 r
F
.59019 .68825 m .59535 .68649 L .63914 .68692 L .108 .316 0 r
F
.50884 .55907 m .5091 .56496 L .50703 .56508 L .866 .268 0 r
F
.51097 .55889 m .5091 .56496 L .50884 .55907 L .853 .27 0 r
F
.48999 .55904 m .48718 .56455 L .48795 .55863 L 1 .484 0 r
F
.48999 .55904 m .48948 .56492 L .48718 .56455 L F
.51916 .53205 m .5184 .53912 L .51691 .53319 L .428 .18 0 r
F
.51709 .52622 m .51916 .53205 L .51691 .53319 L .348 .151 0 r
F
.47515 .61568 m .47207 .62357 L .46958 .6167 L .506 .239 0 r
F
.47515 .61568 m .47699 .62229 L .47207 .62357 L F
.5459 .58479 m .53673 .59111 L .53814 .58404 L 1 .864 0 r
F
.54697 .57708 m .5459 .58479 L .53814 .58404 L 1 .754 0 r
F
.55753 .57745 m .5459 .58479 L .54697 .57708 L 1 .832 0 r
F
.46656 .60252 m .46005 .61061 L .45848 .60298 L .735 .391 0 r
F
.46656 .60252 m .46772 .60967 L .46005 .61061 L F
.4975 .5654 m .49553 .57123 L .49559 .56537 L 1 .312 0 r
F
.4975 .5654 m .4975 .57124 L .49553 .57123 L F
.49937 .56538 m .4975 .57124 L .4975 .5654 L 1 .297 0 r
F
.49937 .56538 m .49944 .57122 L .4975 .57124 L F
.50125 .56534 m .49944 .57122 L .49937 .56538 L .963 .287 0 r
F
.49559 .56537 m .49349 .57118 L .49364 .5653 L 1 .333 0 r
F
.49559 .56537 m .49553 .57123 L .49349 .57118 L F
.51097 .55889 m .51129 .56481 L .5091 .56496 L .853 .27 0 r
F
.51327 .55866 m .51129 .56481 L .51097 .55889 L .842 .273 0 r
F
.48441 .64117 m .48587 .64881 L .48212 .64286 L 0 .059 0 r
F
.48172 .63505 m .48441 .64117 L .48212 .64286 L .167 .119 0 r
F
.50125 .56534 m .50135 .57118 L .49944 .57122 L .963 .287 0 r
F
.50314 .56527 m .50135 .57118 L .50125 .56534 L .937 .281 0 r
F
.55474 .33021 m .5557 .35211 L .54395 .34324 L .533 .516 0 r
F
.55474 .33021 m .57107 .34058 L .5557 .35211 L F
.49364 .5653 m .49134 .57106 L .49161 .56516 L 1 .362 0 r
F
.49364 .5653 m .49349 .57118 L .49134 .57106 L F
.51466 .63636 m .51067 .64131 L .51306 .63963 L 0 0 0 r
F
.51521 .55237 m .5158 .55838 L .51327 .55866 L .756 .256 0 r
F
.51789 .55192 m .5158 .55838 L .51521 .55237 L .734 .261 0 r
F
.51698 .54587 m .51789 .55192 L .51521 .55237 L .651 .233 0 r
F
.50314 .56527 m .50327 .57112 L .50135 .57118 L .937 .281 0 r
F
.50506 .56518 m .50327 .57112 L .50314 .56527 L .92 .278 0 r
F
.53673 .59111 m .52964 .59687 L .53107 .59026 L 1 .866 0 r
F
.53814 .58404 m .53673 .59111 L .53107 .59026 L 1 .762 0 r
F
.51976 .54517 m .51789 .55192 L .51698 .54587 L .62 .237 0 r
F
.5184 .53912 m .51976 .54517 L .51698 .54587 L .538 .207 0 r
F
.48511 .35202 m .47087 .34306 L .48897 .33903 L .867 .96 0 r
F
.48511 .35202 m .47226 .35645 L .47087 .34306 L F
.50506 .56518 m .50522 .57104 L .50327 .57112 L .92 .278 0 r
F
.50703 .56508 m .50522 .57104 L .50506 .56518 L .909 .277 0 r
F
.49161 .56516 m .48903 .57087 L .48948 .56492 L 1 .402 0 r
F
.49161 .56516 m .49134 .57106 L .48903 .57087 L F
.52244 .6233 m .51859 .62744 L .52098 .6217 L .931 .519 0 r
F
.52244 .6233 m .51908 .62898 L .51859 .62744 L F
.51327 .55866 m .51365 .56464 L .51129 .56481 L .842 .273 0 r
F
.5158 .55838 m .51365 .56464 L .51327 .55866 L .832 .28 0 r
F
.4947 .49401 m .49884 .49716 L .50386 .5 L .474 0 0 r
F
.48699 .55217 m .48345 .55714 L .48517 .55125 L 1 .706 0 r
F
.48699 .55217 m .48579 .55802 L .48345 .55714 L F
.48795 .55863 m .48466 .564 L .48579 .55802 L 1 .565 0 r
F
.48795 .55863 m .48718 .56455 L .48466 .564 L F
.50703 .56508 m .50722 .57096 L .50522 .57104 L .909 .277 0 r
F
.5091 .56496 m .50722 .57096 L .50703 .56508 L .904 .28 0 r
F
.57184 .56839 m .57142 .57799 L .55753 .57745 L .899 .781 0 r
F
.59074 .56773 m .57142 .57799 L .57184 .56839 L .803 .798 0 r
F
.51884 .52463 m .51916 .53205 L .51709 .52622 L .306 .155 0 r
F
.51604 .519 m .51884 .52463 L .51709 .52622 L .181 .115 0 r
F
.47377 .60896 m .46958 .6167 L .46772 .60967 L .615 .288 0 r
F
.47377 .60896 m .47515 .61568 L .46958 .6167 L F
.52115 .53806 m .51976 .54517 L .5184 .53912 L .506 .211 0 r
F
.51916 .53205 m .52115 .53806 L .5184 .53912 L .428 .18 0 r
F
.49983 .31211 m .5178 .32999 L .5047 .32579 L .423 .41 0 r
F
.48277 .31064 m .49983 .31211 L .5047 .32579 L .389 .385 0 r
F
.5091 .56496 m .50931 .57086 L .50722 .57096 L .904 .28 0 r
F
.51129 .56481 m .50931 .57086 L .5091 .56496 L .903 .285 0 r
F
.48691 .54554 m .48331 .54993 L .48577 .54424 L 1 .78 0 r
F
.48691 .54554 m .48517 .55125 L .48331 .54993 L F
.48948 .56492 m .4865 .57056 L .48718 .56455 L 1 .455 0 r
F
.48948 .56492 m .48903 .57087 L .4865 .57056 L F
.50558 .5196 m .50159 .52294 L .50895 .51932 L 0 0 0 r
F
.51789 .55192 m .51865 .55803 L .5158 .55838 L .734 .261 0 r
F
.52096 .55133 m .51865 .55803 L .51789 .55192 L .714 .27 0 r
F
.51976 .54517 m .52096 .55133 L .51789 .55192 L .62 .237 0 r
F
.5158 .55838 m .51626 .56444 L .51365 .56464 L .832 .28 0 r
F
.51865 .55803 m .51626 .56444 L .5158 .55838 L .825 .291 0 r
F
.51129 .56481 m .51152 .57076 L .50931 .57086 L .903 .285 0 r
F
.51365 .56464 m .51152 .57076 L .51129 .56481 L .907 .293 0 r
F
.45794 .59525 m .44799 .60358 L .44725 .59513 L .86 .534 0 r
F
.45794 .59525 m .45848 .60298 L .44799 .60358 L F
.4975 .57124 m .4955 .57712 L .49553 .57123 L 1 .307 0 r
F
.4975 .57124 m .49753 .57712 L .4955 .57712 L F
.49944 .57122 m .49753 .57712 L .4975 .57124 L .987 .295 0 r
F
.49553 .57123 m .49338 .57709 L .49349 .57118 L 1 .324 0 r
F
.49553 .57123 m .4955 .57712 L .49338 .57709 L F
.49944 .57122 m .4995 .57709 L .49753 .57712 L .987 .295 0 r
F
.50135 .57118 m .4995 .57709 L .49944 .57122 L .961 .288 0 r
F
.48441 .64117 m .48719 .64712 L .48587 .64881 L 0 .059 0 r
F
.50135 .57118 m .50145 .57704 L .4995 .57709 L .961 .288 0 r
F
.50327 .57112 m .50145 .57704 L .50135 .57118 L .944 .284 0 r
F
.49349 .57118 m .49113 .57702 L .49134 .57106 L 1 .348 0 r
F
.49349 .57118 m .49338 .57709 L .49113 .57702 L F
.48813 .53879 m .48484 .54239 L .48817 .53705 L 1 .555 0 r
F
.48813 .53879 m .48577 .54424 L .48484 .54239 L F
.50327 .57112 m .50339 .57698 L .50145 .57704 L .944 .284 0 r
F
.50522 .57104 m .50339 .57698 L .50327 .57112 L .936 .283 0 r
F
.51365 .56464 m .51392 .57065 L .51152 .57076 L .907 .293 0 r
F
.51626 .56444 m .51392 .57065 L .51365 .56464 L .914 .305 0 r
F
.53814 .58404 m .53107 .59026 L .53203 .58352 L 1 .762 0 r
F
.53884 .57685 m .53814 .58404 L .53203 .58352 L 1 .663 0 r
F
.54697 .57708 m .53814 .58404 L .53884 .57685 L 1 .754 0 r
F
.49134 .57106 m .48868 .57688 L .48903 .57087 L 1 .381 0 r
F
.49134 .57106 m .49113 .57702 L .48868 .57688 L F
.52297 .54424 m .52096 .55133 L .51976 .54517 L .594 .246 0 r
F
.52115 .53806 m .52297 .54424 L .51976 .54517 L .506 .211 0 r
F
.50522 .57104 m .50535 .57692 L .50339 .57698 L .936 .283 0 r
F
.50722 .57096 m .50535 .57692 L .50522 .57104 L .935 .285 0 r
F
.48718 .56455 m .48367 .57009 L .48466 .564 L 1 .524 0 r
F
.48718 .56455 m .4865 .57056 L .48367 .57009 L F
.52783 .60335 m .52276 .60857 L .52425 .60238 L 1 .905 0 r
F
.52783 .60335 m .52571 .60965 L .52276 .60857 L F
.52964 .59687 m .52783 .60335 L .52425 .60238 L 1 .831 0 r
F
.52964 .59687 m .52425 .60238 L .52551 .59607 L F
.53107 .59026 m .52964 .59687 L .52551 .59607 L 1 .744 0 r
F
.44601 .48344 m .47215 .48701 L .4671 .48688 L .157 .313 0 r
F
.55771 .56889 m .55753 .57745 L .54697 .57708 L .989 .728 0 r
F
.57184 .56839 m .55753 .57745 L .55771 .56889 L .899 .781 0 r
F
.51865 .55803 m .51921 .56419 L .51626 .56444 L .825 .291 0 r
F
.52193 .55758 m .51921 .56419 L .51865 .55803 L .818 .308 0 r
F
.52096 .55133 m .52193 .55758 L .51865 .55803 L .714 .27 0 r
F
.50722 .57096 m .50737 .57685 L .50535 .57692 L .935 .285 0 r
F
.50931 .57086 m .50737 .57685 L .50722 .57096 L .941 .29 0 r
F
.48579 .55802 m .48183 .5632 L .48345 .55714 L 1 .664 0 r
F
.48579 .55802 m .48466 .564 L .48183 .5632 L F
.51626 .56444 m .51658 .57052 L .51392 .57065 L .914 .305 0 r
F
.51921 .56419 m .51658 .57052 L .51626 .56444 L .923 .323 0 r
F
.52164 .53051 m .52115 .53806 L .51916 .53205 L .401 .188 0 r
F
.51884 .52463 m .52164 .53051 L .51916 .53205 L .306 .155 0 r
F
.48903 .57087 m .48596 .57665 L .4865 .57056 L 1 .424 0 r
F
.48903 .57087 m .48868 .57688 L .48596 .57665 L F
.50931 .57086 m .50946 .57679 L .50737 .57685 L .941 .29 0 r
F
.51152 .57076 m .50946 .57679 L .50931 .57086 L .955 .299 0 r
F
.4912 .53203 m .48817 .53705 L .48888 .53459 L .763 .426 0 r
F
.4729 .60216 m .46772 .60967 L .46656 .60252 L .745 .345 0 r
F
.4729 .60216 m .47377 .60896 L .46772 .60967 L F
.53107 .59026 m .52551 .59607 L .52649 .58966 L 1 .744 0 r
F
.53203 .58352 m .53107 .59026 L .52649 .58966 L 1 .657 0 r
F
.52571 .60965 m .52113 .61463 L .52276 .60857 L 1 .934 0 r
F
.52571 .60965 m .52339 .61577 L .52113 .61463 L F
.51681 .51686 m .51884 .52463 L .51604 .519 L .144 .131 0 r
F
.51152 .57076 m .51169 .57672 L .50946 .57679 L .955 .299 0 r
F
.51392 .57065 m .51169 .57672 L .51152 .57076 L .974 .313 0 r
F
.52454 .55056 m .52193 .55758 L .52096 .55133 L .697 .287 0 r
F
.52297 .54424 m .52454 .55056 L .52096 .55133 L .594 .246 0 r
F
.51908 .62898 m .51633 .63302 L .51859 .62744 L .733 .417 0 r
F
.51908 .62898 m .5159 .63441 L .51633 .63302 L F
.48517 .55125 m .48087 .55588 L .48331 .54993 L 1 .815 0 r
F
.48517 .55125 m .48345 .55714 L .48087 .55588 L F
.51921 .56419 m .51958 .57039 L .51658 .57052 L .923 .323 0 r
F
.52264 .56389 m .51958 .57039 L .51921 .56419 L .933 .349 0 r
F
.52193 .55758 m .52264 .56389 L .51921 .56419 L .818 .308 0 r
F
.44699 .36997 m .41971 .36821 L .43529 .3578 L 1 1 0 r
F
.45933 .36245 m .44699 .36997 L .43529 .3578 L F
.4955 .57712 m .49334 .58304 L .49338 .57709 L 1 .314 0 r
F
.4955 .57712 m .49551 .58304 L .49334 .58304 L F
.49753 .57712 m .49551 .58304 L .4955 .57712 L .996 .3 0 r
F
.51392 .57065 m .51409 .57667 L .51169 .57672 L .974 .313 0 r
F
.51658 .57052 m .51409 .57667 L .51392 .57065 L .999 .331 0 r
F
.49753 .57712 m .49758 .58301 L .49551 .58304 L .996 .3 0 r
F
.4995 .57709 m .49758 .58301 L .49753 .57712 L .97 .291 0 r
F
.49338 .57709 m .491 .58301 L .49113 .57702 L 1 .332 0 r
F
.49338 .57709 m .49334 .58304 L .491 .58301 L F
.4995 .57709 m .49958 .58297 L .49758 .58301 L .97 .291 0 r
F
.50145 .57704 m .49958 .58297 L .4995 .57709 L .954 .286 0 r
F
.54701 .56928 m .54697 .57708 L .53884 .57685 L 1 .653 0 r
F
.55771 .56889 m .54697 .57708 L .54701 .56928 L .989 .728 0 r
F
.46615 .5953 m .45848 .60298 L .45794 .59525 L .884 .466 0 r
F
.46615 .5953 m .46656 .60252 L .45848 .60298 L F
.53203 .58352 m .52649 .58966 L .52713 .58317 L 1 .657 0 r
F
.53248 .5767 m .53203 .58352 L .52713 .58317 L 1 .575 0 r
F
.53884 .57685 m .53203 .58352 L .53248 .5767 L 1 .663 0 r
F
.50145 .57704 m .50155 .58292 L .49958 .58297 L .954 .286 0 r
F
.50339 .57698 m .50155 .58292 L .50145 .57704 L .947 .285 0 r
F
.4865 .57056 m .48285 .57629 L .48367 .57009 L 1 .48 0 r
F
.4865 .57056 m .48596 .57665 L .48285 .57629 L F
.49113 .57702 m .48844 .58294 L .48868 .57688 L 1 .358 0 r
F
.49113 .57702 m .491 .58301 L .48844 .58294 L F
.52581 .55699 m .52264 .56389 L .52193 .55758 L .813 .333 0 r
F
.52454 .55056 m .52581 .55699 L .52193 .55758 L .697 .287 0 r
F
.51658 .57052 m .51674 .57662 L .51409 .57667 L .999 .331 0 r
F
.51958 .57039 m .51674 .57662 L .51658 .57052 L 1 .358 0 r
F
.50339 .57698 m .5035 .58287 L .50155 .58292 L .947 .285 0 r
F
.50535 .57692 m .5035 .58287 L .50339 .57698 L .948 .286 0 r
F
.49983 .31211 m .51816 .31583 L .5178 .32999 L .423 .41 0 r
F
.52104 .33735 m .50599 .33719 L .51923 .31999 L .661 .713 0 r
F
.48104 .62132 m .47921 .62875 L .47699 .62229 L .433 .187 0 r
F
.47967 .61491 m .47699 .62229 L .47515 .61568 L .523 .222 0 r
F
.47967 .61491 m .48104 .62132 L .47699 .62229 L F
.48466 .564 m .48039 .56941 L .48183 .5632 L 1 .609 0 r
F
.48466 .564 m .48367 .57009 L .48039 .56941 L F
.48269 .62764 m .48172 .63505 L .47921 .62875 L .34 .155 0 r
F
.48104 .62132 m .48269 .62764 L .47921 .62875 L .433 .187 0 r
F
.52431 .53664 m .52297 .54424 L .52115 .53806 L .483 .223 0 r
F
.52164 .53051 m .52431 .53664 L .52115 .53806 L .401 .188 0 r
F
.50535 .57692 m .50547 .58281 L .5035 .58287 L .948 .286 0 r
F
.50737 .57685 m .50547 .58281 L .50535 .57692 L .958 .291 0 r
F
.52339 .61577 m .51944 .62055 L .52113 .61463 L 1 .854 0 r
F
.52339 .61577 m .52098 .6217 L .51944 .62055 L F
.48868 .57688 m .48557 .5828 L .48596 .57665 L 1 .391 0 r
F
.48868 .57688 m .48844 .58294 L .48557 .5828 L F
.51958 .57039 m .51974 .57659 L .51674 .57662 L 1 .358 0 r
F
.52308 .57023 m .51974 .57659 L .51958 .57039 L 1 .393 0 r
F
.52264 .56389 m .52308 .57023 L .51958 .57039 L .933 .349 0 r
F
.50737 .57685 m .50748 .58276 L .50547 .58281 L .958 .291 0 r
F
.50946 .57679 m .50748 .58276 L .50737 .57685 L .977 .3 0 r
F
.53879 .56959 m .53884 .57685 L .53248 .5767 L 1 .573 0 r
F
.54701 .56928 m .53884 .57685 L .53879 .56959 L 1 .653 0 r
F
.52673 .5635 m .52308 .57023 L .52264 .56389 L .942 .384 0 r
F
.52581 .55699 m .52673 .5635 L .52264 .56389 L .813 .333 0 r
F
.4474 .29587 m .48277 .31064 L .46782 .31122 L .426 .437 0 r
F
.43077 .30141 m .4474 .29587 L .46782 .31122 L .414 .428 0 r
F
.47863 .60842 m .47515 .61568 L .47377 .60896 L .629 .264 0 r
F
.47863 .60842 m .47967 .61491 L .47515 .61568 L F
.50946 .57679 m .50957 .58272 L .50748 .58276 L .977 .3 0 r
F
.51169 .57672 m .50957 .58272 L .50946 .57679 L 1 .313 0 r
F
.48455 .63384 m .48441 .64117 L .48172 .63505 L .22 .115 0 r
F
.48269 .62764 m .48455 .63384 L .48172 .63505 L .34 .155 0 r
F
.47226 .35645 m .45265 .34935 L .47087 .34306 L .956 1 0 r
F
.47226 .35645 m .45933 .36245 L .45265 .34935 L F
.51169 .57672 m .51177 .5827 L .50957 .58272 L 1 .313 0 r
F
.51409 .57667 m .51177 .5827 L .51169 .57672 L 1 .332 0 r
F
.52308 .57023 m .52323 .57659 L .51974 .57659 L 1 .393 0 r
F
.52726 .57005 m .52323 .57659 L .52308 .57023 L 1 .44 0 r
F
.52673 .5635 m .52726 .57005 L .52308 .57023 L .942 .384 0 r
F
.53248 .5767 m .52713 .58317 L .52739 .57662 L 1 .575 0 r
F
.53238 .56985 m .53248 .5767 L .52739 .57662 L 1 .5 0 r
F
.53879 .56959 m .53248 .5767 L .53238 .56985 L 1 .573 0 r
F
.52649 .58966 m .52203 .59551 L .52268 .58925 L 1 .632 0 r
F
.52649 .58966 m .52551 .59607 L .52203 .59551 L F
.52713 .58317 m .52649 .58966 L .52268 .58925 L 1 .565 0 r
F
.52713 .58317 m .52268 .58925 L .52309 .58294 L F
.52739 .57662 m .52713 .58317 L .52309 .58294 L 1 .5 0 r
F
.51409 .57667 m .51415 .58269 L .51177 .5827 L 1 .332 0 r
F
.51674 .57662 m .51415 .58269 L .51409 .57667 L 1 .358 0 r
F
.30876 .47945 m .31113 .46261 L .37278 .472 L .424 .436 0 r
F
.48596 .57665 m .48225 .58257 L .48285 .57629 L 1 .435 0 r
F
.48596 .57665 m .48557 .5828 L .48225 .58257 L F
.52675 .54299 m .52454 .55056 L .52297 .54424 L .575 .265 0 r
F
.52431 .53664 m .52675 .54299 L .52297 .54424 L .483 .223 0 r
F
.48577 .54424 m .48137 .54807 L .48484 .54239 L 1 .814 0 r
F
.48577 .54424 m .48331 .54993 L .48137 .54807 L F
.52551 .59607 m .52117 .6017 L .52203 .59551 L 1 .701 0 r
F
.52551 .59607 m .52425 .60238 L .52117 .6017 L F
.51674 .57662 m .51675 .58272 L .51415 .58269 L 1 .358 0 r
F
.51974 .57659 m .51675 .58272 L .51674 .57662 L 1 .393 0 r
F
.52739 .57662 m .52309 .58294 L .52323 .57659 L 1 .5 0 r
F
.52726 .57005 m .52739 .57662 L .52323 .57659 L 1 .44 0 r
F
.53238 .56985 m .52739 .57662 L .52726 .57005 L 1 .5 0 r
F
.47257 .59532 m .46656 .60252 L .46615 .5953 L .894 .409 0 r
F
.47257 .59532 m .4729 .60216 L .46656 .60252 L F
.51974 .57659 m .51969 .5828 L .51675 .58272 L 1 .393 0 r
F
.52323 .57659 m .51969 .5828 L .51974 .57659 L 1 .44 0 r
F
.52323 .57659 m .52309 .58294 L .51969 .5828 L F
.48345 .55714 m .47856 .56205 L .48087 .55588 L 1 .778 0 r
F
.48345 .55714 m .48183 .5632 L .47856 .56205 L F
.48367 .57009 m .4792 .57576 L .48039 .56941 L 1 .55 0 r
F
.48367 .57009 m .48285 .57629 L .4792 .57576 L F
.49334 .58304 m .49097 .58904 L .491 .58301 L 1 .315 0 r
F
.49334 .58304 m .49336 .58902 L .49097 .58904 L F
.49551 .58304 m .49336 .58902 L .49334 .58304 L .984 .301 0 r
F
.50206 .64785 m .50476 .65051 L .50732 .646 L .205 0 0 r
F
.50206 .64785 m .49844 .65181 L .50476 .65051 L F
.49551 .58304 m .49557 .58898 L .49336 .58902 L .984 .301 0 r
F
.49758 .58301 m .49557 .58898 L .49551 .58304 L .963 .292 0 r
F
.47796 .60187 m .47377 .60896 L .4729 .60216 L .753 .312 0 r
F
.47796 .60187 m .47863 .60842 L .47377 .60896 L F
.53172 .563 m .52726 .57005 L .52673 .5635 L .944 .431 0 r
F
.53172 .563 m .53238 .56985 L .52726 .57005 L F
.49758 .58301 m .49766 .58893 L .49557 .58898 L .963 .292 0 r
F
.49958 .58297 m .49766 .58893 L .49758 .58301 L .949 .286 0 r
F
.491 .58301 m .48834 .58903 L .48844 .58294 L 1 .333 0 r
F
.491 .58301 m .49097 .58904 L .48834 .58903 L F
.49958 .58297 m .49968 .58888 L .49766 .58893 L .949 .286 0 r
F
.50155 .58292 m .49968 .58888 L .49958 .58297 L .944 .284 0 r
F
.52886 .54952 m .52581 .55699 L .52454 .55056 L .683 .314 0 r
F
.52675 .54299 m .52886 .54952 L .52454 .55056 L .575 .265 0 r
F
.51067 .64131 m .51068 .64468 L .51306 .63963 L .032 0 0 r
F
.51067 .64131 m .50732 .646 L .51068 .64468 L F
.52062 .52246 m .52164 .53051 L .51884 .52463 L .283 .171 0 r
F
.51681 .51686 m .52062 .52246 L .51884 .52463 L .144 .131 0 r
F
.53053 .55621 m .52673 .5635 L .52581 .55699 L .806 .369 0 r
F
.53053 .55621 m .53172 .563 L .52673 .5635 L F
.52309 .58294 m .51945 .58898 L .51969 .5828 L 1 .489 0 r
F
.52309 .58294 m .52268 .58925 L .51945 .58898 L F
.48844 .58294 m .48537 .58899 L .48557 .5828 L 1 .359 0 r
F
.48844 .58294 m .48834 .58903 L .48537 .58899 L F
.52425 .60238 m .52015 .60781 L .52117 .6017 L 1 .764 0 r
F
.52425 .60238 m .52276 .60857 L .52015 .60781 L F
.50155 .58292 m .50165 .58882 L .49968 .58888 L .944 .284 0 r
F
.5035 .58287 m .50165 .58882 L .50155 .58292 L .946 .285 0 r
F
.52886 .54952 m .53053 .55621 L .52581 .55699 L .683 .314 0 r
F
.45933 .36245 m .43529 .3578 L .45265 .34935 L 1 1 0 r
F
.5035 .58287 m .5036 .58876 L .50165 .58882 L .946 .285 0 r
F
.50547 .58281 m .5036 .58876 L .5035 .58287 L .958 .288 0 r
F
.50779 .67361 m .51161 .67769 L .52107 .67948 L .635 .044 0 r
F
.50237 .67175 m .51161 .67769 L .50779 .67361 L .811 .129 0 r
F
.49875 .66697 m .50237 .67175 L .50779 .67361 L .772 .122 0 r
F
.48656 .63991 m .48719 .64712 L .48441 .64117 L .055 .062 0 r
F
.48455 .63384 m .48656 .63991 L .48441 .64117 L .22 .115 0 r
F
.53798 .56235 m .53238 .56985 L .53172 .563 L .936 .491 0 r
F
.53798 .56235 m .53879 .56959 L .53238 .56985 L F
.50547 .58281 m .50557 .58872 L .5036 .58876 L .958 .288 0 r
F
.50748 .58276 m .50557 .58872 L .50547 .58281 L .978 .296 0 r
F
.51969 .5828 m .51663 .58881 L .51675 .58272 L 1 .429 0 r
F
.51969 .5828 m .51945 .58898 L .51663 .58881 L F
.48557 .5828 m .48192 .5889 L .48225 .58257 L 1 .392 0 r
F
.48557 .5828 m .48537 .58899 L .48192 .5889 L F
.52098 .6217 m .51775 .62635 L .51944 .62055 L 1 .611 0 r
F
.52098 .6217 m .51859 .62744 L .51775 .62635 L F
.48285 .57629 m .47833 .58221 L .4792 .57576 L 1 .491 0 r
F
.48285 .57629 m .48225 .58257 L .47833 .58221 L F
.52268 .58925 m .51903 .59513 L .51945 .58898 L 1 .538 0 r
F
.52268 .58925 m .52203 .59551 L .51903 .59513 L F
.50748 .58276 m .50756 .58868 L .50557 .58872 L .978 .296 0 r
F
.50957 .58272 m .50756 .58868 L .50748 .58276 L 1 .308 0 r
F
.51675 .58272 m .5141 .58872 L .51415 .58269 L 1 .384 0 r
F
.51675 .58272 m .51663 .58881 L .5141 .58872 L F
.50957 .58272 m .50962 .58866 L .50756 .58868 L 1 .308 0 r
F
.51177 .5827 m .50962 .58866 L .50957 .58272 L 1 .325 0 r
F
.47769 .5953 m .4729 .60216 L .47257 .59532 L .895 .366 0 r
F
.47769 .5953 m .47796 .60187 L .4729 .60216 L F
.51177 .5827 m .51179 .58867 L .50962 .58866 L 1 .325 0 r
F
.51415 .58269 m .51179 .58867 L .51177 .5827 L 1 .35 0 r
F
.51415 .58269 m .5141 .58872 L .51179 .58867 L F
.48183 .5632 m .47651 .56843 L .47856 .56205 L 1 .711 0 r
F
.48183 .5632 m .48039 .56941 L .47651 .56843 L F
.49622 .66525 m .50237 .67175 L .49875 .66697 L .927 .191 0 r
F
.52276 .60857 m .51902 .61382 L .52015 .60781 L 1 .809 0 r
F
.52276 .60857 m .52113 .61463 L .51902 .61382 L F
.54599 .56148 m .53879 .56959 L .53798 .56235 L .91 .562 0 r
F
.54599 .56148 m .54701 .56928 L .53879 .56959 L F
.48225 .58257 m .47781 .58874 L .47833 .58221 L 1 .435 0 r
F
.48225 .58257 m .48192 .5889 L .47781 .58874 L F
.49097 .58904 m .48838 .59515 L .48834 .58903 L .964 .309 0 r
F
.49097 .58904 m .49104 .59508 L .48838 .59515 L F
.49336 .58902 m .49104 .59508 L .49097 .58904 L .947 .297 0 r
F
.48834 .58903 m .48537 .59521 L .48537 .58899 L .986 .327 0 r
F
.48834 .58903 m .48838 .59515 L .48537 .59521 L F
.52203 .59551 m .51846 .60123 L .51903 .59513 L 1 .588 0 r
F
.52203 .59551 m .52117 .6017 L .51846 .60123 L F
.49336 .58902 m .49345 .59501 L .49104 .59508 L .947 .297 0 r
F
.49557 .58898 m .49345 .59501 L .49336 .58902 L .934 .288 0 r
F
.48537 .58899 m .48187 .59526 L .48192 .5889 L 1 .35 0 r
F
.48537 .58899 m .48537 .59521 L .48187 .59526 L F
.51945 .58898 m .51637 .59488 L .51663 .58881 L 1 .464 0 r
F
.51945 .58898 m .51903 .59513 L .51637 .59488 L F
.49557 .58898 m .49568 .59494 L .49345 .59501 L .934 .288 0 r
F
.49766 .58893 m .49568 .59494 L .49557 .58898 L .927 .282 0 r
F
.48342 .61433 m .48104 .62132 L .47967 .61491 L .548 .215 0 r
F
.48263 .608 m .47967 .61491 L .47863 .60842 L .648 .25 0 r
F
.48263 .608 m .48342 .61433 L .47967 .61491 L F
.48817 .53705 m .4842 .53978 L .48888 .53459 L .952 .538 0 r
F
.48817 .53705 m .48484 .54239 L .4842 .53978 L F
.48211 .60164 m .47863 .60842 L .47796 .60187 L .762 .289 0 r
F
.48211 .60164 m .48263 .608 L .47863 .60842 L F
.53642 .55517 m .53172 .563 L .53053 .55621 L .795 .418 0 r
F
.53642 .55517 m .53798 .56235 L .53172 .563 L F
.49766 .58893 m .49778 .59486 L .49568 .59494 L .927 .282 0 r
F
.49968 .58888 m .49778 .59486 L .49766 .58893 L .925 .28 0 r
F
.52442 .52841 m .52431 .53664 L .52164 .53051 L .385 .206 0 r
F
.52062 .52246 m .52442 .52841 L .52164 .53051 L .283 .171 0 r
F
.48192 .5889 m .47769 .5953 L .47781 .58874 L 1 .383 0 r
F
.48192 .5889 m .48187 .59526 L .47769 .5953 L F
.48187 .59526 m .47796 .60187 L .47769 .5953 L .891 .334 0 r
F
.48187 .59526 m .48211 .60164 L .47796 .60187 L F
.37879 .29686 m .39441 .28413 L .43077 .30141 L .467 .493 0 r
F
.32062 .27994 m .39441 .28413 L .37879 .29686 L .504 .546 0 r
F
.48039 .56941 m .47482 .57499 L .47651 .56843 L 1 .636 0 r
F
.48039 .56941 m .4792 .57576 L .47482 .57499 L F
.48446 .6206 m .48269 .62764 L .48104 .62132 L .463 .184 0 r
F
.48342 .61433 m .48446 .6206 L .48104 .62132 L .548 .215 0 r
F
.49968 .58888 m .4998 .59479 L .49778 .59486 L .925 .28 0 r
F
.50165 .58882 m .4998 .59479 L .49968 .58888 L .93 .28 0 r
F
.48331 .54993 m .47793 .55409 L .48137 .54807 L 1 .921 0 r
F
.48331 .54993 m .48087 .55588 L .47793 .55409 L F
.32231 .37141 m .31174 .39415 L .24742 .38294 L .702 .787 0 r
F
.36581 .38442 m .31174 .39415 L .32231 .37141 L .758 .819 0 r
F
.47279 .58848 m .47257 .59532 L .46615 .5953 L 1 .481 0 r
F
.47781 .58874 m .47257 .59532 L .47279 .58848 L 1 .426 0 r
F
.47781 .58874 m .47769 .5953 L .47257 .59532 L F
.50165 .58882 m .50176 .59473 L .4998 .59479 L .93 .28 0 r
F
.5036 .58876 m .50176 .59473 L .50165 .58882 L .942 .283 0 r
F
.51663 .58881 m .51397 .59473 L .5141 .58872 L 1 .408 0 r
F
.51663 .58881 m .51637 .59488 L .51397 .59473 L F
.4665 .58808 m .46615 .5953 L .45794 .59525 L 1 .55 0 r
F
.47279 .58848 m .46615 .5953 L .4665 .58808 L 1 .481 0 r
F
.48537 .59521 m .48211 .60164 L .48187 .59526 L .887 .311 0 r
F
.5036 .58876 m .50371 .59467 L .50176 .59473 L .942 .283 0 r
F
.50557 .58872 m .50371 .59467 L .5036 .58876 L .963 .289 0 r
F
.55642 .56032 m .54701 .56928 L .54599 .56148 L .864 .632 0 r
F
.55642 .56032 m .55771 .56889 L .54701 .56928 L F
.45845 .5875 m .45794 .59525 L .44725 .59513 L 1 .627 0 r
F
.4665 .58808 m .45794 .59525 L .45845 .5875 L 1 .55 0 r
F
.4792 .57576 m .47355 .58168 L .47482 .57499 L 1 .561 0 r
F
.4792 .57576 m .47833 .58221 L .47355 .58168 L F
.47833 .58221 m .47781 .58874 L .47279 .58848 L 1 .491 0 r
F
.48537 .59521 m .48558 .60145 L .48211 .60164 L .887 .311 0 r
F
.48838 .59515 m .48558 .60145 L .48537 .59521 L .883 .296 0 r
F
.50557 .58872 m .50565 .59463 L .50371 .59467 L .963 .289 0 r
F
.50756 .58868 m .50565 .59463 L .50557 .58872 L .994 .299 0 r
F
.52117 .6017 m .51777 .60728 L .51846 .60123 L 1 .634 0 r
F
.52117 .6017 m .52015 .60781 L .51777 .60728 L F
.5141 .58872 m .51174 .59464 L .51179 .58867 L 1 .366 0 r
F
.5141 .58872 m .51397 .59473 L .51174 .59464 L F
.47833 .58221 m .47279 .58848 L .47355 .58168 L 1 .491 0 r
F
.48861 .64586 m .48992 .65289 L .48719 .64712 L 0 0 0 r
F
.48656 .63991 m .48861 .64586 L .48719 .64712 L .055 .062 0 r
F
.60919 .32252 m .64428 .28607 L .6662 .30575 L .571 .629 0 r
F
.60919 .32252 m .59253 .31064 L .64428 .28607 L F
.4857 .62681 m .48455 .63384 L .48269 .62764 L .383 .156 0 r
F
.48446 .6206 m .4857 .62681 L .48269 .62764 L .463 .184 0 r
F
.50756 .58868 m .50762 .5946 L .50565 .59463 L .994 .299 0 r
F
.50962 .58866 m .50762 .5946 L .50756 .58868 L 1 .314 0 r
F
.51179 .58867 m .50964 .5946 L .50962 .58866 L 1 .336 0 r
F
.51179 .58867 m .51174 .59464 L .50964 .5946 L F
.53419 .54813 m .53053 .55621 L .52886 .54952 L .67 .353 0 r
F
.53419 .54813 m .53642 .55517 L .53053 .55621 L F
.50962 .58866 m .50964 .5946 L .50762 .5946 L 1 .314 0 r
F
.48838 .59515 m .48858 .60128 L .48558 .60145 L .883 .296 0 r
F
.49104 .59508 m .48858 .60128 L .48838 .59515 L .88 .285 0 r
F
.52113 .61463 m .51784 .61975 L .51902 .61382 L 1 .81 0 r
F
.52113 .61463 m .51944 .62055 L .51784 .61975 L F
.48558 .60145 m .48263 .608 L .48211 .60164 L .773 .275 0 r
F
.44796 .58665 m .44725 .59513 L .43313 .59494 L .952 .701 0 r
F
.45845 .5875 m .44725 .59513 L .44796 .58665 L 1 .627 0 r
F
.51903 .59513 m .51601 .60092 L .51637 .59488 L 1 .498 0 r
F
.51903 .59513 m .51846 .60123 L .51601 .60092 L F
.49104 .59508 m .49122 .60114 L .48858 .60128 L .88 .285 0 r
F
.49345 .59501 m .49122 .60114 L .49104 .59508 L .88 .278 0 r
F
.52805 .5347 m .52675 .54299 L .52431 .53664 L .47 .246 0 r
F
.52442 .52841 m .52805 .5347 L .52431 .53664 L .385 .206 0 r
F
.52107 .67948 m .52458 .68262 L .53953 .68397 L .447 0 0 r
F
.51161 .67769 m .52458 .68262 L .52107 .67948 L .6 .039 0 r
F
.486 .60768 m .48342 .61433 L .48263 .608 L .671 .242 0 r
F
.48558 .60145 m .486 .60768 L .48263 .608 L .773 .275 0 r
F
.49345 .59501 m .49362 .60102 L .49122 .60114 L .88 .278 0 r
F
.49568 .59494 m .49362 .60102 L .49345 .59501 L .883 .274 0 r
F
.53135 .54129 m .52886 .54952 L .52675 .54299 L .562 .295 0 r
F
.53135 .54129 m .53419 .54813 L .52886 .54952 L F
.47355 .58168 m .47279 .58848 L .4665 .58808 L 1 .56 0 r
F
.51859 .62744 m .51617 .63203 L .51775 .62635 L .884 .426 0 r
F
.51859 .62744 m .51633 .63302 L .51617 .63203 L F
.48858 .60128 m .486 .60768 L .48558 .60145 L .786 .267 0 r
F
.52805 .5347 m .53135 .54129 L .52675 .54299 L .47 .246 0 r
F
.43407 .58545 m .43313 .59494 L .41427 .59464 L .867 .754 0 r
F
.44796 .58665 m .43313 .59494 L .43407 .58545 L .952 .701 0 r
F
.49568 .59494 m .49584 .60091 L .49362 .60102 L .883 .274 0 r
F
.49778 .59486 m .49584 .60091 L .49568 .59494 L .889 .272 0 r
F
.44993 .65988 m .46863 .65958 L .47081 .65796 L .014 .283 0 r
F
.44993 .65988 m .44642 .65986 L .46863 .65958 L F
.44642 .65986 m .46665 .66105 L .46863 .65958 L 0 .263 0 r
F
.46665 .66105 m .46916 .66119 L .46841 .65974 L F
.44642 .65986 m .44675 .65977 L .46916 .66119 L F
.44675 .65977 m .46992 .66268 L .46916 .66119 L 0 .252 0 r
F
.46992 .66268 m .47256 .66301 L .46929 .66146 L F
.44675 .65977 m .45108 .65991 L .47256 .66301 L F
.45108 .65991 m .47616 .66471 L .47256 .66301 L 0 .249 0 r
F
.47616 .66471 m .47878 .66522 L .47342 .66342 L F
.49682 .66934 m .49837 .67462 L .50096 .67537 L 1 .249 0 r
F
.49579 .66857 m .49837 .67462 L .49682 .66934 L 1 .305 0 r
F
.49579 .66857 m .49696 .67406 L .49837 .67462 L F
.49564 .66824 m .49696 .67406 L .49579 .66857 L 1 .309 0 r
F
.49551 .66799 m .49582 .66929 L .49564 .66824 L F
.49582 .66929 m .49696 .67406 L .49564 .66824 L F
.49551 .66799 m .49641 .67363 L .49696 .67406 L F
.49615 .67109 m .49648 .67329 L .49641 .67363 L 0 0 0 r
F
.49431 .66303 m .49579 .66857 L .49682 .66934 L .956 .272 0 r
F
.49578 .66754 m .49635 .67222 L .49615 .67109 L 0 0 0 r
F
.49635 .67222 m .49648 .67329 L .49615 .67109 L F
.49578 .66754 m .49641 .67363 L .49551 .66799 L F
.49484 .66398 m .49682 .66934 L .49889 .67037 L 1 .241 0 r
F
.49431 .66303 m .49682 .66934 L .49484 .66398 L .956 .272 0 r
F
.49645 .66719 m .49648 .67329 L .49578 .66754 L .158 .04 0 r
F
.49645 .66719 m .497 .67302 L .49648 .67329 L F
.49622 .66525 m .49889 .67037 L .50237 .67175 L .927 .191 0 r
F
.49484 .66398 m .49889 .67037 L .49622 .66525 L 1 .241 0 r
F
.49682 .66934 m .50096 .67537 L .49889 .67037 L 1 .249 0 r
F
.4974 .66692 m .497 .67302 L .49645 .66719 L .416 .13 0 r
F
.4974 .66692 m .49785 .6728 L .497 .67302 L F
.49855 .66669 m .49785 .6728 L .4974 .66692 L .54 .168 0 r
F
.49855 .66669 m .49893 .67262 L .49785 .6728 L F
.49143 .6684 m .49855 .6723 L .49207 .66856 L 0 .185 0 r
F
.47878 .66522 m .49855 .6723 L .49143 .6684 L F
.50237 .67175 m .50517 .67636 L .51161 .67769 L .811 .129 0 r
F
.49889 .67037 m .50517 .67636 L .50237 .67175 L 1 .192 0 r
F
.49889 .67037 m .50096 .67537 L .50517 .67636 L F
.49984 .66651 m .49893 .67262 L .49855 .66669 L .627 .19 0 r
F
.49984 .66651 m .50017 .67246 L .49893 .67262 L F
.49837 .67462 m .50235 .68029 L .50096 .67537 L 1 .228 0 r
F
.49837 .67462 m .49942 .67986 L .50235 .68029 L F
.49696 .67406 m .49942 .67986 L .49837 .67462 L 1 .297 0 r
F
.49696 .67406 m .49776 .67952 L .49942 .67986 L F
.49893 .67262 m .4982 .67869 L .49785 .6728 L .604 .182 0 r
F
.49893 .67262 m .49924 .67856 L .4982 .67869 L F
.50017 .67246 m .49924 .67856 L .49893 .67262 L .677 .201 0 r
F
.50017 .67246 m .50045 .67843 L .49924 .67856 L F
.50096 .67537 m .50704 .68086 L .50517 .67636 L .997 .175 0 r
F
.50096 .67537 m .50235 .68029 L .50704 .68086 L F
.50153 .67233 m .50045 .67843 L .50017 .67246 L .721 .213 0 r
F
.50153 .67233 m .50179 .67831 L .50045 .67843 L F
.50296 .6722 m .50179 .67831 L .50153 .67233 L .744 .22 0 r
F
.50296 .6722 m .50321 .6782 L .50179 .67831 L F
.50443 .67208 m .50321 .6782 L .50296 .6722 L .754 .223 0 r
F
.50443 .67208 m .50468 .67809 L .50321 .6782 L F
.50591 .67196 m .50468 .67809 L .50443 .67208 L .751 .222 0 r
F
.50517 .67636 m .51415 .68162 L .51161 .67769 L .771 .118 0 r
F
.50517 .67636 m .50704 .68086 L .51415 .68162 L F
.50591 .67196 m .50617 .67797 L .50468 .67809 L .751 .222 0 r
F
.50738 .67184 m .50617 .67797 L .50591 .67196 L .737 .218 0 r
F
.50738 .67184 m .50766 .67785 L .50617 .67797 L F
.50881 .67172 m .50766 .67785 L .50738 .67184 L .709 .211 0 r
F
.50881 .67172 m .50911 .67771 L .50766 .67785 L F
.50704 .68086 m .51528 .68549 L .51415 .68162 L .655 .093 0 r
F
.50704 .68086 m .50788 .68534 L .51528 .68549 L F
.50911 .67771 m .50794 .68388 L .50766 .67785 L .7 .209 0 r
F
.50911 .67771 m .50943 .68374 L .50794 .68388 L F
.51049 .67756 m .50943 .68374 L .50911 .67771 L .649 .197 0 r
F
.51049 .67756 m .51087 .68357 L .50943 .68374 L F
.51161 .67769 m .51415 .68162 L .52458 .68262 L .6 .039 0 r
F
.51178 .67739 m .51087 .68357 L .51049 .67756 L .58 .179 0 r
F
.51178 .67739 m .51222 .68338 L .51087 .68357 L F
.51415 .68162 m .51528 .68549 L .52615 .68567 L .531 .017 0 r
F
.51292 .67718 m .51222 .68338 L .51178 .67739 L .492 .155 0 r
F
.51292 .67718 m .51346 .68314 L .51222 .68338 L F
.51385 .67693 m .51346 .68314 L .51292 .67718 L .381 .119 0 r
F
.51415 .68162 m .52615 .68567 L .52458 .68262 L .531 .017 0 r
F
.51385 .67693 m .51452 .68284 L .51346 .68314 L .381 .119 0 r
F
.51448 .67661 m .51452 .68284 L .51385 .67693 L .19 .055 0 r
F
.51448 .67661 m .51533 .68246 L .51452 .68284 L F
.51016 .67158 m .50911 .67771 L .50881 .67172 L .665 .199 0 r
F
.51016 .67158 m .51049 .67756 L .50911 .67771 L F
.50584 .67539 m .51487 .68279 L .51058 .67761 L 0 .039 0 r
F
.50584 .67539 m .51171 .6802 L .51487 .68279 L F
.50529 .67515 m .51171 .6802 L .50584 .67539 L 0 .128 0 r
F
.49855 .6723 m .51171 .6802 L .50529 .67515 L F
.51528 .68549 m .5257 .68875 L .52615 .68567 L .436 0 0 r
F
.51528 .68549 m .51494 .6894 L .5257 .68875 L F
.50788 .68534 m .51494 .6894 L .51528 .68549 L .521 .053 0 r
F
.51533 .68246 m .5153 .68881 L .51452 .68284 L .244 .079 0 r
F
.51533 .68246 m .51634 .68838 L .5153 .68881 L F
.5158 .68196 m .51634 .68838 L .51533 .68246 L .012 .011 0 r
F
.5158 .68196 m .51712 .68782 L .51634 .68838 L F
.51579 .68131 m .51712 .68782 L .5158 .68196 L 0 0 0 r
F
.51579 .68131 m .51753 .68706 L .51712 .68782 L F
.51469 .6762 m .51533 .68246 L .51448 .67661 L F
.51469 .6762 m .5158 .68196 L .51533 .68246 L F
.51384 .67052 m .5141 .67306 L .5138 .67082 L F
.5141 .67306 m .51448 .67661 L .51393 .67192 L F
.5141 .67306 m .51393 .67192 L .5138 .67082 L F
.51333 .66508 m .5133 .67107 L .51291 .66524 L .168 .034 0 r
F
.51333 .66508 m .5138 .67082 L .5133 .67107 L F
.5138 .67082 m .51385 .67693 L .5133 .67107 L .155 .037 0 r
F
.5138 .67082 m .51448 .67661 L .51385 .67693 L F
.51433 .67567 m .51536 .68008 L .51469 .6762 L 0 0 0 r
F
.51536 .68008 m .5158 .68196 L .51469 .6762 L F
.51403 .67234 m .51469 .6762 L .51448 .67661 L F
.51384 .67052 m .51469 .6762 L .51403 .67234 L F
.51323 .67013 m .51433 .67567 L .51455 .67599 L .85 .261 0 r
F
.51439 .67496 m .51455 .67599 L .51469 .6762 L F
.51323 .67013 m .51455 .67599 L .51439 .67496 L F
.51511 .68043 m .51681 .68508 L .51579 .68131 L 0 0 0 r
F
.51681 .68508 m .51753 .68706 L .51579 .68131 L F
.51477 .67755 m .51579 .68131 L .5158 .68196 L F
.51433 .67567 m .51579 .68131 L .51477 .67755 L F
.51583 .68241 m .51744 .68605 L .51753 .68706 L F
.51511 .68043 m .51744 .68605 L .51583 .68241 L F
.51519 .69015 m .51617 .69484 L .51475 .6952 L .414 .138 0 r
F
.51525 .69015 m .51617 .69484 L .51519 .69015 L F
.51494 .6894 m .51468 .68996 L .51614 .69009 L .306 0 0 r
F
.51494 .6894 m .51614 .69009 L .51749 .6902 L F
.51494 .6894 m .51614 .69009 L .51494 .6894 L F
.51468 .68996 m .51545 .69015 L .51749 .6902 L F
.51498 .69014 m .51519 .69015 L .51749 .6902 L F
.51461 .69013 m .51504 .69015 L .51498 .69014 L F
.51504 .69015 m .51519 .69015 L .51498 .69014 L F
.51629 .69035 m .51746 .69438 L .51617 .69484 L .303 .104 0 r
F
.51672 .69042 m .51746 .69438 L .51629 .69035 L F
.51727 .69074 m .51746 .69438 L .51672 .69042 L .146 .061 0 r
F
.51629 .69035 m .51617 .69484 L .51549 .69016 L .303 .104 0 r
F
.51461 .69013 m .51475 .6952 L .51418 .69011 L .414 .138 0 r
F
.51519 .69015 m .51517 .69029 L .51461 .69013 L F
.51517 .69029 m .51475 .6952 L .51461 .69013 L F
.50235 .68029 m .50788 .68534 L .50704 .68086 L .803 .146 0 r
F
.50235 .68029 m .50299 .6852 L .50788 .68534 L F
.50682 .68947 m .50824 .68993 L .5067 .69006 L .739 .22 0 r
F
.50833 .68946 m .50978 .68979 L .50824 .68993 L .698 .21 0 r
F
.50788 .68534 m .50772 .68838 L .51494 .6894 L .521 .053 0 r
F
.50772 .68838 m .50767 .68932 L .51095 .68935 L F
.50772 .68838 m .51095 .68935 L .51494 .6894 L F
.50767 .68932 m .5079 .68934 L .51494 .6894 L F
.50767 .68933 m .50886 .68943 L .51003 .68943 L F
.5096 .68935 m .51003 .68943 L .51494 .6894 L F
.50767 .68933 m .51003 .68943 L .5096 .68935 L F
.50982 .68951 m .51114 .68963 L .50978 .68979 L .644 .197 0 r
F
.50982 .68951 m .50978 .68979 L .50976 .68951 L F
.50976 .68951 m .50978 .68979 L .50833 .68946 L .698 .21 0 r
F
.50833 .68946 m .50824 .68993 L .50822 .68946 L F
.50767 .68946 m .50824 .68993 L .50682 .68947 L .739 .22 0 r
F
.50822 .68946 m .50823 .68965 L .50767 .68946 L F
.50823 .68965 m .50824 .68993 L .50767 .68946 L F
.50239 .68949 m .50366 .69026 L .50222 .69034 L .809 .235 0 r
F
.50287 .68945 m .50366 .69026 L .50239 .68949 L F
.50331 .68941 m .50344 .68972 L .50287 .68945 L F
.50344 .68972 m .50366 .69026 L .50287 .68945 L F
.49979 .68954 m .50086 .69041 L .49963 .69047 L .832 .236 0 r
F
.49987 .68953 m .50086 .69041 L .49979 .68954 L F
.50051 .68941 m .50084 .69035 L .49987 .68953 L F
.50084 .69035 m .50086 .69041 L .49987 .68953 L F
.4974 .68996 m .4978 .69055 L .49737 .69055 L .932 .241 0 r
F
.49768 .68938 m .4978 .69055 L .4974 .68996 L F
.498 .68923 m .49859 .69052 L .49794 .6893 L .863 .234 0 r
F
.49817 .68498 m .49818 .68936 L .49943 .68897 L .678 .159 0 r
F
.49818 .68936 m .49818 .68961 L .49856 .68941 L F
.49818 .68936 m .49856 .68941 L .49943 .68897 L F
.49817 .68498 m .49943 .68897 L .49992 .68509 L F
.49776 .67952 m .49817 .68498 L .49992 .68509 L 1 .231 0 r
F
.49948 .6845 m .49875 .68944 L .49845 .6846 L .844 .235 0 r
F
.49875 .68944 m .49859 .69052 L .49856 .68941 L F
.49875 .68944 m .49856 .68941 L .49845 .6846 L F
.49794 .68883 m .498 .68923 L .49801 .68898 L .666 .169 0 r
F
.4981 .68785 m .49859 .69051 L .49796 .68913 L .863 .234 0 r
F
.49859 .69051 m .49859 .69052 L .49796 .68913 L F
.498 .68923 m .49818 .68961 L .49817 .68498 L .666 .169 0 r
F
.49854 .68822 m .49859 .69052 L .4981 .68785 L .863 .234 0 r
F
.49875 .68944 m .49963 .69047 L .49859 .69052 L .844 .235 0 r
F
.49943 .68897 m .49918 .68928 L .49949 .68916 L .678 .159 0 r
F
.49943 .68897 m .49949 .68916 L .49953 .68905 L F
.4996 .68912 m .49963 .69047 L .49875 .68944 L .844 .235 0 r
F
.49949 .68916 m .49951 .68922 L .49951 .68918 L .678 .159 0 r
F
.49949 .68916 m .49951 .68918 L .49953 .68905 L F
.49943 .68897 m .49953 .68905 L .49992 .68509 L F
.49948 .6845 m .4996 .68912 L .49949 .68916 L .844 .235 0 r
F
.49887 .68863 m .49949 .68916 L .49875 .68944 L F
.49948 .6845 m .49949 .68916 L .49887 .68863 L F
.49951 .68922 m .49987 .68953 L .49992 .68509 L .678 .159 0 r
F
.49992 .68509 m .50224 .68909 L .50299 .6852 L .648 .138 0 r
F
.50224 .68909 m .5023 .68912 L .50299 .6852 L F
.50229 .68917 m .50287 .68945 L .50299 .6852 L F
.50245 .68916 m .50222 .69034 L .50218 .68917 L .809 .235 0 r
F
.50229 .68918 m .50244 .68925 L .50229 .68917 L .648 .138 0 r
F
.50244 .68925 m .50287 .68945 L .50229 .68917 L F
.49942 .67986 m .49992 .68509 L .50299 .6852 L .95 .186 0 r
F
.50245 .68916 m .50228 .68917 L .50202 .68432 L .809 .235 0 r
F
.50106 .68934 m .50086 .69041 L .50083 .68935 L .821 .236 0 r
F
.49992 .68509 m .49987 .68929 L .50224 .68909 L .648 .138 0 r
F
.49987 .68929 m .49987 .68939 L .50121 .68922 L F
.49987 .68929 m .50121 .68922 L .50224 .68909 L F
.49987 .68939 m .49987 .68953 L .50083 .68935 L F
.49987 .68939 m .50083 .68935 L .50224 .68909 L F
.5008 .68845 m .50086 .69041 L .50004 .68811 L .832 .236 0 r
F
.50106 .68934 m .50222 .69034 L .50086 .69041 L .821 .236 0 r
F
.50218 .68917 m .50222 .69034 L .50106 .68934 L F
.50228 .68916 m .49986 .69035 L .50285 .69015 L .648 .138 0 r
F
.50224 .68909 m .50205 .68919 L .50228 .68916 L F
.50205 .68919 m .49986 .69035 L .50228 .68916 L F
.49987 .68953 m .49986 .69035 L .50224 .68909 L F
.50202 .68432 m .50218 .68917 L .50106 .68934 L .821 .236 0 r
F
.50228 .68917 m .50218 .68917 L .50218 .68911 L .809 .235 0 r
F
.50224 .68909 m .50229 .68918 L .5023 .68912 L .648 .138 0 r
F
.50228 .68917 m .50218 .68911 L .50202 .68432 L .809 .235 0 r
F
.50299 .6852 m .50288 .68919 L .50689 .68909 L .593 .104 0 r
F
.50288 .68919 m .50287 .68933 L .5048 .68922 L F
.50288 .68919 m .5048 .68922 L .50689 .68909 L F
.50287 .68933 m .50415 .68931 L .50689 .68909 L F
.50287 .68941 m .50363 .68938 L .50431 .68932 L F
.50374 .68934 m .50431 .68932 L .50689 .68909 L F
.50287 .68941 m .50431 .68932 L .50374 .68934 L F
.50534 .68929 m .5067 .69006 L .50516 .69016 L .769 .227 0 r
F
.50666 .68925 m .5067 .69006 L .50534 .68929 L F
.50686 .68925 m .5067 .69006 L .50666 .68925 L .739 .22 0 r
F
.50534 .68929 m .50516 .69016 L .50513 .68929 L .769 .227 0 r
F
.50384 .68938 m .50366 .69026 L .50363 .68938 L .792 .232 0 r
F
.50287 .68933 m .50287 .68941 L .50415 .68931 L .593 .104 0 r
F
.50359 .68818 m .50366 .69026 L .5027 .68793 L .809 .235 0 r
F
.50384 .68938 m .50516 .69016 L .50366 .69026 L .792 .232 0 r
F
.50513 .68929 m .50516 .69016 L .50384 .68938 L F
.50767 .68944 m .50767 .68944 L .50772 .68944 L .521 .053 0 r
F
.50767 .68944 m .50767 .68946 L .50821 .68946 L F
.50686 .68925 m .50822 .68946 L .50682 .68947 L .739 .22 0 r
F
.50697 .68917 m .50666 .68925 L .50705 .68925 L .593 .104 0 r
F
.50645 .68921 m .50285 .69015 L .50697 .68917 L F
.50299 .6852 m .50689 .68909 L .50788 .68534 L F
.50689 .68909 m .50705 .68925 L .50707 .68914 L F
.50689 .68909 m .50707 .68914 L .50788 .68534 L F
.50705 .68925 m .50767 .68946 L .50788 .68534 L F
.50794 .68388 m .50821 .68927 L .50686 .68925 L .739 .22 0 r
F
.50767 .68932 m .50767 .68933 L .5079 .68934 L .521 .053 0 r
F
.50767 .68933 m .50767 .68944 L .50886 .68943 L F
.50821 .68927 m .50822 .68946 L .50686 .68925 L .739 .22 0 r
F
.50705 .68925 m .50285 .69015 L .50765 .68985 L .593 .104 0 r
F
.50666 .68925 m .50285 .69015 L .50705 .68925 L F
.50689 .68909 m .50645 .68921 L .50697 .68917 L F
.50287 .68945 m .50285 .69015 L .50689 .68909 L F
.50493 .68411 m .50513 .68929 L .50384 .68938 L .792 .232 0 r
F
.50643 .684 m .50666 .68925 L .50534 .68929 L .769 .227 0 r
F
.50794 .68388 m .50686 .68925 L .50643 .684 L .739 .22 0 r
F
.50686 .68925 m .50666 .68925 L .50643 .684 L F
.50643 .684 m .50534 .68929 L .50493 .68411 L .769 .227 0 r
F
.50534 .68929 m .50513 .68929 L .50493 .68411 L F
.50287 .68941 m .50287 .68945 L .50363 .68938 L .593 .104 0 r
F
.50493 .68411 m .50384 .68938 L .50345 .68422 L .792 .232 0 r
F
.50384 .68938 m .50363 .68938 L .50345 .68422 L F
.49942 .67986 m .50299 .6852 L .50235 .68029 L .95 .186 0 r
F
.50345 .68422 m .50245 .68916 L .50202 .68432 L .809 .235 0 r
F
.50202 .68432 m .50106 .68934 L .50068 .68441 L .821 .236 0 r
F
.50106 .68934 m .50083 .68935 L .50068 .68441 L F
.49776 .67952 m .49992 .68509 L .49942 .67986 L 1 .231 0 r
F
.50068 .68441 m .49981 .68947 L .49948 .6845 L .832 .236 0 r
F
.49981 .68947 m .49963 .69047 L .4996 .68925 L F
.49981 .68947 m .4996 .68925 L .49948 .6845 L F
.49951 .68922 m .49986 .69035 L .49987 .68954 L .678 .159 0 r
F
.50004 .68811 m .50051 .68941 L .49979 .68954 L .832 .236 0 r
F
.49981 .68947 m .49987 .68954 L .49987 .68953 L .678 .159 0 r
F
.49951 .68922 m .49987 .68954 L .49981 .68947 L F
.49949 .68916 m .49818 .69047 L .49986 .69035 L F
.49918 .68928 m .49818 .69047 L .49949 .68916 L F
.49812 .68964 m .49859 .69052 L .49789 .68976 L .863 .234 0 r
F
.49818 .68961 m .49818 .69047 L .49943 .68897 L .678 .159 0 r
F
.49789 .68976 m .49859 .69052 L .4978 .69055 L .863 .234 0 r
F
.49794 .6893 m .49812 .68964 L .49789 .68976 L F
.49794 .68883 m .49783 .68921 L .498 .68923 L .666 .169 0 r
F
.49794 .6893 m .4978 .69055 L .49778 .68918 L .863 .234 0 r
F
.49783 .68921 m .49773 .68954 L .49794 .6893 L .666 .169 0 r
F
.49783 .68921 m .49794 .6893 L .498 .68923 L F
.49738 .68488 m .49794 .68883 L .49817 .68498 L F
.49794 .68883 m .49801 .68898 L .49817 .68498 L F
.49704 .67925 m .49817 .68498 L .49776 .67952 L 1 .309 0 r
F
.49704 .67925 m .49738 .68488 L .49817 .68498 L F
.49845 .6846 m .49794 .6893 L .49769 .68469 L .863 .234 0 r
F
.49738 .68488 m .49743 .68991 L .49794 .68883 L .666 .169 0 r
F
.49794 .6893 m .49778 .68918 L .49769 .68469 L .863 .234 0 r
F
.49796 .68913 m .498 .68923 L .49794 .6893 L F
.498 .68923 m .49743 .69053 L .49818 .69047 L .666 .169 0 r
F
.49776 .68842 m .4978 .69055 L .49752 .68788 L .932 .241 0 r
F
.49773 .68954 m .49743 .69053 L .498 .68923 L .666 .169 0 r
F
.49743 .68991 m .49743 .69053 L .49794 .68883 L F
.49752 .68788 m .49768 .68938 L .4974 .68996 L .932 .241 0 r
F
.49769 .68469 m .49776 .68842 L .49752 .68788 L F
.498 .68923 m .49818 .69047 L .49818 .68961 L .666 .169 0 r
F
.49845 .6846 m .49854 .68822 L .4981 .68785 L .863 .234 0 r
F
.50068 .68441 m .5008 .68845 L .50004 .68811 L .832 .236 0 r
F
.50229 .68918 m .50285 .69015 L .50287 .68945 L .648 .138 0 r
F
.5027 .68793 m .50331 .68941 L .50239 .68949 L .809 .235 0 r
F
.50345 .68422 m .50359 .68818 L .5027 .68793 L F
.50705 .68925 m .50765 .68985 L .50767 .68946 L .593 .104 0 r
F
.50767 .68946 m .50765 .68985 L .51114 .68963 L .521 .053 0 r
F
.51265 .68988 m .51326 .69547 L .51172 .69569 L .58 .183 0 r
F
.51267 .68976 m .51277 .6899 L .51265 .68988 L F
.51277 .6899 m .51326 .69547 L .51265 .68988 L F
.51114 .68963 m .51014 .69587 L .50978 .68979 L .647 .199 0 r
F
.51127 .68964 m .51014 .69587 L .51114 .68963 L F
.51265 .68988 m .51172 .69569 L .51128 .68964 L .58 .183 0 r
F
.51005 .68944 m .51116 .68963 L .51488 .6894 L .521 .053 0 r
F
.50767 .68944 m .50772 .68944 L .51494 .6894 L F
.50767 .68944 m .50821 .68946 L .51494 .6894 L F
.50767 .68946 m .51488 .6894 L .51494 .6894 L F
.51262 .68954 m .51417 .69 L .51494 .6894 L .383 0 0 r
F
.51417 .69 m .51461 .69013 L .51464 .69007 L F
.51417 .69 m .51464 .69007 L .51494 .6894 L F
.51397 .68997 m .51475 .6952 L .51326 .69547 L .501 .163 0 r
F
.51408 .68914 m .51417 .69 L .51397 .68997 L F
.51417 .69 m .51475 .6952 L .51397 .68997 L F
.51408 .68914 m .51397 .68997 L .51272 .68941 L F
.51397 .68997 m .51393 .69025 L .51338 .68987 L F
.51319 .68984 m .51419 .69 L .51362 .68983 L .383 0 0 r
F
.51397 .68997 m .51338 .68987 L .51272 .68941 L .501 .163 0 r
F
.51393 .69025 m .51326 .69547 L .51277 .6899 L F
.51393 .69025 m .51277 .6899 L .51275 .68976 L F
.51319 .68984 m .51362 .68983 L .51275 .68976 L .383 0 0 r
F
.51119 .68963 m .51123 .68963 L .51262 .68954 L F
.51121 .68963 m .51362 .68983 L .51315 .6897 L F
.51121 .68963 m .51315 .6897 L .51262 .68954 L F
.51272 .68941 m .51267 .68976 L .51128 .68962 L .58 .183 0 r
F
.51267 .68976 m .51265 .68988 L .51147 .68965 L F
.51267 .68976 m .51147 .68965 L .51128 .68962 L F
.51116 .68963 m .51121 .68963 L .51123 .68963 L .383 0 0 r
F
.51116 .68963 m .51123 .68963 L .51119 .68963 L F
.51128 .68962 m .51127 .68964 L .51114 .68963 L .647 .199 0 r
F
.51127 .68964 m .51127 .68964 L .51114 .68963 L F
.51338 .68987 m .51275 .68976 L .51272 .68941 L .501 .163 0 r
F
.51393 .69025 m .51275 .68976 L .51338 .68987 L F
.51275 .68976 m .51277 .6899 L .51267 .68976 L .58 .183 0 r
F
.51265 .68988 m .51128 .68964 L .51128 .68962 L F
.50978 .68979 m .50855 .69601 L .50824 .68993 L .703 .213 0 r
F
.50978 .68979 m .51014 .69587 L .50855 .69601 L F
.51127 .68964 m .51172 .69569 L .51014 .69587 L .647 .199 0 r
F
.51128 .68962 m .51128 .68964 L .51127 .68964 L F
.51128 .68964 m .51172 .69569 L .51127 .68964 L F
.50765 .68985 m .51319 .68984 L .5112 .68963 L .383 0 0 r
F
.51114 .68963 m .5112 .68963 L .51116 .68963 L F
.50765 .68985 m .5112 .68963 L .51114 .68963 L F
.51319 .68984 m .51275 .68976 L .51116 .68963 L F
.50765 .68985 m .51461 .69013 L .51419 .69 L F
.50765 .68985 m .51419 .69 L .51319 .68984 L F
.51272 .68941 m .51275 .68976 L .51267 .68976 L .58 .183 0 r
F
.50911 .68945 m .51114 .68963 L .51116 .68963 L .521 .053 0 r
F
.50911 .68945 m .51116 .68963 L .51005 .68944 L F
.50767 .68946 m .51114 .68963 L .50911 .68945 L F
.51087 .68357 m .51128 .68962 L .51114 .68963 L .644 .197 0 r
F
.51087 .68357 m .51114 .68963 L .50982 .68951 L F
.51087 .68357 m .50982 .68951 L .50943 .68374 L F
.50982 .68951 m .50976 .68951 L .50943 .68374 L F
.50943 .68374 m .50976 .68951 L .50833 .68946 L .698 .21 0 r
F
.50943 .68374 m .50833 .68946 L .50794 .68388 L F
.50833 .68946 m .50822 .68946 L .50794 .68388 L F
.50824 .68993 m .50696 .69613 L .5067 .69006 L .748 .223 0 r
F
.50824 .68993 m .50855 .69601 L .50696 .69613 L F
.50765 .68985 m .51311 .69345 L .51461 .69013 L .383 0 0 r
F
.51546 .68994 m .51549 .69016 L .51521 .68991 L .414 .138 0 r
F
.51549 .69016 m .51617 .69484 L .51525 .69015 L F
.51549 .69016 m .51525 .69015 L .51521 .68991 L F
.51727 .69074 m .5186 .69377 L .51746 .69438 L .146 .061 0 r
F
.51568 .69016 m .51693 .69062 L .51749 .6902 L .306 0 0 r
F
.5179 .69097 m .5186 .69377 L .51727 .69074 L .146 .061 0 r
F
.51846 .69051 m .51854 .69066 L .52319 .692 L .306 0 0 r
F
.51924 .69208 m .5193 .69227 L .51915 .69189 L 0 0 0 r
F
.5193 .69227 m .5195 .69296 L .51925 .69219 L F
.5193 .69227 m .51925 .69219 L .51915 .69189 L F
.51746 .69438 m .51708 .70094 L .51617 .69484 L .36 .128 0 r
F
.51746 .69438 m .51866 .70046 L .51708 .70094 L F
.5186 .69377 m .51866 .70046 L .51746 .69438 L .253 .101 0 r
F
.5186 .69377 m .52018 .69983 L .51866 .70046 L F
.5195 .69296 m .52018 .69983 L .5186 .69377 L .131 .076 0 r
F
.5195 .69296 m .52162 .69899 L .52018 .69983 L F
.51975 .69249 m .52162 .69899 L .5195 .69296 L .014 .062 0 r
F
.51975 .69249 m .5203 .69279 L .52319 .692 L .13 0 0 r
F
.52057 .69286 m .5214 .69341 L .52175 .69313 L F
.5203 .69279 m .52175 .69313 L .52319 .692 L F
.51821 .69132 m .5195 .69296 L .5186 .69377 L 0 .015 0 r
F
.51734 .69032 m .518 .69108 L .51989 .69233 L .306 0 0 r
F
.518 .69108 m .51821 .69132 L .51858 .69155 L F
.518 .69108 m .51858 .69155 L .51989 .69233 L F
.51915 .69189 m .5195 .69296 L .51821 .69132 L 0 .015 0 r
F
.51821 .69132 m .51928 .69256 L .51989 .69233 L .306 0 0 r
F
.51834 .69061 m .52004 .69245 L .52319 .692 L F
.51734 .69032 m .52004 .69245 L .51834 .69061 L F
.51494 .6894 m .51749 .6902 L .5257 .68875 L F
.51494 .6894 m .51494 .6894 L .51494 .6894 L F
.51494 .6894 m .51749 .6902 L .51494 .6894 L F
.51821 .69132 m .5186 .69377 L .5179 .69097 L 0 .015 0 r
F
.51734 .69032 m .51311 .69345 L .51928 .69256 L .306 0 0 r
F
.51712 .68782 m .51726 .69053 L .51634 .68838 L .146 .061 0 r
F
.51726 .69053 m .51727 .69074 L .51717 .69049 L F
.51726 .69053 m .51717 .69049 L .51634 .68838 L F
.51749 .6902 m .51785 .69025 L .5257 .68875 L .306 0 0 r
F
.51838 .69037 m .52319 .692 L .52383 .69116 L F
.51772 .69027 m .51846 .69051 L .51838 .69037 L F
.51846 .69051 m .52319 .692 L .51838 .69037 L F
.51827 .69017 m .52383 .69116 L .5257 .68875 L F
.51772 .69027 m .51838 .69037 L .51827 .69017 L F
.51838 .69037 m .52383 .69116 L .51827 .69017 L F
.51924 .69208 m .51915 .69189 L .519 .69146 L 0 0 0 r
F
.51907 .69158 m .519 .69146 L .51753 .68706 L F
.51924 .69208 m .519 .69146 L .51907 .69158 L F
.51744 .68605 m .51912 .69165 L .51753 .68706 L F
.51912 .69165 m .51924 .69208 L .51907 .69158 L F
.51912 .69165 m .51907 .69158 L .51753 .68706 L F
.51744 .68605 m .5201 .69186 L .51975 .69249 L F
.51924 .69208 m .51975 .69249 L .5195 .69296 L F
.51989 .69233 m .51928 .69256 L .52004 .69245 L .306 0 0 r
F
.51744 .68605 m .51975 .69249 L .51924 .69208 L 0 0 0 r
F
.51749 .6902 m .51734 .69032 L .51854 .69066 L .306 0 0 r
F
.51749 .6902 m .51854 .69066 L .51846 .69051 L F
.51753 .68706 m .51915 .69189 L .51821 .69132 L 0 .015 0 r
F
.52319 .692 m .52232 .69268 L .5317 .69249 L .026 0 0 r
F
.52232 .69268 m .52171 .69316 L .52308 .69307 L F
.52232 .69268 m .52308 .69307 L .5317 .69249 L F
.52171 .69316 m .52207 .69338 L .5317 .69249 L F
.52277 .69381 m .52412 .6963 L .52232 .69353 L 0 .101 0 r
F
.52135 .69345 m .52136 .69345 L .5317 .69249 L .026 0 0 r
F
.52232 .69353 m .52412 .6963 L .52136 .69345 L 0 .07 0 r
F
.52302 .69427 m .52507 .69416 L .52412 .6963 L 0 .101 0 r
F
.52136 .69345 m .52412 .6963 L .52295 .69785 L 0 .07 0 r
F
.52136 .69346 m .52295 .69785 L .52057 .69286 L F
.5203 .69279 m .52295 .69785 L .52162 .69899 L .014 .062 0 r
F
.52057 .69286 m .52295 .69785 L .5203 .69279 L F
.5203 .69279 m .52162 .69899 L .51975 .69249 L F
.52507 .69416 m .5281 .7025 L .52412 .6963 L .111 .154 0 r
F
.52507 .69416 m .53052 .70038 L .5281 .7025 L F
.52509 .69405 m .53052 .70038 L .52507 .69416 L .122 .192 0 r
F
.52512 .69404 m .52809 .69371 L .5317 .69249 L 0 0 0 r
F
.52861 .69362 m .53321 .69745 L .52738 .69403 L .122 .192 0 r
F
.52844 .69365 m .52738 .69403 L .52711 .69387 L F
.52861 .69362 m .52738 .69403 L .52844 .69365 L F
.52711 .69387 m .53321 .69745 L .53052 .70038 L F
.52136 .69345 m .52597 .69384 L .5317 .69249 L .026 0 0 r
F
.52319 .692 m .5317 .69249 L .53788 .68995 L F
.54128 .68781 m .53788 .68995 L .5591 .68707 L .04 0 0 r
F
.53788 .68995 m .55069 .68815 L .5591 .68707 L 0 0 0 r
F
.53788 .68995 m .5317 .69249 L .55069 .68815 L F
.52458 .68262 m .54181 .68588 L .53953 .68397 L .394 0 0 r
F
.52458 .68262 m .52615 .68567 L .54181 .68588 L F
.52615 .68567 m .54128 .68781 L .54181 .68588 L .307 0 0 r
F
.52615 .68567 m .5257 .68875 L .54128 .68781 L F
.5257 .68875 m .53788 .68995 L .54128 .68781 L .185 0 0 r
F
.5257 .68875 m .52319 .692 L .53788 .68995 L F
.52554 .6813 m .53459 .69144 L .52593 .68709 L .202 .273 0 r
F
.5317 .69249 m .53842 .69007 L .55069 .68815 L .239 .355 0 r
F
.53842 .69007 m .5386 .69001 L .53872 .68999 L F
.53842 .69007 m .53872 .68999 L .55069 .68815 L F
.5317 .69249 m .5292 .69338 L .53742 .69043 L F
.52809 .69371 m .52844 .69365 L .5317 .69249 L 0 0 0 r
F
.5292 .69338 m .52848 .69364 L .53155 .69254 L .239 .355 0 r
F
.5292 .69338 m .53155 .69254 L .53742 .69043 L F
.52848 .69364 m .52858 .6936 L .53742 .69043 L F
.52972 .69248 m .53116 .69267 L .53012 .69305 L .157 .233 0 r
F
.53323 .69151 m .53367 .69177 L .52972 .69248 L F
.52711 .69387 m .53052 .70038 L .52509 .69405 L .122 .192 0 r
F
.52494 .69402 m .52507 .69416 L .52277 .69381 L 0 .101 0 r
F
.52136 .69345 m .52188 .69373 L .52597 .69384 L .026 0 0 r
F
.52188 .69373 m .52512 .69404 L .52597 .69384 L F
.51844 .68546 m .52572 .69121 L .52509 .69405 L 0 .15 0 r
F
.52499 .69406 m .52509 .69405 L .52507 .69416 L F
.52277 .69381 m .52463 .6941 L .52302 .69427 L 0 .101 0 r
F
.52188 .69373 m .52212 .69385 L .52512 .69404 L .026 0 0 r
F
.52497 .69404 m .52509 .69405 L .52499 .69406 L 0 .15 0 r
F
.52497 .69404 m .52499 .69406 L .52494 .69402 L F
.52499 .69406 m .52497 .69406 L .52494 .69402 L F
.52463 .6941 m .52507 .69416 L .52302 .69427 L 0 .101 0 r
F
.52212 .69385 m .52331 .69447 L .52509 .69405 L .026 0 0 r
F
.52212 .69385 m .52509 .69405 L .52512 .69404 L F
.51844 .68546 m .52509 .69405 L .52497 .69404 L 0 .15 0 r
F
.52502 .69406 m .52836 .69368 L .52577 .69397 L 0 0 0 r
F
.52509 .69405 m .52577 .69397 L .52512 .69404 L F
.52502 .69406 m .52577 .69397 L .52509 .69405 L F
.52499 .69406 m .52507 .69416 L .52497 .69406 L 0 .15 0 r
F
.51869 .69556 m .52581 .69417 L .52502 .69406 L 0 0 0 r
F
.52581 .69417 m .52836 .69368 L .52502 .69406 L F
.52572 .69121 m .52858 .6936 L .52711 .69387 L .122 .192 0 r
F
.52848 .69364 m .52844 .69365 L .52858 .6936 L .239 .355 0 r
F
.52858 .6936 m .52861 .69362 L .52844 .69365 L .122 .192 0 r
F
.52858 .6936 m .52844 .69365 L .52711 .69387 L F
.52844 .69365 m .52774 .6939 L .53742 .69043 L .239 .355 0 r
F
.52774 .6939 m .53583 .691 L .53742 .69043 L F
.53367 .69177 m .5363 .69337 L .53116 .69267 L .157 .233 0 r
F
.53367 .69177 m .53116 .69267 L .52972 .69248 L F
.53459 .69144 m .53367 .69177 L .52593 .68709 L .202 .273 0 r
F
.52593 .68709 m .53012 .69305 L .52572 .69121 L .157 .233 0 r
F
.53012 .69305 m .52858 .6936 L .52572 .69121 L F
.51869 .69556 m .52296 .6956 L .52804 .69379 L 0 0 0 r
F
.51869 .69556 m .52804 .69379 L .52756 .69384 L F
.53953 .68397 m .56404 .68615 L .56067 .68579 L .214 0 0 r
F
.53953 .68397 m .54181 .68588 L .56404 .68615 L F
.54181 .68588 m .56356 .68649 L .56404 .68615 L .142 0 0 r
F
.54181 .68588 m .54128 .68781 L .56356 .68649 L F
.54128 .68781 m .5591 .68707 L .56356 .68649 L .04 0 0 r
F
.54449 .67946 m .54781 .68477 L .53997 .68763 L .314 .337 0 r
F
.53867 .68998 m .53885 .68988 L .56164 .68199 L .398 .41 0 r
F
.54781 .68477 m .54146 .68839 L .53997 .68763 L .314 .337 0 r
F
.52554 .6813 m .53997 .68763 L .53841 .69007 L .202 .273 0 r
F
.53861 .68996 m .53861 .68995 L .54132 .68845 L .398 .41 0 r
F
.53861 .68996 m .54132 .68845 L .54139 .68842 L F
.53997 .68763 m .54146 .68839 L .54057 .68879 L .292 .305 0 r
F
.54449 .67946 m .55266 .68264 L .54781 .68477 L .314 .337 0 r
F
.54862 .68442 m .55084 .68268 L .55188 .68262 L .398 .41 0 r
F
.53861 .68995 m .54594 .68559 L .54862 .68442 L F
.54594 .68559 m .55084 .68268 L .54862 .68442 L F
.54139 .68842 m .54132 .68845 L .55188 .68262 L F
.55682 .67941 m .55266 .68264 L .54449 .67946 L .333 .36 0 r
F
.56164 .68199 m .55282 .68255 L .55803 .67845 L .401 .409 0 r
F
.5503 .66766 m .56734 .67279 L .56405 .67479 L .333 .36 0 r
F
.55759 .67783 m .56405 .67479 L .55803 .67845 L F
.5503 .66766 m .56405 .67479 L .55759 .67783 L F
.56164 .68199 m .56405 .67479 L .59572 .67035 L .401 .409 0 r
F
.5651 .67464 m .57478 .66974 L .59572 .67035 L F
.56405 .67479 m .56792 .67297 L .5651 .67464 L F
.56792 .67297 m .57478 .66974 L .5651 .67464 L F
.5581 .65027 m .57332 .66976 L .5503 .66766 L .349 .376 0 r
F
.57332 .66976 m .56792 .67297 L .5503 .66766 L F
.56164 .68199 m .55803 .67845 L .56405 .67479 L .401 .409 0 r
F
.56405 .67479 m .57826 .67608 L .55803 .67845 L .333 .36 0 r
F
.56734 .67279 m .56792 .67297 L .56405 .67479 L F
.56792 .67297 m .57826 .67608 L .56405 .67479 L F
.56405 .67479 m .56437 .67382 L .57478 .66974 L .401 .409 0 r
F
.56437 .67382 m .57346 .6697 L .57478 .66974 L F
.56916 .62385 m .59497 .65592 L .5581 .65027 L .362 .387 0 r
F
.59572 .67035 m .57693 .6698 L .60392 .65084 L .402 .407 0 r
F
.57693 .6698 m .59167 .65846 L .60392 .65084 L F
.57358 .6697 m .5901 .6594 L .60392 .65084 L F
.59497 .65592 m .59188 .65829 L .5581 .65027 L .362 .387 0 r
F
.5581 .65027 m .59188 .65829 L .57332 .66976 L .349 .376 0 r
F
.57693 .6698 m .57358 .6697 L .59167 .65846 L .402 .407 0 r
F
.57358 .6697 m .57346 .6697 L .5901 .6594 L F
.59188 .65829 m .59627 .65934 L .57346 .6697 L .349 .376 0 r
F
.59188 .65829 m .57346 .6697 L .57332 .66976 L F
.56916 .62385 m .62725 .63507 L .62208 .63945 L .362 .387 0 r
F
.57346 .6697 m .57234 .66966 L .60392 .65084 L .402 .407 0 r
F
.57234 .66966 m .60086 .65234 L .60392 .65084 L F
.56916 .62385 m .62208 .63945 L .60412 .65036 L .362 .387 0 r
F
.59427 .65505 m .60412 .65036 L .59497 .65592 L F
.56916 .62385 m .60412 .65036 L .59427 .65505 L F
.59572 .67035 m .60395 .65075 L .64682 .65313 L .402 .407 0 r
F
.60395 .65075 m .60467 .65039 L .64682 .65313 L F
.60412 .65036 m .60717 .6489 L .60755 .64894 L F
.60467 .65039 m .60755 .64894 L .64682 .65313 L F
.60412 .65036 m .60755 .64894 L .60467 .65039 L F
.62745 .63609 m .62796 .63866 L .62208 .63945 L .386 .405 0 r
F
.63336 .67717 m .6185 .67311 L .67767 .66018 L .309 .381 0 r
F
.6185 .67311 m .64682 .65313 L .67767 .66018 L .355 .394 0 r
F
.6185 .67311 m .59572 .67035 L .64682 .65313 L F
.62796 .63866 m .63447 .67182 L .62277 .64127 L .386 .405 0 r
F
.62796 .63866 m .62277 .64127 L .62208 .63945 L F
.61572 .64482 m .63447 .67182 L .59806 .65976 L F
.62208 .63945 m .62277 .64127 L .61572 .64482 L F
.62277 .64127 m .63447 .67182 L .61572 .64482 L F
.60395 .65075 m .60412 .65036 L .60467 .65039 L .402 .407 0 r
F
.60412 .65036 m .56583 .66947 L .60484 .64865 L F
.60392 .65084 m .60086 .65234 L .60412 .65036 L F
.60086 .65234 m .56583 .66947 L .60412 .65036 L F
.59497 .65592 m .62208 .63945 L .59806 .65976 L .362 .387 0 r
F
.60412 .65036 m .60484 .64865 L .60717 .6489 L .402 .407 0 r
F
.57234 .66966 m .56583 .66947 L .60086 .65234 L F
.59497 .65592 m .59806 .65976 L .59188 .65829 L .362 .387 0 r
F
.62725 .63507 m .62745 .63609 L .62208 .63945 L .386 .405 0 r
F
.57333 .66978 m .59806 .65976 L .57826 .67608 L .349 .376 0 r
F
.57332 .66976 m .57343 .66972 L .57333 .66978 L F
.57343 .66972 m .59806 .65976 L .57333 .66978 L F
.59627 .65934 m .59806 .65976 L .57332 .66976 L F
.56437 .67382 m .56583 .66947 L .57346 .6697 L .401 .409 0 r
F
.57332 .66976 m .57826 .67608 L .56792 .67297 L .349 .376 0 r
F
.56405 .67479 m .55803 .67845 L .56454 .67333 L .401 .409 0 r
F
.53966 .6896 m .55282 .68255 L .56164 .68199 L .398 .41 0 r
F
.56356 .68649 m .58958 .68298 L .59525 .68461 L .095 .312 0 r
F
.56356 .68649 m .5591 .68707 L .58958 .68298 L F
.5591 .68707 m .57828 .68198 L .58958 .68298 L .189 .345 0 r
F
.5591 .68707 m .55069 .68815 L .57828 .68198 L F
.55069 .68815 m .56164 .68199 L .57828 .68198 L .294 .38 0 r
F
.55069 .68815 m .53862 .69 L .56164 .68199 L F
.53862 .69 m .5386 .69001 L .53867 .68998 L F
.53862 .69 m .53867 .68998 L .56164 .68199 L F
.53861 .68996 m .55188 .68262 L .55282 .68255 L .398 .41 0 r
F
.53861 .68996 m .55282 .68255 L .53966 .6896 L F
.54781 .68477 m .54836 .68565 L .54146 .68839 L .314 .337 0 r
F
.54836 .68565 m .55412 .69489 L .54182 .68857 L F
.54836 .68565 m .54182 .68857 L .54146 .68839 L F
.57828 .68198 m .56164 .68199 L .59572 .67035 L .331 .39 0 r
F
.55803 .67845 m .57826 .67608 L .5643 .68718 L .333 .36 0 r
F
.55871 .6794 m .55282 .68255 L .55682 .67941 L F
.55282 .68255 m .55266 .68264 L .55682 .67941 L F
.5503 .66766 m .55871 .6794 L .54449 .67946 L F
.52426 .67307 m .54449 .67946 L .53997 .68763 L .246 .307 0 r
F
.56454 .67333 m .5403 .68336 L .56583 .66947 L .401 .409 0 r
F
.55282 .68255 m .5403 .68336 L .56454 .67333 L F
.55871 .6794 m .5643 .68718 L .55266 .68264 L .333 .36 0 r
F
.54781 .68477 m .5643 .68718 L .55412 .69489 L .314 .337 0 r
F
.55266 .68264 m .5643 .68718 L .54781 .68477 L F
.54057 .68879 m .55412 .69489 L .54648 .70031 L .292 .305 0 r
F
.54146 .68839 m .55412 .69489 L .54057 .68879 L F
.53997 .68763 m .54046 .68857 L .53841 .69007 L F
.54046 .68857 m .54057 .68879 L .53861 .68995 L F
.54046 .68857 m .53861 .68995 L .53841 .69007 L F
.52554 .6813 m .53841 .69007 L .53841 .69007 L .202 .273 0 r
F
.52554 .6813 m .53841 .69007 L .53459 .69144 L F
.52593 .68709 m .53323 .69151 L .52972 .69248 L .157 .233 0 r
F
.52572 .69121 m .52711 .69387 L .52509 .69405 L .122 .192 0 r
F
.51977 .6883 m .52494 .69402 L .52277 .69381 L 0 .101 0 r
F
.51844 .68546 m .52497 .69404 L .51977 .6883 L 0 .15 0 r
F
.52497 .69404 m .52494 .69402 L .51977 .6883 L F
.52426 .67307 m .53997 .68763 L .52554 .6813 L .246 .307 0 r
F
.53861 .68995 m .52333 .69284 L .5403 .68336 L .398 .41 0 r
F
.5386 .69001 m .53852 .69002 L .53861 .68995 L F
.53852 .69002 m .52333 .69284 L .53861 .68995 L F
.53861 .68995 m .5403 .68336 L .55084 .68268 L F
.53842 .69007 m .53795 .69024 L .5386 .69001 L .239 .355 0 r
F
.53795 .69024 m .52296 .6956 L .53841 .69007 L F
.53795 .69024 m .53841 .69007 L .5386 .69001 L F
.53583 .691 m .53562 .69107 L .53842 .69007 L F
.53562 .69107 m .52296 .6956 L .53795 .69024 L F
.53562 .69107 m .53795 .69024 L .53842 .69007 L F
.5386 .69001 m .53861 .68996 L .53885 .68988 L .398 .41 0 r
F
.5386 .69001 m .53885 .68988 L .53867 .68998 L F
.52809 .69371 m .52836 .69368 L .52844 .69365 L 0 0 0 r
F
.52756 .69384 m .52804 .69379 L .52836 .69368 L F
.52136 .69345 m .52136 .69346 L .52136 .69345 L 0 .07 0 r
F
.52135 .69345 m .51869 .69556 L .52331 .69447 L .026 0 0 r
F
.52296 .6956 m .52333 .69284 L .53852 .69002 L .39 .404 0 r
F
.53841 .69007 m .53852 .69002 L .5386 .69001 L F
.53841 .69007 m .53841 .69007 L .53841 .69007 L .292 .305 0 r
F
.53841 .69007 m .53841 .69007 L .53841 .69007 L .202 .273 0 r
F
.52296 .6956 m .53852 .69002 L .53841 .69007 L .39 .404 0 r
F
.54057 .68879 m .54067 .68899 L .53841 .69007 L .292 .305 0 r
F
.54067 .68899 m .54079 .68922 L .53843 .69007 L F
.54067 .68899 m .53843 .69007 L .53841 .69007 L F
.54079 .68922 m .54648 .70031 L .53841 .69007 L F
.54079 .68922 m .53841 .69007 L .53841 .69007 L F
.53841 .69007 m .54648 .70031 L .5363 .69337 L F
.53841 .69007 m .54648 .70031 L .53841 .69007 L F
.53742 .69043 m .53583 .691 L .53842 .69007 L .239 .355 0 r
F
.53459 .69144 m .53841 .69007 L .5363 .69337 L .202 .273 0 r
F
.52774 .6939 m .52717 .6941 L .53583 .691 L .239 .355 0 r
F
.52717 .6941 m .52296 .6956 L .53508 .69127 L F
.52717 .6941 m .53508 .69127 L .53583 .691 L F
.53012 .69305 m .5363 .69337 L .53321 .69745 L .157 .233 0 r
F
.53116 .69267 m .5363 .69337 L .53012 .69305 L F
.53459 .69144 m .5363 .69337 L .53367 .69177 L .202 .273 0 r
F
.53012 .69305 m .53321 .69745 L .52858 .6936 L .157 .233 0 r
F
.52171 .69316 m .52135 .69345 L .52207 .69338 L .026 0 0 r
F
.52024 .69036 m .52232 .69353 L .52136 .69345 L 0 .07 0 r
F
.51977 .6883 m .52277 .69381 L .52024 .69036 L 0 .101 0 r
F
.52277 .69381 m .52232 .69353 L .52024 .69036 L F
.52024 .69036 m .52136 .69345 L .5201 .69186 L 0 .07 0 r
F
.52136 .69345 m .52136 .69345 L .5201 .69186 L F
.52101 .69319 m .5214 .69341 L .52057 .69286 L .13 0 0 r
F
.52136 .69346 m .52057 .69286 L .5201 .69186 L 0 .07 0 r
F
.5203 .69279 m .52101 .69319 L .52057 .69286 L .13 0 0 r
F
.5201 .69186 m .52057 .69286 L .5203 .69279 L .014 .062 0 r
F
.5201 .69186 m .5203 .69279 L .51975 .69249 L F
.51947 .69253 m .52049 .69413 L .5214 .69341 L .13 0 0 r
F
.51947 .69253 m .5214 .69341 L .51975 .69249 L F
.51311 .69345 m .51869 .69556 L .52049 .69413 L F
.51311 .69345 m .52049 .69413 L .51947 .69253 L F
.51753 .68706 m .51821 .69132 L .51712 .68782 L 0 .015 0 r
F
.51821 .69132 m .5179 .69097 L .51712 .68782 L F
.51749 .6902 m .51772 .69027 L .51785 .69025 L .306 0 0 r
F
.51712 .68782 m .5179 .69097 L .51727 .69074 L .146 .061 0 r
F
.5146 .69014 m .51311 .69345 L .51693 .69062 L .306 0 0 r
F
.5146 .69014 m .51693 .69062 L .51568 .69016 L F
.51634 .68838 m .51672 .69042 L .51629 .69035 L .303 .104 0 r
F
.51727 .69074 m .51672 .69042 L .51634 .68838 L .146 .061 0 r
F
.51634 .68838 m .51629 .69035 L .5153 .68881 L .303 .104 0 r
F
.51629 .69035 m .51549 .69016 L .5153 .68881 L F
.51468 .68996 m .51461 .69013 L .51545 .69015 L .306 0 0 r
F
.51461 .69013 m .5146 .69014 L .51519 .69015 L F
.51521 .68991 m .51519 .69015 L .51415 .68976 L .414 .138 0 r
F
.51519 .69015 m .51418 .69011 L .51415 .68976 L F
.51521 .68991 m .51525 .69015 L .51519 .69015 L F
.5153 .68881 m .51546 .68994 L .51521 .68991 L F
.5153 .68881 m .51521 .68991 L .51408 .68914 L F
.51521 .68991 m .51415 .68976 L .51408 .68914 L F
.51665 .68468 m .51907 .68971 L .51744 .68605 L 0 0 0 r
F
.51907 .68971 m .5201 .69186 L .51744 .68605 L F
.51349 .67924 m .51744 .68605 L .51511 .68043 L F
.51349 .67924 m .51665 .68468 L .51744 .68605 L F
.51058 .67761 m .51665 .68468 L .51349 .67924 L .571 .044 0 r
F
.51058 .67761 m .51487 .68279 L .51665 .68468 L F
.51452 .68284 m .51408 .68914 L .51346 .68314 L .391 .127 0 r
F
.51452 .68284 m .5153 .68881 L .51408 .68914 L F
.51665 .68468 m .52024 .69036 L .5201 .69186 L 0 0 0 r
F
.51487 .68279 m .52024 .69036 L .51665 .68468 L 0 .032 0 r
F
.51487 .68279 m .51977 .6883 L .52024 .69036 L F
.51171 .6802 m .51977 .6883 L .51487 .68279 L 0 .097 0 r
F
.51171 .6802 m .51844 .68546 L .51977 .6883 L F
.49855 .6723 m .5066 .67659 L .51171 .6802 L 0 .128 0 r
F
.5066 .67659 m .51788 .68504 L .51171 .6802 L 0 .167 0 r
F
.51788 .68504 m .51844 .68546 L .51171 .6802 L F
.47878 .66522 m .48761 .66801 L .49855 .6723 L 0 .185 0 r
F
.48761 .66801 m .50524 .67598 L .49855 .6723 L 0 .206 0 r
F
.50524 .67598 m .5066 .67659 L .49855 .6723 L F
.45108 .65991 m .4594 .66055 L .47878 .66522 L 0 .249 0 r
F
.4594 .66055 m .48514 .66736 L .47878 .66522 L 0 .254 0 r
F
.48514 .66736 m .48761 .66801 L .47878 .66522 L F
.47342 .66342 m .47878 .66522 L .47256 .66301 L 0 .249 0 r
F
.46929 .66146 m .47256 .66301 L .46916 .66119 L 0 .252 0 r
F
.46841 .65974 m .46916 .66119 L .46863 .65958 L 0 .263 0 r
F
.47081 .65796 m .46863 .65958 L .4709 .65795 L .014 .283 0 r
F
.51637 .59488 m .51376 .60072 L .51397 .59473 L 1 .43 0 r
F
.51637 .59488 m .51601 .60092 L .51376 .60072 L F
.57024 .55874 m .55771 .56889 L .55642 .56032 L .802 .69 0 r
F
.57024 .55874 m .57184 .56839 L .55771 .56889 L F
.49778 .59486 m .49793 .60081 L .49584 .60091 L .889 .272 0 r
F
.4998 .59479 m .49793 .60081 L .49778 .59486 L .898 .273 0 r
F
.48709 .63293 m .48656 .63991 L .48455 .63384 L .289 .123 0 r
F
.4857 .62681 m .48709 .63293 L .48455 .63384 L .383 .156 0 r
F
.48087 .55588 m .47468 .56042 L .47793 .55409 L 1 .902 0 r
F
.48087 .55588 m .47856 .56205 L .47468 .56042 L F
.48662 .61388 m .48446 .6206 L .48342 .61433 L .58 .213 0 r
F
.486 .60768 m .48662 .61388 L .48342 .61433 L .671 .242 0 r
F
.54393 .55376 m .53798 .56235 L .53642 .55517 L .777 .479 0 r
F
.54393 .55376 m .54599 .56148 L .53798 .56235 L F
.52015 .60781 m .517 .61326 L .51777 .60728 L 1 .674 0 r
F
.52015 .60781 m .51902 .61382 L .517 .61326 L F
.49314 .52984 m .48888 .53459 L .49052 .53111 L .712 .445 0 r
F
.4998 .59479 m .49993 .60072 L .49793 .60081 L .898 .273 0 r
F
.50176 .59473 m .49993 .60072 L .4998 .59479 L .913 .275 0 r
F
.48858 .60128 m .48892 .60742 L .486 .60768 L .786 .267 0 r
F
.49122 .60114 m .48892 .60742 L .48858 .60128 L .8 .262 0 r
F
.51846 .60123 m .51557 .60692 L .51601 .60092 L 1 .529 0 r
F
.51846 .60123 m .51777 .60728 L .51557 .60692 L F
.50176 .59473 m .50189 .60065 L .49993 .60072 L .913 .275 0 r
F
.50371 .59467 m .50189 .60065 L .50176 .59473 L .934 .28 0 r
F
.51397 .59473 m .51164 .6006 L .51174 .59464 L 1 .38 0 r
F
.51397 .59473 m .51376 .60072 L .51164 .6006 L F
.40669 .38025 m .36581 .38442 L .37923 .36782 L .872 .898 0 r
F
.41971 .36821 m .40669 .38025 L .37923 .36782 L .894 .941 0 r
F
.47355 .58168 m .4665 .58808 L .4676 .58092 L 1 .56 0 r
F
.47482 .57499 m .47355 .58168 L .4676 .58092 L 1 .646 0 r
F
.48892 .60742 m .48662 .61388 L .486 .60768 L .697 .24 0 r
F
.50371 .59467 m .50381 .60059 L .50189 .60065 L .934 .28 0 r
F
.50565 .59463 m .50381 .60059 L .50371 .59467 L .964 .288 0 r
F
.41545 .58374 m .41427 .59464 L .38885 .59419 L .777 .775 0 r
F
.43407 .58545 m .41427 .59464 L .41545 .58374 L .867 .754 0 r
F
.49122 .60114 m .49151 .6072 L .48892 .60742 L .8 .262 0 r
F
.49362 .60102 m .49151 .6072 L .49122 .60114 L .816 .26 0 r
F
.51174 .59464 m .50961 .60054 L .50964 .5946 L 1 .344 0 r
F
.51174 .59464 m .51164 .6006 L .50961 .60054 L F
.50565 .59463 m .50572 .60055 L .50381 .60059 L .964 .288 0 r
F
.50762 .5946 m .50572 .60055 L .50565 .59463 L 1 .301 0 r
F
.48741 .62005 m .4857 .62681 L .48446 .6206 L .501 .187 0 r
F
.48662 .61388 m .48741 .62005 L .48446 .6206 L .58 .213 0 r
F
.50964 .5946 m .50765 .60053 L .50762 .5946 L 1 .318 0 r
F
.50964 .5946 m .50961 .60054 L .50765 .60053 L F
.50762 .5946 m .50765 .60053 L .50572 .60055 L 1 .301 0 r
F
.4676 .58092 m .4665 .58808 L .45845 .5875 L 1 .641 0 r
F
.51944 .62055 m .51667 .62558 L .51784 .61975 L 1 .721 0 r
F
.51944 .62055 m .51775 .62635 L .51667 .62558 L F
.47856 .56205 m .47179 .56703 L .47468 .56042 L 1 .827 0 r
F
.47856 .56205 m .47651 .56843 L .47179 .56703 L F
.49362 .60102 m .49387 .60703 L .49151 .6072 L .816 .26 0 r
F
.49584 .60091 m .49387 .60703 L .49362 .60102 L .833 .26 0 r
F
.47482 .57499 m .4676 .58092 L .46939 .57388 L 1 .646 0 r
F
.47651 .56843 m .47482 .57499 L .46939 .57388 L 1 .737 0 r
F
.50159 .52294 m .50183 .52238 L .50895 .51932 L .463 .4 0 r
F
.50159 .52294 m .49649 .52675 L .50183 .52238 L F
.47651 .56843 m .46939 .57388 L .47179 .56703 L 1 .737 0 r
F
.51601 .60092 m .51349 .60669 L .51376 .60072 L 1 .448 0 r
F
.51601 .60092 m .51557 .60692 L .51349 .60669 L F
.48892 .60742 m .48941 .61354 L .48662 .61388 L .697 .24 0 r
F
.49151 .6072 m .48941 .61354 L .48892 .60742 L .726 .24 0 r
F
.48484 .54239 m .47933 .54544 L .4842 .53978 L 1 .843 0 r
F
.48484 .54239 m .48137 .54807 L .47933 .54544 L F
.49584 .60091 m .49605 .60688 L .49387 .60703 L .833 .26 0 r
F
.49793 .60081 m .49605 .60688 L .49584 .60091 L .851 .262 0 r
F
.48858 .63897 m .48861 .64586 L .48656 .63991 L .166 .081 0 r
F
.48709 .63293 m .48858 .63897 L .48656 .63991 L .289 .123 0 r
F
.58879 .5566 m .57184 .56839 L .57024 .55874 L .735 .72 0 r
F
.58879 .5566 m .59074 .56773 L .57184 .56839 L F
.48941 .61354 m .48741 .62005 L .48662 .61388 L .617 .215 0 r
F
.48861 .64586 m .49065 .65169 L .48992 .65289 L 0 0 0 r
F
.51902 .61382 m .5162 .61919 L .517 .61326 L 1 .698 0 r
F
.51902 .61382 m .51784 .61975 L .5162 .61919 L F
.49793 .60081 m .49812 .60676 L .49605 .60688 L .851 .262 0 r
F
.49993 .60072 m .49812 .60676 L .49793 .60081 L .87 .265 0 r
F
.48835 .62618 m .48709 .63293 L .4857 .62681 L .431 .163 0 r
F
.48741 .62005 m .48835 .62618 L .4857 .62681 L .501 .187 0 r
F
.51777 .60728 m .51506 .61289 L .51557 .60692 L 1 .554 0 r
F
.51777 .60728 m .517 .61326 L .51506 .61289 L F
.51376 .60072 m .51149 .60655 L .51164 .6006 L 1 .39 0 r
F
.51376 .60072 m .51349 .60669 L .51149 .60655 L F
.49993 .60072 m .5001 .60666 L .49812 .60676 L .87 .265 0 r
F
.50189 .60065 m .5001 .60666 L .49993 .60072 L .894 .269 0 r
F
.54093 .54623 m .53642 .55517 L .53419 .54813 L .657 .405 0 r
F
.54093 .54623 m .54393 .55376 L .53642 .55517 L F
.49151 .6072 m .4919 .61326 L .48941 .61354 L .726 .24 0 r
F
.49387 .60703 m .4919 .61326 L .49151 .6072 L .755 .243 0 r
F
.39018 .58132 m .38885 .59419 L .35432 .59353 L .698 .761 0 r
F
.41545 .58374 m .38885 .59419 L .39018 .58132 L .777 .775 0 r
F
.39441 .28413 m .4474 .29587 L .43077 .30141 L .467 .492 0 r
F
.50189 .60065 m .50202 .60657 L .5001 .60666 L .894 .269 0 r
F
.50381 .60059 m .50202 .60657 L .50189 .60065 L .923 .276 0 r
F
.51164 .6006 m .50956 .60648 L .50961 .60054 L 1 .349 0 r
F
.51164 .6006 m .51149 .60655 L .50956 .60648 L F
.51306 .63963 m .51265 .64374 L .51432 .63844 L .016 0 0 r
F
.51306 .63963 m .51068 .64468 L .51265 .64374 L F
.50381 .60059 m .50391 .60651 L .50202 .60657 L .923 .276 0 r
F
.50572 .60055 m .50391 .60651 L .50381 .60059 L .96 .286 0 r
F
.44601 .48344 m .45269 .48136 L .47215 .48701 L .157 .313 0 r
F
.41584 .47866 m .45269 .48136 L .44601 .48344 L .283 .35 0 r
F
.50572 .60055 m .50579 .60647 L .50391 .60651 L .96 .286 0 r
F
.50765 .60053 m .50579 .60647 L .50572 .60055 L 1 .3 0 r
F
.50961 .60054 m .50766 .60646 L .50765 .60053 L 1 .32 0 r
F
.50961 .60054 m .50956 .60648 L .50766 .60646 L F
.52244 .51948 m .52442 .52841 L .52062 .52246 L .281 .198 0 r
F
.49002 .61963 m .48835 .62618 L .48741 .62005 L .546 .193 0 r
F
.48941 .61354 m .49002 .61963 L .48741 .62005 L .617 .215 0 r
F
.50765 .60053 m .50766 .60646 L .50579 .60647 L 1 .3 0 r
F
.49387 .60703 m .49419 .61304 L .4919 .61326 L .755 .243 0 r
F
.49605 .60688 m .49419 .61304 L .49387 .60703 L .784 .246 0 r
F
.55371 .55185 m .54599 .56148 L .54393 .55376 L .747 .545 0 r
F
.55371 .55185 m .55642 .56032 L .54599 .56148 L F
.4919 .61326 m .49002 .61963 L .48941 .61354 L .657 .22 0 r
F
.46 .57982 m .45845 .5875 L .44796 .58665 L 1 .728 0 r
F
.4676 .58092 m .45845 .5875 L .46 .57982 L 1 .641 0 r
F
.51633 .63302 m .51544 .63544 L .51477 .63759 L 0 0 0 r
F
.51544 .63544 m .51432 .63844 L .51477 .63759 L F
.51432 .63844 m .51361 .64308 L .51477 .63759 L F
.51477 .63759 m .51361 .64308 L .51384 .64263 L F
.51477 .63759 m .51384 .64263 L .51435 .63896 L F
.51477 .63759 m .51435 .63896 L .51462 .63701 L F
.51633 .63302 m .51477 .63759 L .51617 .63203 L F
.50732 .646 m .50888 .64959 L .51068 .64468 L .283 0 0 r
F
.50732 .646 m .50476 .65051 L .50888 .64959 L F
.46939 .57388 m .4676 .58092 L .46 .57982 L 1 .741 0 r
F
.51557 .60692 m .51318 .61264 L .51349 .60669 L 1 .461 0 r
F
.51557 .60692 m .51506 .61289 L .51318 .61264 L F
.4894 .63225 m .48858 .63897 L .48709 .63293 L .362 .137 0 r
F
.48835 .62618 m .4894 .63225 L .48709 .63293 L .431 .163 0 r
F
.49605 .60688 m .49632 .61286 L .49419 .61304 L .784 .246 0 r
F
.49812 .60676 m .49632 .61286 L .49605 .60688 L .813 .251 0 r
F
.51775 .62635 m .51558 .63133 L .51667 .62558 L 1 .523 0 r
F
.51775 .62635 m .51617 .63203 L .51558 .63133 L F
.49012 .64493 m .49065 .65169 L .48861 .64586 L 0 .024 0 r
F
.48858 .63897 m .49012 .64493 L .48861 .64586 L .166 .081 0 r
F
.61396 .55364 m .59074 .56773 L .58879 .5566 L .673 .721 0 r
F
.61396 .55364 m .61624 .56686 L .59074 .56773 L F
.49812 .60676 m .49834 .61272 L .49632 .61286 L .813 .251 0 r
F
.5001 .60666 m .49834 .61272 L .49812 .60676 L .842 .256 0 r
F
.517 .61326 m .51454 .61881 L .51506 .61289 L 1 .571 0 r
F
.517 .61326 m .5162 .61919 L .51454 .61881 L F
.4919 .61326 m .49239 .61931 L .49002 .61963 L .657 .22 0 r
F
.49419 .61304 m .49239 .61931 L .4919 .61326 L .698 .226 0 r
F
.5371 .53896 m .53419 .54813 L .53135 .54129 L .554 .339 0 r
F
.5371 .53896 m .54093 .54623 L .53419 .54813 L F
.51784 .61975 m .51541 .62505 L .5162 .61919 L 1 .698 0 r
F
.51784 .61975 m .51667 .62558 L .51541 .62505 L F
.51349 .60669 m .51132 .61249 L .51149 .60655 L 1 .395 0 r
F
.51349 .60669 m .51318 .61264 L .51132 .61249 L F
.48137 .54807 m .47449 .55156 L .47933 .54544 L 1 1 0 r
F
.48137 .54807 m .47793 .55409 L .47449 .55156 L F
.59239 .32413 m .58496 .35269 L .57107 .34058 L .578 .596 0 r
F
.59239 .32413 m .61158 .33918 L .58496 .35269 L F
.5001 .60666 m .50028 .6126 L .49834 .61272 L .842 .256 0 r
F
.50202 .60657 m .50028 .6126 L .5001 .60666 L .873 .263 0 r
F
.49074 .6257 m .4894 .63225 L .48835 .62618 L .484 .173 0 r
F
.49002 .61963 m .49074 .6257 L .48835 .62618 L .546 .193 0 r
F
.49251 .6585 m .49484 .66398 L .49622 .66525 L .836 .206 0 r
F
.49239 .61931 m .49074 .6257 L .49002 .61963 L .596 .201 0 r
F
.50202 .60657 m .50217 .61251 L .50028 .6126 L .873 .263 0 r
F
.50391 .60651 m .50217 .61251 L .50202 .60657 L .909 .271 0 r
F
.52764 .52553 m .52805 .5347 L .52442 .52841 L .383 .236 0 r
F
.52244 .51948 m .52764 .52553 L .52442 .52841 L .281 .198 0 r
F
.35557 .57791 m .35432 .59353 L .30716 .59258 L .636 .724 0 r
F
.39018 .58132 m .35432 .59353 L .35557 .57791 L .698 .761 0 r
F
.51149 .60655 m .50949 .61241 L .50956 .60648 L 1 .35 0 r
F
.51149 .60655 m .51132 .61249 L .50949 .61241 L F
.51032 .50501 m .51723 .51392 L .51225 .50883 L .037 .174 0 r
F
.50412 .5008 m .51032 .50501 L .51225 .50883 L 0 .134 0 r
F
.49419 .61304 m .49458 .61905 L .49239 .61931 L .698 .226 0 r
F
.49632 .61286 m .49458 .61905 L .49419 .61304 L .738 .233 0 r
F
.50391 .60651 m .50402 .61244 L .50217 .61251 L .909 .271 0 r
F
.50579 .60647 m .50402 .61244 L .50391 .60651 L .952 .282 0 r
F
.50956 .60648 m .50767 .61238 L .50766 .60646 L 1 .319 0 r
F
.50956 .60648 m .50949 .61241 L .50767 .61238 L F
.50579 .60647 m .50585 .61239 L .50402 .61244 L .952 .282 0 r
F
.50766 .60646 m .50585 .61239 L .50579 .60647 L 1 .297 0 r
F
.46939 .57388 m .46 .57982 L .46252 .57231 L 1 .741 0 r
F
.47179 .56703 m .46939 .57388 L .46252 .57231 L 1 .846 0 r
F
.50766 .60646 m .50767 .61238 L .50585 .61239 L 1 .297 0 r
F
.5326 .53204 m .53135 .54129 L .52805 .5347 L .466 .283 0 r
F
.5326 .53204 m .5371 .53896 L .53135 .54129 L F
.49053 .63827 m .49012 .64493 L .48858 .63897 L .279 .107 0 r
F
.4894 .63225 m .49053 .63827 L .48858 .63897 L .362 .137 0 r
F
.49257 .65741 m .49484 .66398 L .49251 .6585 L .772 .214 0 r
F
.52764 .52553 m .5326 .53204 L .52805 .5347 L .383 .236 0 r
F
.51506 .61289 m .51285 .61856 L .51318 .61264 L 1 .467 0 r
F
.51506 .61289 m .51454 .61881 L .51285 .61856 L F
.49632 .61286 m .49664 .61884 L .49458 .61905 L .738 .233 0 r
F
.49834 .61272 m .49664 .61884 L .49632 .61286 L .776 .24 0 r
F
.48888 .53459 m .48396 .5361 L .49052 .53111 L .879 .557 0 r
F
.48888 .53459 m .4842 .53978 L .48396 .5361 L F
.49239 .61931 m .49295 .62534 L .49074 .6257 L .596 .201 0 r
F
.49458 .61905 m .49295 .62534 L .49239 .61931 L .647 .211 0 r
F
.47793 .55409 m .46994 .55811 L .47449 .55156 L 1 1 0 r
F
.47793 .55409 m .47468 .56042 L .46994 .55811 L F
.73019 .32107 m .68134 .36506 L .66903 .34172 L .616 .683 0 r
F
.73019 .32107 m .74537 .35235 L .68134 .36506 L F
.45011 .57827 m .44796 .58665 L .43407 .58545 L 1 .803 0 r
F
.46 .57982 m .44796 .58665 L .45011 .57827 L 1 .728 0 r
F
.49834 .61272 m .4986 .61868 L .49664 .61884 L .776 .24 0 r
F
.50028 .6126 m .4986 .61868 L .49834 .61272 L .813 .248 0 r
F
.49844 .65181 m .50312 .6549 L .50476 .65051 L .374 0 0 r
F
.49844 .65181 m .49608 .65559 L .50312 .6549 L F
.49155 .63174 m .49053 .63827 L .4894 .63225 L .429 .154 0 r
F
.49074 .6257 m .49155 .63174 L .4894 .63225 L .484 .173 0 r
F
.5162 .61919 m .51402 .62469 L .51454 .61881 L 1 .578 0 r
F
.5162 .61919 m .51541 .62505 L .51402 .62469 L F
.49295 .62534 m .49155 .63174 L .49074 .6257 L .542 .185 0 r
F
.47179 .56703 m .46252 .57231 L .46588 .56505 L 1 .846 0 r
F
.47468 .56042 m .47179 .56703 L .46588 .56505 L 1 .948 0 r
F
.51318 .61264 m .51114 .61841 L .51132 .61249 L 1 .395 0 r
F
.51318 .61264 m .51285 .61856 L .51114 .61841 L F
.65681 .76345 m .6469 .77561 L .61625 .77243 L .592 .673 0 r
F
.70228 .7657 m .6469 .77561 L .65681 .76345 L .538 .578 0 r
F
.37923 .36782 m .36581 .38442 L .32231 .37141 L .783 .856 0 r
F
.50028 .6126 m .50049 .61855 L .4986 .61868 L .813 .248 0 r
F
.50217 .61251 m .50049 .61855 L .50028 .6126 L .851 .256 0 r
F
.47468 .56042 m .46588 .56505 L .46994 .55811 L 1 .948 0 r
F
.49012 .64493 m .49164 .6508 L .49065 .65169 L 0 .024 0 r
F
.51667 .62558 m .51468 .63085 L .51541 .62505 L 1 .659 0 r
F
.51667 .62558 m .51558 .63133 L .51468 .63085 L F
.49458 .61905 m .49502 .62505 L .49295 .62534 L .647 .211 0 r
F
.49664 .61884 m .49502 .62505 L .49458 .61905 L .696 .221 0 r
F
.64849 .54955 m .61624 .56686 L .61396 .55364 L .624 .7 0 r
F
.64849 .54955 m .65091 .56569 L .61624 .56686 L F
.50217 .61251 m .50234 .61844 L .50049 .61855 L .851 .256 0 r
F
.50402 .61244 m .50234 .61844 L .50217 .61251 L .891 .265 0 r
F
.51132 .61249 m .50942 .61833 L .50949 .61241 L 1 .346 0 r
F
.51132 .61249 m .51114 .61841 L .50942 .61833 L F
.56664 .54923 m .55642 .56032 L .55371 .55185 L .708 .605 0 r
F
.56664 .54923 m .57024 .55874 L .55642 .56032 L F
.51617 .63203 m .51462 .63701 L .51558 .63133 L .893 .396 0 r
F
.51617 .63203 m .51477 .63759 L .51462 .63701 L F
.54966 .54362 m .54393 .55376 L .54093 .54623 L .641 .466 0 r
F
.54966 .54362 m .55371 .55185 L .54393 .55376 L F
.50402 .61244 m .50415 .61837 L .50234 .61844 L .891 .265 0 r
F
.50585 .61239 m .50415 .61837 L .50402 .61244 L .939 .277 0 r
F
.46252 .57231 m .46 .57982 L .45011 .57827 L 1 .836 0 r
F
.50949 .61241 m .50768 .6183 L .50767 .61238 L 1 .314 0 r
F
.50949 .61241 m .50942 .61833 L .50768 .6183 L F
.50585 .61239 m .50593 .61832 L .50415 .61837 L .939 .277 0 r
F
.50767 .61238 m .50593 .61832 L .50585 .61239 L 1 .292 0 r
F
.50767 .61238 m .50768 .6183 L .50593 .61832 L F
.51432 .63844 m .51265 .64374 L .51361 .64308 L 0 0 0 r
F
.49664 .61884 m .49699 .62482 L .49502 .62505 L .696 .221 0 r
F
.4986 .61868 m .49699 .62482 L .49664 .61884 L .742 .23 0 r
F
.49169 .64422 m .49164 .6508 L .49012 .64493 L .177 .07 0 r
F
.49053 .63827 m .49169 .64422 L .49012 .64493 L .279 .107 0 r
F
.49295 .62534 m .49358 .63134 L .49155 .63174 L .542 .185 0 r
F
.49502 .62505 m .49358 .63134 L .49295 .62534 L .601 .197 0 r
F
.4709 .65795 m .48426 .6594 L .48574 .65657 L .164 0 0 r
F
.4709 .65795 m .46863 .65958 L .48426 .6594 L F
.51454 .61881 m .51253 .62445 L .51285 .61856 L 1 .465 0 r
F
.51454 .61881 m .51402 .62469 L .51253 .62445 L F
.77714 .75015 m .76336 .76878 L .70228 .7657 L .492 .511 0 r
F
.49241 .63773 m .49169 .64422 L .49053 .63827 L .376 .133 0 r
F
.49155 .63174 m .49241 .63773 L .49053 .63827 L .429 .154 0 r
F
.3077 .57309 m .30716 .59258 L .24242 .59123 L .593 .679 0 r
F
.35557 .57791 m .30716 .59258 L .3077 .57309 L .636 .724 0 r
F
.49358 .63134 m .49241 .63773 L .49155 .63174 L .495 .17 0 r
F
.4986 .61868 m .49889 .62464 L .49699 .62482 L .742 .23 0 r
F
.50049 .61855 m .49889 .62464 L .4986 .61868 L .786 .24 0 r
F
.51068 .64468 m .51141 .64895 L .51265 .64374 L .306 0 0 r
F
.51068 .64468 m .50888 .64959 L .51141 .64895 L F
.51285 .61856 m .51097 .62431 L .51114 .61841 L 1 .388 0 r
F
.51285 .61856 m .51253 .62445 L .51097 .62431 L F
.50049 .61855 m .50073 .6245 L .49889 .62464 L .786 .24 0 r
F
.50234 .61844 m .50073 .6245 L .50049 .61855 L .828 .249 0 r
F
.49502 .62505 m .49551 .63103 L .49358 .63134 L .601 .197 0 r
F
.49699 .62482 m .49551 .63103 L .49502 .62505 L .659 .21 0 r
F
.51541 .62505 m .51354 .63053 L .51402 .62469 L 1 .572 0 r
F
.51541 .62505 m .51468 .63085 L .51354 .63053 L F
.50234 .61844 m .50252 .62438 L .50073 .6245 L .828 .249 0 r
F
.50415 .61837 m .50252 .62438 L .50234 .61844 L .872 .259 0 r
F
.51114 .61841 m .50936 .62424 L .50942 .61833 L 1 .338 0 r
F
.51114 .61841 m .51097 .62431 L .50936 .62424 L F
.51032 .50501 m .51716 .50985 L .51723 .51392 L .037 .174 0 r
F
.50415 .61837 m .50428 .6243 L .50252 .62438 L .872 .259 0 r
F
.50593 .61832 m .50428 .6243 L .50415 .61837 L .922 .271 0 r
F
.49842 .49607 m .51032 .50501 L .50412 .5008 L .006 .208 0 r
F
.49118 .49324 m .49842 .49607 L .50412 .5008 L 0 .184 0 r
F
.50942 .61833 m .5077 .62422 L .50768 .6183 L 1 .307 0 r
F
.50942 .61833 m .50936 .62424 L .5077 .62422 L F
.50593 .61832 m .50601 .62424 L .50428 .6243 L .922 .271 0 r
F
.50768 .6183 m .50601 .62424 L .50593 .61832 L .984 .286 0 r
F
.50768 .6183 m .5077 .62422 L .50601 .62424 L F
.49699 .62482 m .49738 .63079 L .49551 .63103 L .659 .21 0 r
F
.49889 .62464 m .49738 .63079 L .49699 .62482 L .712 .221 0 r
F
.49358 .63134 m .49424 .63732 L .49241 .63773 L .495 .17 0 r
F
.49551 .63103 m .49424 .63732 L .49358 .63134 L .562 .185 0 r
F
.51558 .63133 m .51403 .63661 L .51468 .63085 L 1 .571 0 r
F
.51558 .63133 m .51462 .63701 L .51403 .63661 L F
.49439 .66231 m .49537 .6667 L .49431 .66303 L .804 .253 0 r
F
.49537 .6667 m .49579 .66857 L .49431 .66303 L F
.49325 .65937 m .49431 .66303 L .49484 .66398 L .772 .214 0 r
F
.49257 .65741 m .49431 .66303 L .49325 .65937 L F
.49308 .65659 m .49431 .66303 L .49257 .65741 L 0 0 0 r
F
.49649 .52675 m .49052 .53111 L .49348 .5262 L .68 .461 0 r
F
.4842 .53978 m .47713 .54172 L .48396 .5361 L 1 .873 0 r
F
.4842 .53978 m .47933 .54544 L .47713 .54172 L F
.51402 .62469 m .51224 .63033 L .51253 .62445 L 1 .451 0 r
F
.51402 .62469 m .51354 .63053 L .51224 .63033 L F
.49241 .63773 m .49329 .64369 L .49169 .64422 L .376 .133 0 r
F
.49424 .63732 m .49329 .64369 L .49241 .63773 L .456 .156 0 r
F
.49169 .64422 m .49283 .65012 L .49164 .6508 L .177 .07 0 r
F
.50599 .33719 m .4952 .32028 L .51923 .31999 L .722 .819 0 r
F
.50599 .33719 m .48897 .33903 L .4952 .32028 L F
.43702 .57606 m .43407 .58545 L .41545 .58374 L .971 .849 0 r
F
.45011 .57827 m .43407 .58545 L .43702 .57606 L 1 .803 0 r
F
.49889 .62464 m .4992 .6306 L .49738 .63079 L .712 .221 0 r
F
.50073 .6245 m .4992 .6306 L .49889 .62464 L .761 .232 0 r
F
.54444 .53576 m .54093 .54623 L .5371 .53896 L .548 .395 0 r
F
.54444 .53576 m .54966 .54362 L .54093 .54623 L F
.49329 .64369 m .49283 .65012 L .49169 .64422 L .32 .111 0 r
F
.46252 .57231 m .45011 .57827 L .45362 .57009 L 1 .836 0 r
F
.46588 .56505 m .46252 .57231 L .45362 .57009 L 1 .948 0 r
F
.69632 .54385 m .65091 .56569 L .64849 .54955 L .588 .668 0 r
F
.69632 .54385 m .69834 .56411 L .65091 .56569 L F
.49551 .63103 m .49604 .63701 L .49424 .63732 L .562 .185 0 r
F
.49738 .63079 m .49604 .63701 L .49551 .63103 L .627 .2 0 r
F
.50073 .6245 m .50098 .63045 L .4992 .6306 L .761 .232 0 r
F
.50252 .62438 m .50098 .63045 L .50073 .6245 L .806 .242 0 r
F
.51253 .62445 m .51082 .63021 L .51097 .62431 L 1 .372 0 r
F
.51253 .62445 m .51224 .63033 L .51082 .63021 L F
.4682 .29271 m .49983 .31211 L .48277 .31064 L .443 .451 0 r
F
.4474 .29587 m .4682 .29271 L .48277 .31064 L .426 .437 0 r
F
.50252 .62438 m .50272 .63033 L .50098 .63045 L .806 .242 0 r
F
.50428 .6243 m .50272 .63033 L .50252 .62438 L .852 .252 0 r
F
.50476 .65051 m .50777 .65442 L .50888 .64959 L .46 .025 0 r
F
.50476 .65051 m .50312 .6549 L .50777 .65442 L F
.51097 .62431 m .50931 .63015 L .50936 .62424 L 1 .325 0 r
F
.51097 .62431 m .51082 .63021 L .50931 .63015 L F
.51468 .63085 m .51313 .63634 L .51354 .63053 L 1 .551 0 r
F
.51468 .63085 m .51403 .63661 L .51313 .63634 L F
.47215 .48701 m .47979 .48778 L .49118 .49324 L .002 .251 0 r
F
.45269 .48136 m .47979 .48778 L .47215 .48701 L .172 .308 0 r
F
.50428 .6243 m .50443 .63023 L .50272 .63033 L .852 .252 0 r
F
.50601 .62424 m .50443 .63023 L .50428 .6243 L .901 .263 0 r
F
.49738 .63079 m .4978 .63676 L .49604 .63701 L .627 .2 0 r
F
.4992 .6306 m .4978 .63676 L .49738 .63079 L .686 .213 0 r
F
.49424 .63732 m .49492 .64328 L .49329 .64369 L .456 .156 0 r
F
.49604 .63701 m .49492 .64328 L .49424 .63732 L .531 .175 0 r
F
.50601 .62424 m .5061 .63017 L .50443 .63023 L .901 .263 0 r
F
.5077 .62422 m .5061 .63017 L .50601 .62424 L .961 .277 0 r
F
.50936 .62424 m .50773 .63014 L .5077 .62422 L 1 .296 0 r
F
.50936 .62424 m .50931 .63015 L .50773 .63014 L F
.5077 .62422 m .50773 .63014 L .5061 .63017 L .961 .277 0 r
F
.64927 .31977 m .62625 .35605 L .61158 .33918 L .605 .651 0 r
F
.64927 .31977 m .66903 .34172 L .62625 .35605 L F
.58404 .54561 m .57024 .55874 L .56664 .54923 L .665 .644 0 r
F
.58404 .54561 m .58879 .5566 L .57024 .55874 L F
.52433 .51537 m .52764 .52553 L .52244 .51948 L .3 .238 0 r
F
.51265 .64374 m .51277 .6485 L .51361 .64308 L .26 .001 0 r
F
.51265 .64374 m .51141 .64895 L .51277 .6485 L F
.47979 .48778 m .49842 .49607 L .49118 .49324 L .065 .258 0 r
F
.49329 .64369 m .49417 .64961 L .49283 .65012 L .32 .111 0 r
F
.49492 .64328 m .49417 .64961 L .49329 .64369 L .423 .143 0 r
F
.4992 .6306 m .49954 .63656 L .4978 .63676 L .686 .213 0 r
F
.50098 .63045 m .49954 .63656 L .4992 .6306 L .738 .225 0 r
F
.45362 .57009 m .45011 .57827 L .43702 .57606 L 1 .91 0 r
F
.53829 .52837 m .5371 .53896 L .5326 .53204 L .468 .333 0 r
F
.53829 .52837 m .54444 .53576 L .5371 .53896 L F
.50895 .51932 m .51001 .51619 L .51992 .51421 L .499 .431 0 r
F
.50895 .51932 m .50183 .52238 L .51001 .51619 L F
.51354 .63053 m .512 .63618 L .51224 .63033 L 1 .424 0 r
F
.51354 .63053 m .51313 .63634 L .512 .63618 L F
.47933 .54544 m .47036 .54798 L .47713 .54172 L 1 1 0 r
F
.47933 .54544 m .47449 .55156 L .47036 .54798 L F
.3077 .57309 m .24242 .59123 L .24079 .56625 L .593 .679 0 r
F
.46588 .56505 m .45362 .57009 L .45831 .56225 L 1 .948 0 r
F
.46994 .55811 m .46588 .56505 L .45831 .56225 L 1 1 0 r
F
.51462 .63701 m .51352 .64232 L .51403 .63661 L 1 .448 0 r
F
.51462 .63701 m .51384 .64263 L .51352 .64232 L F
.49604 .63701 m .49657 .64296 L .49492 .64328 L .531 .175 0 r
F
.4978 .63676 m .49657 .64296 L .49604 .63701 L .602 .192 0 r
F
.50098 .63045 m .50125 .6364 L .49954 .63656 L .738 .225 0 r
F
.50272 .63033 m .50125 .6364 L .50098 .63045 L .786 .236 0 r
F
.49308 .65659 m .49439 .66231 L .49431 .66303 L 0 0 0 r
F
.49393 .65597 m .49439 .66231 L .49308 .65659 L F
.49393 .65597 m .49492 .66177 L .49439 .66231 L F
.49443 .65575 m .49492 .66177 L .49393 .65597 L .205 .065 0 r
F
.49521 .65602 m .49593 .65615 L .49608 .65559 L .35 0 0 r
F
.49608 .65559 m .49846 .65694 L .50312 .6549 L .496 0 0 r
F
.49846 .65694 m .49871 .65695 L .50312 .6549 L F
.49924 .65698 m .49925 .65712 L .49871 .65695 L .579 .182 0 r
F
.49925 .65712 m .49948 .66056 L .49872 .657 L F
.49925 .65712 m .49872 .657 L .49871 .65695 L F
.49871 .65695 m .49948 .66056 L .49811 .66077 L F
.49871 .65695 m .49811 .66077 L .49779 .65691 L F
.49738 .65684 m .49811 .66077 L .49686 .66103 L .492 .159 0 r
F
.49779 .65691 m .49811 .66077 L .49738 .65684 L F
.49738 .65684 m .49686 .66103 L .49641 .65667 L F
.49615 .65657 m .49686 .66103 L .49577 .66135 L .383 .124 0 r
F
.49641 .65667 m .49686 .66103 L .49615 .65657 L F
.49593 .65615 m .49577 .66135 L .49507 .65599 L F
.49617 .65625 m .49641 .65667 L .49615 .65657 L F
.49608 .65559 m .49594 .65615 L .49845 .65694 L .496 0 0 r
F
.49626 .65513 m .49638 .65635 L .49617 .65625 L .383 .124 0 r
F
.49638 .65635 m .49641 .65667 L .49617 .65625 L F
.49594 .65615 m .49593 .65615 L .49597 .65616 L .496 0 0 r
F
.49594 .65615 m .49597 .65616 L .49845 .65694 L F
.49846 .65694 m .49779 .65691 L .49778 .65678 L .579 .182 0 r
F
.49846 .65694 m .49845 .65694 L .49847 .65694 L .496 0 0 r
F
.49608 .65559 m .49845 .65694 L .49846 .65694 L F
.49871 .65695 m .49846 .65694 L .49763 .65484 L .579 .182 0 r
F
.49846 .65694 m .49778 .65678 L .49763 .65484 L F
.49617 .6562 m .49617 .65625 L .49593 .65615 L .383 .124 0 r
F
.49617 .65625 m .49577 .66135 L .49593 .65615 L F
.49593 .65615 m .49588 .65635 L .49699 .65661 L .496 0 0 r
F
.4974 .65666 m .49779 .65691 L .49738 .65684 L .492 .159 0 r
F
.49641 .65636 m .49783 .6568 L .49847 .65694 L .496 0 0 r
F
.4974 .65666 m .49783 .6568 L .49641 .65636 L F
.49738 .65684 m .49641 .65667 L .49638 .65635 L .492 .159 0 r
F
.49593 .65615 m .49641 .65636 L .49847 .65694 L .496 0 0 r
F
.49723 .65661 m .49638 .65635 L .49626 .65513 L .492 .159 0 r
F
.49738 .65684 m .49638 .65635 L .49723 .65661 L F
.49641 .65636 m .4974 .65666 L .49641 .65636 L .496 0 0 r
F
.49763 .65484 m .4974 .65666 L .49626 .65513 L .492 .159 0 r
F
.4974 .65666 m .49738 .65684 L .49723 .65661 L F
.4974 .65666 m .49723 .65661 L .49626 .65513 L F
.49763 .65484 m .49778 .65678 L .4974 .65666 L F
.49778 .65678 m .49779 .65691 L .4974 .65666 L F
.49641 .65636 m .49699 .65661 L .49783 .6568 L .496 0 0 r
F
.495 .65596 m .49577 .66135 L .49492 .66177 L .205 .065 0 r
F
.49507 .65599 m .49577 .66135 L .495 .65596 L F
.49871 .65695 m .49887 .65696 L .50312 .6549 L .496 0 0 r
F
.50013 .65695 m .50007 .65727 L .49995 .65696 L .648 .199 0 r
F
.50007 .65727 m .49948 .66056 L .49925 .65712 L F
.49881 .65699 m .50013 .65695 L .50312 .6549 L .496 0 0 r
F
.50013 .65695 m .50073 .65693 L .50312 .6549 L F
.50224 .6568 m .50228 .65761 L .50161 .65685 L .7 .211 0 r
F
.50228 .65761 m .50241 .66023 L .50177 .65754 L F
.50228 .65761 m .50177 .65754 L .50161 .65685 L F
.50161 .65685 m .50241 .66023 L .50092 .66038 L F
.50161 .65685 m .50092 .66038 L .50072 .65693 L F
.50013 .65695 m .50092 .66038 L .49948 .66056 L .648 .199 0 r
F
.50072 .65693 m .50092 .66038 L .50013 .65695 L F
.50073 .65693 m .50215 .6568 L .50312 .6549 L .496 0 0 r
F
.50293 .65769 m .50241 .66023 L .50228 .65761 L .736 .22 0 r
F
.50215 .65681 m .50287 .65672 L .50312 .6549 L .496 0 0 r
F
.50293 .65769 m .50228 .65761 L .50223 .65658 L .736 .22 0 r
F
.50269 .65668 m .50223 .65658 L .50212 .65427 L F
.50293 .65769 m .50223 .65658 L .50269 .65668 L F
.50312 .65677 m .50391 .6601 L .50241 .66023 L F
.50312 .6549 m .50287 .65672 L .50388 .65693 L .61 .079 0 r
F
.50455 .65706 m .50542 .65999 L .50391 .6601 L .761 .225 0 r
F
.50541 .65721 m .50455 .65706 L .50531 .6572 L .61 .079 0 r
F
.50598 .65731 m .50542 .65999 L .50531 .65725 L .776 .227 0 r
F
.50542 .65722 m .50531 .65725 L .50531 .6572 L F
.50598 .65731 m .50531 .65725 L .50542 .65722 L F
.50603 .65707 m .5069 .65988 L .50542 .65999 L F
.50312 .6549 m .5054 .65721 L .50777 .65442 L .61 .079 0 r
F
.5054 .65721 m .50543 .6572 L .50777 .65442 L F
.50542 .65722 m .5075 .65671 L .50777 .65442 L F
.50755 .65669 m .50832 .65978 L .5069 .65988 L .783 .227 0 r
F
.50755 .65669 m .50759 .65668 L .50759 .65668 L .61 .079 0 r
F
.50888 .64959 m .50777 .65442 L .51066 .6541 L .51 .077 0 r
F
.51007 .65736 m .51087 .6596 L .50966 .65969 L .769 .218 0 r
F
.50879 .65736 m .50832 .65978 L .50825 .65761 L .781 .224 0 r
F
.50759 .65668 m .50832 .65978 L .50755 .65669 L .783 .227 0 r
F
.50823 .65688 m .50832 .65978 L .50759 .65668 L F
.50886 .65703 m .50966 .65969 L .50832 .65978 L .781 .224 0 r
F
.50777 .65442 m .5076 .65652 L .50925 .65708 L .743 .135 0 r
F
.50777 .65442 m .50925 .65708 L .51066 .6541 L F
.50925 .65708 m .50928 .65713 L .5093 .65706 L F
.50925 .65708 m .5093 .65706 L .51066 .6541 L F
.50928 .65713 m .5093 .65717 L .51056 .65652 L F
.50958 .65706 m .50959 .65726 L .5093 .65717 L .781 .224 0 r
F
.50959 .65726 m .50966 .65969 L .50886 .65703 L F
.51018 .65674 m .51035 .65746 L .51007 .65736 L .769 .218 0 r
F
.51035 .65746 m .51087 .6596 L .51007 .65736 L F
.51056 .65661 m .51087 .6596 L .51018 .65674 L F
.51066 .6541 m .51056 .65661 L .5108 .65676 L .888 .177 0 r
F
.51127 .65693 m .51189 .65952 L .51087 .6596 L .742 .207 0 r
F
.51153 .65703 m .51127 .65693 L .51156 .65715 L .888 .177 0 r
F
.51066 .6541 m .5108 .65676 L .51153 .65703 L F
.51141 .64895 m .51066 .6541 L .51228 .65389 L .527 .106 0 r
F
.51066 .6541 m .51156 .65715 L .51228 .65389 L .888 .177 0 r
F
.51184 .65696 m .51185 .65736 L .51156 .65715 L .742 .207 0 r
F
.51156 .65715 m .51223 .65669 L .51228 .65389 L .888 .177 0 r
F
.51228 .65389 m .51271 .65723 L .51298 .65376 L 1 .233 0 r
F
.5128 .65725 m .51307 .65938 L .51266 .65945 L .526 .146 0 r
F
.51271 .65723 m .51266 .65945 L .51263 .65771 L F
.51285 .65635 m .5128 .65725 L .51271 .65723 L F
.5128 .65725 m .51266 .65945 L .51271 .65723 L F
.51225 .65639 m .51266 .65945 L .51189 .65952 L .682 .188 0 r
F
.51262 .65651 m .51251 .65719 L .51271 .65723 L 1 .233 0 r
F
.51228 .65389 m .51226 .65505 L .51262 .65651 L F
.51257 .65367 m .51262 .65722 L .51225 .65639 L .682 .188 0 r
F
.51262 .65722 m .51266 .65945 L .51225 .65639 L F
.51274 .65747 m .51219 .65927 L .51297 .65932 L 1 .233 0 r
F
.51271 .65723 m .51268 .65734 L .51274 .65747 L F
.51268 .65734 m .51219 .65927 L .51274 .65747 L F
.51251 .65719 m .51219 .65927 L .51271 .65723 L F
.51226 .65505 m .51219 .65927 L .51262 .65651 L F
.51285 .65635 m .51297 .65795 L .5128 .65725 L .526 .146 0 r
F
.51297 .65795 m .51307 .65938 L .5128 .65725 L F
.51285 .65635 m .51298 .65626 L .51298 .65555 L 1 .233 0 r
F
.51271 .65723 m .51298 .65555 L .51298 .65376 L F
.51298 .65376 m .51307 .65938 L .51302 .65369 L 1 .397 0 r
F
.51302 .65369 m .51304 .65622 L .51285 .65635 L .526 .146 0 r
F
.51298 .65376 m .51298 .65626 L .51307 .65938 L 1 .397 0 r
F
.51298 .65626 m .51307 .65938 L .51285 .65635 L .526 .146 0 r
F
.51298 .65626 m .51297 .65932 L .51307 .65938 L 1 .397 0 r
F
.51304 .65622 m .51307 .65938 L .51298 .65626 L .526 .146 0 r
F
.51271 .65723 m .51297 .65932 L .51298 .65626 L 1 .233 0 r
F
.51271 .65723 m .51298 .65626 L .51285 .65635 L F
.51302 .65369 m .51285 .65635 L .51257 .65367 L .526 .146 0 r
F
.51285 .65635 m .51263 .65771 L .51257 .65367 L F
.51257 .65367 m .51226 .65635 L .51177 .65368 L .682 .188 0 r
F
.51213 .65743 m .51189 .65952 L .51185 .65736 L F
.51185 .65736 m .51189 .65952 L .51127 .65693 L .742 .207 0 r
F
.51127 .65693 m .51087 .6596 L .5108 .65676 L F
.5108 .65676 m .51087 .6596 L .51056 .65661 L .769 .218 0 r
F
.51161 .6573 m .51045 .65924 L .51219 .65927 L .888 .177 0 r
F
.5116 .65727 m .51159 .65729 L .51161 .6573 L F
.51159 .65729 m .51045 .65924 L .51161 .6573 L F
.51226 .65635 m .51213 .65743 L .51184 .65696 L .682 .188 0 r
F
.51213 .65743 m .51185 .65736 L .51184 .65696 L F
.51226 .65635 m .51184 .65696 L .51177 .65368 L F
.51184 .65696 m .51219 .65927 L .51223 .65669 L .888 .177 0 r
F
.51156 .65715 m .51161 .6573 L .51184 .65696 L F
.51161 .6573 m .51219 .65927 L .51184 .65696 L F
.51177 .65368 m .51184 .65696 L .51127 .65693 L .742 .207 0 r
F
.51184 .65696 m .51156 .65715 L .51127 .65693 L F
.51156 .65715 m .5108 .65676 L .5116 .65727 L .888 .177 0 r
F
.51127 .65693 m .5108 .65676 L .51156 .65715 L F
.51177 .65368 m .51127 .65693 L .51072 .65371 L .742 .207 0 r
F
.51127 .65693 m .5108 .65676 L .51072 .65371 L F
.51079 .65652 m .5108 .65676 L .51056 .65661 L .769 .218 0 r
F
.51056 .65661 m .51045 .65924 L .5116 .65727 L .888 .177 0 r
F
.50928 .65713 m .51056 .65652 L .51066 .6541 L .743 .135 0 r
F
.50888 .64959 m .51066 .6541 L .51141 .64895 L .51 .077 0 r
F
.51072 .65371 m .51018 .65674 L .50949 .65377 L .769 .218 0 r
F
.51018 .65674 m .50966 .65969 L .50958 .65706 L F
.51018 .65674 m .50958 .65706 L .50949 .65377 L F
.50958 .65706 m .51045 .65924 L .51055 .6567 L .743 .135 0 r
F
.5093 .65717 m .50932 .65721 L .50958 .65706 L F
.50932 .65721 m .51045 .65924 L .50958 .65706 L F
.5093 .65717 m .51055 .6567 L .51056 .65652 L F
.50949 .65377 m .50958 .65706 L .50886 .65703 L .781 .224 0 r
F
.50759 .65673 m .50922 .65712 L .50925 .65708 L .743 .135 0 r
F
.50958 .65706 m .5093 .65717 L .50886 .65703 L .781 .224 0 r
F
.5076 .65652 m .50759 .65663 L .50925 .65708 L .743 .135 0 r
F
.50759 .65663 m .50759 .65673 L .50858 .65694 L F
.50759 .65663 m .50858 .65694 L .50925 .65708 L F
.50886 .65703 m .50879 .65736 L .50872 .657 L .781 .224 0 r
F
.50879 .65736 m .50825 .65761 L .50813 .65384 L F
.50759 .65673 m .50739 .65922 L .50922 .65712 L .743 .135 0 r
F
.50949 .65377 m .50886 .65703 L .50813 .65384 L .781 .224 0 r
F
.50886 .65703 m .50872 .657 L .50813 .65384 L F
.50822 .65654 m .50823 .65688 L .50759 .65668 L .783 .227 0 r
F
.50933 .65723 m .50739 .65922 L .51045 .65924 L .743 .135 0 r
F
.50925 .65708 m .50917 .65718 L .50933 .65723 L F
.50917 .65718 m .50739 .65922 L .50933 .65723 L F
.51072 .65371 m .51079 .65652 L .51018 .65674 L .769 .218 0 r
F
.50813 .65384 m .50822 .65654 L .50755 .65669 L .783 .227 0 r
F
.5075 .65671 m .50759 .65668 L .50759 .65668 L .61 .079 0 r
F
.50755 .65669 m .5069 .65988 L .50679 .6569 L .783 .227 0 r
F
.5075 .65671 m .50759 .65668 L .50755 .65669 L .61 .079 0 r
F
.5075 .65671 m .50759 .65668 L .50777 .65442 L F
.50813 .65384 m .50755 .65669 L .50669 .65392 L .783 .227 0 r
F
.50755 .65669 m .50679 .6569 L .50669 .65392 L F
.50669 .65392 m .50679 .6569 L .50603 .65707 L .776 .227 0 r
F
.50679 .6569 m .5069 .65988 L .50603 .65707 L F
.5054 .65721 m .50542 .65722 L .50543 .6572 L .61 .079 0 r
F
.50669 .65392 m .50598 .65731 L .50519 .65402 L .776 .227 0 r
F
.50541 .65721 m .50531 .6572 L .50542 .65722 L .61 .079 0 r
F
.50312 .6549 m .50388 .65693 L .50541 .65721 L F
.50598 .65731 m .50531 .6572 L .50519 .65402 L .776 .227 0 r
F
.50542 .65722 m .50739 .65922 L .50759 .65668 L .61 .079 0 r
F
.50542 .65722 m .50531 .6572 L .50542 .65722 L F
.50519 .65402 m .50531 .6572 L .50455 .65706 L .761 .225 0 r
F
.50531 .6572 m .50542 .65999 L .50455 .65706 L F
.50542 .65722 m .50388 .65693 L .50546 .65727 L .61 .079 0 r
F
.50455 .65706 m .50388 .65693 L .50542 .65722 L F
.50519 .65402 m .50455 .65706 L .50366 .65413 L .761 .225 0 r
F
.50455 .65706 m .50391 .6601 L .50378 .65691 L F
.50455 .65706 m .50378 .65691 L .50366 .65413 L F
.50366 .65413 m .50378 .65691 L .50312 .65677 L .736 .22 0 r
F
.50378 .65691 m .50391 .6601 L .50312 .65677 L F
.50548 .65728 m .50251 .65924 L .50739 .65922 L .61 .079 0 r
F
.50546 .65727 m .50545 .65728 L .50548 .65728 L F
.50545 .65728 m .50251 .65924 L .50548 .65728 L F
.50314 .65668 m .50293 .65769 L .5027 .65674 L .736 .22 0 r
F
.50287 .65672 m .50251 .65924 L .50546 .65727 L .61 .079 0 r
F
.50127 .65853 m .50254 .65902 L .50287 .65672 L .496 0 0 r
F
.50127 .65853 m .50287 .65672 L .50215 .65681 L F
.50366 .65413 m .50314 .65668 L .50212 .65427 L .736 .22 0 r
F
.50314 .65668 m .5027 .65674 L .50212 .65427 L F
.49894 .65721 m .49512 .65929 L .50251 .65924 L .496 0 0 r
F
.49875 .6571 m .49863 .65718 L .49894 .65721 L F
.49863 .65718 m .49512 .65929 L .49894 .65721 L F
.49856 .657 m .49847 .65706 L .49875 .6571 L F
.49847 .65706 m .49512 .65929 L .49875 .6571 L F
.50073 .65693 m .50211 .65688 L .50215 .6568 L F
.50212 .65427 m .50224 .6568 L .50161 .65685 L .7 .211 0 r
F
.50212 .65427 m .50161 .65685 L .50058 .65442 L F
.50161 .65685 m .50072 .65693 L .50058 .65442 L F
.50072 .65693 m .50211 .65689 L .50211 .65688 L .496 0 0 r
F
.50013 .65695 m .50068 .65693 L .50072 .65693 L F
.50068 .65693 m .50211 .65689 L .50072 .65693 L F
.50058 .65442 m .50072 .65693 L .50013 .65695 L .648 .199 0 r
F
.50007 .65727 m .49925 .65712 L .49908 .65461 L F
.49867 .65706 m .50175 .65759 L .50211 .65689 L .496 0 0 r
F
.49867 .65706 m .50211 .65689 L .49881 .65699 L F
.50058 .65442 m .50013 .65695 L .49908 .65461 L .648 .199 0 r
F
.50013 .65695 m .49995 .65696 L .49908 .65461 L F
.49847 .65694 m .49842 .65697 L .49856 .657 L .496 0 0 r
F
.49842 .65697 m .49512 .65929 L .49856 .657 L F
.49588 .65635 m .49512 .65929 L .49847 .65694 L F
.49871 .65695 m .49887 .65696 L .49887 .65696 L F
.49908 .65461 m .49924 .65698 L .49871 .65695 L .579 .182 0 r
F
.49908 .65461 m .49871 .65695 L .49763 .65484 L F
.49846 .65694 m .49867 .65706 L .49887 .65696 L .496 0 0 r
F
.49867 .65706 m .50127 .65853 L .50175 .65759 L F
.50127 .65853 m .50251 .65924 L .50254 .65902 L F
.49626 .65513 m .49617 .6562 L .49501 .6555 L .383 .124 0 r
F
.49452 .65574 m .49521 .65602 L .49608 .65559 L .35 0 0 r
F
.495 .65596 m .4959 .65629 L .49452 .65574 L F
.49617 .6562 m .49507 .65599 L .49501 .6555 L .383 .124 0 r
F
.49521 .65602 m .4959 .65629 L .49593 .65615 L .35 0 0 r
F
.49443 .65575 m .495 .65596 L .49452 .65574 L F
.49501 .6555 m .49507 .65599 L .495 .65596 L .205 .065 0 r
F
.49501 .6555 m .495 .65596 L .49443 .65575 L F
.495 .65596 m .49492 .66177 L .49443 .65575 L F
.48574 .65657 m .49512 .65929 L .4959 .65629 L .35 0 0 r
F
.48574 .65657 m .4959 .65629 L .49443 .65575 L F
.48574 .65657 m .48426 .6594 L .49512 .65929 L F
.56118 .54003 m .55371 .55185 L .54966 .54362 L .621 .526 0 r
F
.56118 .54003 m .56664 .54923 L .55371 .55185 L F
.50272 .63033 m .50294 .63627 L .50125 .6364 L .786 .236 0 r
F
.50443 .63023 m .50294 .63627 L .50272 .63033 L .83 .245 0 r
F
.51224 .63033 m .51071 .63609 L .51082 .63021 L 1 .349 0 r
F
.51224 .63033 m .512 .63618 L .51071 .63609 L F
.53148 .52155 m .5326 .53204 L .52764 .52553 L .391 .28 0 r
F
.52433 .51537 m .53148 .52155 L .52764 .52553 L .3 .238 0 r
F
.53148 .52155 m .53829 .52837 L .5326 .53204 L .391 .28 0 r
F
.50443 .63023 m .5046 .63617 L .50294 .63627 L .83 .245 0 r
F
.5061 .63017 m .5046 .63617 L .50443 .63023 L .877 .256 0 r
F
.4978 .63676 m .49823 .64271 L .49657 .64296 L .602 .192 0 r
F
.49954 .63656 m .49823 .64271 L .4978 .63676 L .666 .207 0 r
F
.51082 .63021 m .50929 .63605 L .50931 .63015 L 1 .308 0 r
F
.51082 .63021 m .51071 .63609 L .50929 .63605 L F
.49492 .64328 m .4956 .64922 L .49417 .64961 L .423 .143 0 r
F
.49657 .64296 m .4956 .64922 L .49492 .64328 L .508 .167 0 r
F
.5061 .63017 m .50621 .6361 L .5046 .63617 L .877 .256 0 r
F
.50773 .63014 m .50621 .6361 L .5061 .63017 L .931 .268 0 r
F
.50931 .63015 m .50779 .63606 L .50773 .63014 L 1 .283 0 r
F
.50931 .63015 m .50929 .63605 L .50779 .63606 L F
.50773 .63014 m .50779 .63606 L .50621 .6361 L .931 .268 0 r
F
.46994 .55811 m .45831 .56225 L .46399 .55485 L 1 1 0 r
F
.47449 .55156 m .46994 .55811 L .46399 .55485 L F
.41971 .36821 m .37923 .36782 L .39729 .35289 L .894 .941 0 r
F
.43529 .3578 m .41971 .36821 L .39729 .35289 L .898 .971 0 r
F
.47449 .55156 m .46399 .55485 L .47036 .54798 L 1 1 0 r
F
.51403 .63661 m .51282 .64213 L .51313 .63634 L 1 .512 0 r
F
.51403 .63661 m .51352 .64232 L .51282 .64213 L F
.49954 .63656 m .49988 .64251 L .49823 .64271 L .666 .207 0 r
F
.50125 .6364 m .49988 .64251 L .49954 .63656 L .72 .219 0 r
F
.51361 .64308 m .51328 .6482 L .51384 .64263 L .023 0 0 r
F
.51361 .64308 m .51277 .6485 L .51328 .6482 L F
.4956 .64922 m .49501 .6555 L .49417 .64961 L .398 .132 0 r
F
.49657 .64296 m .49711 .64891 L .4956 .64922 L .508 .167 0 r
F
.49823 .64271 m .49711 .64891 L .49657 .64296 L .585 .186 0 r
F
.50125 .6364 m .50153 .64235 L .49988 .64251 L .72 .219 0 r
F
.50294 .63627 m .50153 .64235 L .50125 .6364 L .767 .23 0 r
F
.51313 .63634 m .51183 .64201 L .512 .63618 L 1 .379 0 r
F
.51313 .63634 m .51282 .64213 L .51183 .64201 L F
.50294 .63627 m .50317 .64222 L .50153 .64235 L .767 .23 0 r
F
.5046 .63617 m .50317 .64222 L .50294 .63627 L .81 .239 0 r
F
.7633 .53582 m .69834 .56411 L .69632 .54385 L .562 .635 0 r
F
.7633 .53582 m .7636 .56194 L .69834 .56411 L F
.41942 .57295 m .41545 .58374 L .39018 .58132 L .849 .854 0 r
F
.43702 .57606 m .41545 .58374 L .41942 .57295 L .971 .849 0 r
F
.512 .63618 m .51065 .64196 L .51071 .63609 L 1 .316 0 r
F
.512 .63618 m .51183 .64201 L .51065 .64196 L F
.5046 .63617 m .50478 .64212 L .50317 .64222 L .81 .239 0 r
F
.50621 .6361 m .50478 .64212 L .5046 .63617 L .851 .248 0 r
F
.49823 .64271 m .49866 .64866 L .49711 .64891 L .585 .186 0 r
F
.49988 .64251 m .49866 .64866 L .49823 .64271 L .652 .202 0 r
F
.50696 .49968 m .51716 .50985 L .51032 .50501 L .13 .23 0 r
F
.49842 .49607 m .50696 .49968 L .51032 .50501 L .006 .208 0 r
F
.4956 .64922 m .49626 .65513 L .49501 .6555 L .398 .132 0 r
F
.49711 .64891 m .49626 .65513 L .4956 .64922 L .494 .161 0 r
F
.50621 .6361 m .50635 .64203 L .50478 .64212 L .851 .248 0 r
F
.50779 .63606 m .50635 .64203 L .50621 .6361 L .896 .257 0 r
F
.51071 .63609 m .50931 .64195 L .50929 .63605 L 1 .286 0 r
F
.51071 .63609 m .51065 .64196 L .50931 .64195 L F
.49439 .66231 m .49551 .66799 L .49579 .66857 L .804 .253 0 r
F
.49492 .66177 m .49551 .66799 L .49439 .66231 L 0 0 0 r
F
.51384 .64263 m .51318 .64801 L .51352 .64232 L .934 .367 0 r
F
.51384 .64263 m .51328 .6482 L .51318 .64801 L F
.50779 .63606 m .50787 .64198 L .50635 .64203 L .896 .257 0 r
F
.50929 .63605 m .50787 .64198 L .50779 .63606 L .953 .269 0 r
F
.50929 .63605 m .50931 .64195 L .50787 .64198 L F
.41584 .47866 m .42456 .47343 L .45269 .48136 L .283 .35 0 r
F
.37278 .472 m .42456 .47343 L .41584 .47866 L .363 .389 0 r
F
.49052 .53111 m .48429 .53089 L .49348 .5262 L .815 .596 0 r
F
.49052 .53111 m .48396 .5361 L .48429 .53089 L F
.49988 .64251 m .50023 .64847 L .49866 .64866 L .652 .202 0 r
F
.50153 .64235 m .50023 .64847 L .49988 .64251 L .707 .215 0 r
F
.58337 .50476 m .614 .48923 L .62596 .4982 L .421 .415 0 r
F
.58337 .50476 m .57414 .50012 L .614 .48923 L F
.51141 .64895 m .51228 .65389 L .51277 .6485 L .527 .106 0 r
F
.56957 .31151 m .57107 .34058 L .55474 .33021 L .545 .559 0 r
F
.56957 .31151 m .59239 .32413 L .57107 .34058 L F
.50153 .64235 m .50182 .64831 L .50023 .64847 L .707 .215 0 r
F
.50317 .64222 m .50182 .64831 L .50153 .64235 L .753 .225 0 r
F
.49711 .64891 m .49763 .65484 L .49626 .65513 L .494 .161 0 r
F
.49866 .64866 m .49763 .65484 L .49711 .64891 L .576 .183 0 r
F
.51352 .64232 m .51262 .6479 L .51282 .64213 L 1 .435 0 r
F
.51352 .64232 m .51318 .64801 L .51262 .6479 L F
.45362 .57009 m .43702 .57606 L .44186 .56695 L 1 .91 0 r
F
.45831 .56225 m .45362 .57009 L .44186 .56695 L 1 1 0 r
F
.50317 .64222 m .50341 .64817 L .50182 .64831 L .753 .225 0 r
F
.50478 .64212 m .50341 .64817 L .50317 .64222 L .79 .233 0 r
F
.51282 .64213 m .51175 .64785 L .51183 .64201 L 1 .316 0 r
F
.51282 .64213 m .51262 .6479 L .51175 .64785 L F
.50478 .64212 m .50498 .64806 L .50341 .64817 L .79 .233 0 r
F
.50635 .64203 m .50498 .64806 L .50478 .64212 L .824 .24 0 r
F
.49866 .64866 m .49908 .65461 L .49763 .65484 L .576 .183 0 r
F
.50023 .64847 m .49908 .65461 L .49866 .64866 L .645 .199 0 r
F
.55406 .53132 m .54966 .54362 L .54444 .53576 L .543 .454 0 r
F
.55406 .53132 m .56118 .54003 L .54966 .54362 L F
.49492 .66177 m .49578 .66754 L .49551 .66799 L 0 0 0 r
F
.49577 .66135 m .49578 .66754 L .49492 .66177 L .163 .046 0 r
F
.31074 .66174 m .36986 .65515 L .37148 .66088 L .285 .363 0 r
F
.31074 .66174 m .30607 .65143 L .36986 .65515 L F
.50635 .64203 m .50651 .64797 L .50498 .64806 L .824 .24 0 r
F
.50787 .64198 m .50651 .64797 L .50635 .64203 L .858 .246 0 r
F
.51183 .64201 m .51065 .64784 L .51065 .64196 L 1 .278 0 r
F
.51183 .64201 m .51175 .64785 L .51065 .64784 L F
.50787 .64198 m .50798 .6479 L .50651 .64797 L .858 .246 0 r
F
.50931 .64195 m .50798 .6479 L .50787 .64198 L .897 .253 0 r
F
.60776 .54057 m .58879 .5566 L .58404 .54561 L .625 .659 0 r
F
.60776 .54057 m .61396 .55364 L .58879 .5566 L F
.51065 .64196 m .50937 .64786 L .50931 .64195 L .951 .262 0 r
F
.51065 .64196 m .51065 .64784 L .50937 .64786 L F
.50931 .64195 m .50937 .64786 L .50798 .6479 L .897 .253 0 r
F
.51277 .6485 m .51298 .65376 L .51328 .6482 L .473 .107 0 r
F
.51277 .6485 m .51228 .65389 L .51298 .65376 L F
.50023 .64847 m .50058 .65442 L .49908 .65461 L .645 .199 0 r
F
.50182 .64831 m .50058 .65442 L .50023 .64847 L .7 .212 0 r
F
.44186 .56695 m .43702 .57606 L .41942 .57295 L 1 .944 0 r
F
.50182 .64831 m .50212 .65427 L .50058 .65442 L .7 .212 0 r
F
.50341 .64817 m .50212 .65427 L .50182 .64831 L .742 .222 0 r
F
.49577 .66135 m .49645 .66719 L .49578 .66754 L .163 .046 0 r
F
.49686 .66103 m .49645 .66719 L .49577 .66135 L .386 .122 0 r
F
.51328 .6482 m .51298 .65376 L .51302 .65369 L 0 0 0 r
F
.51328 .6482 m .51302 .65369 L .51318 .64801 L F
.50341 .64817 m .50366 .65413 L .50212 .65427 L .742 .222 0 r
F
.50498 .64806 m .50366 .65413 L .50341 .64817 L .774 .229 0 r
F
.50498 .64806 m .50519 .65402 L .50366 .65413 L F
.50651 .64797 m .50519 .65402 L .50498 .64806 L .799 .233 0 r
F
.63914 .68692 m .70376 .67822 L .7001 .68749 L .232 .356 0 r
F
.48897 .33903 m .46954 .32372 L .4952 .32028 L .784 .905 0 r
F
.48897 .33903 m .47087 .34306 L .46954 .32372 L F
.51318 .64801 m .51257 .65367 L .51262 .6479 L 1 .284 0 r
F
.51318 .64801 m .51302 .65369 L .51257 .65367 L F
.50651 .64797 m .50669 .65392 L .50519 .65402 L .799 .233 0 r
F
.50798 .6479 m .50669 .65392 L .50651 .64797 L .819 .236 0 r
F
.50696 .49968 m .5164 .50419 L .51716 .50985 L .13 .23 0 r
F
.50798 .6479 m .50813 .65384 L .50669 .65392 L .819 .236 0 r
F
.50937 .64786 m .50813 .65384 L .50798 .6479 L .838 .238 0 r
F
.51262 .6479 m .51177 .65368 L .51175 .64785 L .949 .246 0 r
F
.51262 .6479 m .51257 .65367 L .51177 .65368 L F
.48396 .5361 m .47471 .53647 L .48429 .53089 L 1 .887 0 r
F
.48396 .5361 m .47713 .54172 L .47471 .53647 L F
.49686 .66103 m .4974 .66692 L .49645 .66719 L .386 .122 0 r
F
.49811 .66077 m .4974 .66692 L .49686 .66103 L .505 .161 0 r
F
.57665 .53503 m .56664 .54923 L .56118 .54003 L .598 .572 0 r
F
.57665 .53503 m .58404 .54561 L .56664 .54923 L F
.50937 .64786 m .50949 .65377 L .50813 .65384 L .838 .238 0 r
F
.51065 .64784 m .50949 .65377 L .50937 .64786 L .858 .239 0 r
F
.51175 .64785 m .51072 .65371 L .51065 .64784 L .888 .24 0 r
F
.51175 .64785 m .51177 .65368 L .51072 .65371 L F
.51065 .64784 m .51072 .65371 L .50949 .65377 L .858 .239 0 r
F
.45831 .56225 m .44186 .56695 L .44839 .55829 L 1 1 0 r
F
.46399 .55485 m .45831 .56225 L .44839 .55829 L F
.49641 .67363 m .49704 .67925 L .49776 .67952 L 1 .373 0 r
F
.49648 .67329 m .49704 .67925 L .49641 .67363 L .769 .272 0 r
F
.4968 .67669 m .49698 .67903 L .49704 .67925 L F
.49648 .67329 m .49687 .67772 L .4968 .67669 L F
.49687 .67772 m .49698 .67903 L .4968 .67669 L F
.49659 .67377 m .49776 .67952 L .49696 .67406 L 1 .373 0 r
F
.49641 .67363 m .49666 .67473 L .49659 .67377 L F
.49666 .67473 m .49776 .67952 L .49659 .67377 L F
.37148 .66088 m .41492 .65783 L .41517 .66027 L .217 .346 0 r
F
.37148 .66088 m .36986 .65515 L .41492 .65783 L F
.49216 .29246 m .51816 .31583 L .49983 .31211 L .464 .472 0 r
F
.4682 .29271 m .49216 .29246 L .49983 .31211 L .443 .451 0 r
F
.5456 .52327 m .54444 .53576 L .53829 .52837 L .474 .389 0 r
F
.5456 .52327 m .55406 .53132 L .54444 .53576 L F
.49811 .66077 m .49855 .66669 L .4974 .66692 L .505 .161 0 r
F
.49948 .66056 m .49855 .66669 L .49811 .66077 L .595 .184 0 r
F
.48974 .48946 m .50696 .49968 L .49842 .49607 L .142 .267 0 r
F
.47979 .48778 m .48974 .48946 L .49842 .49607 L .065 .258 0 r
F
.50183 .52238 m .49832 .51924 L .51001 .51619 L .65 .478 0 r
F
.50183 .52238 m .49348 .5262 L .49832 .51924 L F
.43529 .3578 m .39729 .35289 L .41916 .34026 L .898 .971 0 r
F
.45265 .34935 m .43529 .3578 L .41916 .34026 L .88 .979 0 r
F
.63914 .68692 m .64014 .68196 L .70376 .67822 L .232 .356 0 r
F
.59535 .68649 m .64014 .68196 L .63914 .68692 L .145 .33 0 r
F
.49948 .66056 m .49984 .66651 L .49855 .66669 L .595 .184 0 r
F
.50092 .66038 m .49984 .66651 L .49948 .66056 L .661 .201 0 r
F
.62299 .76182 m .61625 .77243 L .59317 .77011 L .672 .789 0 r
F
.65681 .76345 m .61625 .77243 L .62299 .76182 L .592 .673 0 r
F
.50092 .66038 m .50124 .66635 L .49984 .66651 L .661 .201 0 r
F
.50241 .66023 m .50124 .66635 L .50092 .66038 L .707 .212 0 r
F
.39544 .56855 m .39018 .58132 L .35557 .57791 L .745 .822 0 r
F
.41942 .57295 m .39018 .58132 L .39544 .56855 L .849 .854 0 r
F
.71052 .75039 m .70228 .7657 L .65681 .76345 L .529 .573 0 r
F
.77714 .75015 m .70228 .7657 L .71052 .75039 L .492 .511 0 r
F
.47713 .54172 m .46523 .54294 L .47471 .53647 L 1 1 0 r
F
.47713 .54172 m .47036 .54798 L .46523 .54294 L F
.41517 .66027 m .44675 .65977 L .44642 .65986 L .113 .316 0 r
F
.41517 .66027 m .41492 .65783 L .44675 .65977 L F
.46399 .55485 m .44839 .55829 L .45631 .55024 L 1 1 0 r
F
.47036 .54798 m .46399 .55485 L .45631 .55024 L F
.50241 .66023 m .50269 .66621 L .50124 .66635 L .707 .212 0 r
F
.50391 .6601 m .50269 .66621 L .50241 .66023 L .736 .219 0 r
F
.5362 .51601 m .53829 .52837 L .53148 .52155 L .407 .333 0 r
F
.5362 .51601 m .5456 .52327 L .53829 .52837 L F
.59535 .68649 m .59525 .68461 L .64014 .68196 L .145 .33 0 r
F
.497 .67302 m .49698 .67903 L .49648 .67329 L .232 .06 0 r
F
.50391 .6601 m .50417 .66608 L .50269 .66621 L .736 .219 0 r
F
.50542 .65999 m .50417 .66608 L .50391 .6601 L .753 .222 0 r
F
.47036 .54798 m .45631 .55024 L .46523 .54294 L 1 1 0 r
F
.50542 .65999 m .50566 .66596 L .50417 .66608 L .753 .222 0 r
F
.5069 .65988 m .50566 .66596 L .50542 .65999 L .758 .223 0 r
F
.50124 .66635 m .50017 .67246 L .49984 .66651 L .685 .205 0 r
F
.5069 .65988 m .50713 .66585 L .50566 .66596 L .758 .223 0 r
F
.50832 .65978 m .50713 .66585 L .5069 .65988 L .752 .22 0 r
F
.32231 .37141 m .24742 .38294 L .26024 .35259 L .702 .787 0 r
F
.497 .67302 m .49742 .67885 L .49698 .67903 L .232 .06 0 r
F
.49785 .6728 m .49742 .67885 L .497 .67302 L .484 .149 0 r
F
.50832 .65978 m .50855 .66574 L .50713 .66585 L .752 .22 0 r
F
.50966 .65969 m .50855 .66574 L .50832 .65978 L .732 .213 0 r
F
.50124 .66635 m .50153 .67233 L .50017 .67246 L .685 .205 0 r
F
.50269 .66621 m .50153 .67233 L .50124 .66635 L .722 .215 0 r
F
.47087 .34306 m .4437 .33042 L .46954 .32372 L .84 .959 0 r
F
.47087 .34306 m .45265 .34935 L .4437 .33042 L F
.50966 .65969 m .50988 .66563 L .50855 .66574 L .732 .213 0 r
F
.51087 .6596 m .50988 .66563 L .50966 .65969 L .694 .201 0 r
F
.50269 .66621 m .50296 .6722 L .50153 .67233 L .722 .215 0 r
F
.50417 .66608 m .50296 .6722 L .50269 .66621 L .742 .22 0 r
F
.49785 .6728 m .4982 .67869 L .49742 .67885 L .484 .149 0 r
F
.51087 .6596 m .5111 .66551 L .50988 .66563 L .694 .201 0 r
F
.51189 .65952 m .5111 .66551 L .51087 .6596 L .628 .182 0 r
F
.46863 .65958 m .48482 .66224 L .48426 .6594 L .228 0 0 r
F
.46863 .65958 m .46916 .66119 L .48482 .66224 L F
.45269 .48136 m .46307 .48013 L .47979 .48778 L .172 .308 0 r
F
.42456 .47343 m .46307 .48013 L .45269 .48136 L .287 .347 0 r
F
.51189 .65952 m .51213 .66538 L .5111 .66551 L .628 .182 0 r
F
.51266 .65945 m .51213 .66538 L .51189 .65952 L .514 .151 0 r
F
.45265 .34935 m .41916 .34026 L .4437 .33042 L .88 .979 0 r
F
.50417 .66608 m .50443 .67208 L .50296 .6722 L .742 .22 0 r
F
.50566 .66596 m .50443 .67208 L .50417 .66608 L .749 .221 0 r
F
.49698 .67903 m .49738 .68488 L .49704 .67925 L .989 .339 0 r
F
.51266 .65945 m .51291 .66524 L .51213 .66538 L .514 .151 0 r
F
.51307 .65938 m .51291 .66524 L .51266 .65945 L .276 .066 0 r
F
.51992 .51421 m .51001 .51619 L .52226 .50739 L .519 .442 0 r
F
.46307 .48013 m .48974 .48946 L .47979 .48778 L .205 .307 0 r
F
.48426 .6594 m .49564 .66302 L .49512 .65929 L .426 0 0 r
F
.48426 .6594 m .48482 .66224 L .49564 .66302 L F
.51307 .65938 m .51333 .66508 L .51291 .66524 L .276 .066 0 r
F
.51297 .65932 m .51333 .66508 L .51307 .65938 L .835 .3 0 r
F
.44186 .56695 m .41942 .57295 L .42607 .56252 L 1 .944 0 r
F
.44839 .55829 m .44186 .56695 L .42607 .56252 L 1 1 0 r
F
.50566 .66596 m .50591 .67196 L .50443 .67208 L .749 .221 0 r
F
.50713 .66585 m .50591 .67196 L .50566 .66596 L .744 .22 0 r
F
.51297 .65932 m .51326 .6649 L .51333 .66508 L .835 .3 0 r
F
.51219 .65927 m .51326 .6649 L .51297 .65932 L 1 .339 0 r
F
.49512 .65929 m .50297 .66361 L .50251 .65924 L .583 .032 0 r
F
.49512 .65929 m .49564 .66302 L .50297 .66361 L F
.64053 .53351 m .61396 .55364 L .60776 .54057 L .592 .653 0 r
F
.64053 .53351 m .64849 .54955 L .61396 .55364 L F
.51219 .65927 m .51251 .66468 L .51326 .6649 L 1 .339 0 r
F
.51045 .65924 m .51251 .66468 L .51219 .65927 L 1 .238 0 r
F
.50713 .66585 m .50738 .67184 L .50591 .67196 L .744 .22 0 r
F
.50855 .66574 m .50738 .67184 L .50713 .66585 L .727 .214 0 r
F
.50251 .65924 m .5078 .66405 L .50739 .65922 L .754 .114 0 r
F
.50251 .65924 m .50297 .66361 L .5078 .66405 L F
.51045 .65924 m .51081 .6644 L .51251 .66468 L 1 .238 0 r
F
.50739 .65922 m .51081 .6644 L .51045 .65924 L .992 .175 0 r
F
.50739 .65922 m .5078 .66405 L .51081 .6644 L F
.49216 .29246 m .51801 .29546 L .51816 .31583 L .464 .472 0 r
F
.49698 .67903 m .49728 .68478 L .49738 .68488 L .989 .339 0 r
F
.49742 .67885 m .49728 .68478 L .49698 .67903 L .429 .126 0 r
F
.41719 .27372 m .4682 .29271 L .4474 .29587 L .472 .497 0 r
F
.39441 .28413 m .41719 .27372 L .4474 .29587 L .467 .492 0 r
F
.50855 .66574 m .50881 .67172 L .50738 .67184 L .727 .214 0 r
F
.50988 .66563 m .50881 .67172 L .50855 .66574 L .693 .204 0 r
F
.49742 .67885 m .49769 .68469 L .49728 .68478 L .429 .126 0 r
F
.4982 .67869 m .49769 .68469 L .49742 .67885 L .622 .182 0 r
F
.50988 .66563 m .51016 .67158 L .50881 .67172 L .693 .204 0 r
F
.5111 .66551 m .51016 .67158 L .50988 .66563 L .638 .189 0 r
F
.5669 .52512 m .56118 .54003 L .55406 .53132 L .537 .505 0 r
F
.5669 .52512 m .57665 .53503 L .56118 .54003 L F
.5111 .66551 m .5114 .67143 L .51016 .67158 L .638 .189 0 r
F
.51213 .66538 m .5114 .67143 L .5111 .66551 L .553 .167 0 r
F
.42607 .56252 m .41942 .57295 L .39544 .56855 L .909 .928 0 r
F
.4982 .67869 m .49845 .6846 L .49769 .68469 L .622 .182 0 r
F
.49924 .67856 m .49845 .6846 L .4982 .67869 L .706 .204 0 r
F
.51213 .66538 m .51247 .67127 L .5114 .67143 L .553 .167 0 r
F
.51291 .66524 m .51247 .67127 L .51213 .66538 L .429 .128 0 r
F
.49924 .67856 m .49948 .6845 L .49845 .6846 L .706 .204 0 r
F
.50045 .67843 m .49948 .6845 L .49924 .67856 L .747 .216 0 r
F
.37923 .36782 m .32231 .37141 L .34039 .34988 L .783 .856 0 r
F
.39729 .35289 m .37923 .36782 L .34039 .34988 L .796 .885 0 r
F
.51291 .66524 m .5133 .67107 L .51247 .67127 L .429 .128 0 r
F
.50045 .67843 m .50068 .68441 L .49948 .6845 L .747 .216 0 r
F
.50179 .67831 m .50068 .68441 L .50045 .67843 L .767 .223 0 r
F
.49348 .5262 m .48543 .52349 L .49832 .51924 L .752 .633 0 r
F
.49348 .5262 m .48429 .53089 L .48543 .52349 L F
.50179 .67831 m .50202 .68432 L .50068 .68441 L .767 .223 0 r
F
.50321 .6782 m .50202 .68432 L .50179 .67831 L .774 .226 0 r
F
.51251 .66468 m .51323 .67013 L .51364 .67039 L 1 .309 0 r
F
.51359 .66945 m .51364 .67039 L .51384 .67052 L F
.51251 .66468 m .51364 .67039 L .51359 .66945 L F
.51326 .6649 m .5135 .66752 L .51333 .66508 L 0 0 0 r
F
.5135 .66752 m .5138 .67082 L .51346 .66662 L F
.5135 .66752 m .51346 .66662 L .51333 .66508 L F
.50154 .49222 m .5164 .50419 L .50696 .49968 L .222 .28 0 r
F
.48974 .48946 m .50154 .49222 L .50696 .49968 L .142 .267 0 r
F
.49728 .68478 m .49743 .69011 L .49738 .68488 L .239 .048 0 r
F
.49769 .68469 m .49742 .68969 L .49728 .68478 L .932 .241 0 r
F
.49742 .68969 m .49737 .69055 L .49728 .68478 L F
.49728 .68478 m .49743 .69053 L .49743 .69011 L .239 .048 0 r
F
.5114 .67143 m .51049 .67756 L .51016 .67158 L .601 .182 0 r
F
.50321 .6782 m .50345 .68422 L .50202 .68432 L .774 .226 0 r
F
.50468 .67809 m .50345 .68422 L .50321 .6782 L .771 .227 0 r
F
.49728 .68478 m .49737 .69055 L .49743 .69053 L .239 .048 0 r
F
.51326 .6649 m .51384 .67052 L .5138 .67082 L 0 0 0 r
F
.51251 .66468 m .51384 .67052 L .51326 .6649 L 1 .309 0 r
F
.50468 .67809 m .50493 .68411 L .50345 .68422 L .771 .227 0 r
F
.50617 .67797 m .50493 .68411 L .50468 .67809 L .758 .224 0 r
F
.5114 .67143 m .51178 .67739 L .51049 .67756 L .601 .182 0 r
F
.51247 .67127 m .51178 .67739 L .5114 .67143 L .511 .158 0 r
F
.59779 .52802 m .58404 .54561 L .57665 .53503 L .577 .598 0 r
F
.59779 .52802 m .60776 .54057 L .58404 .54561 L F
.50617 .67797 m .50643 .684 L .50493 .68411 L .758 .224 0 r
F
.50766 .67785 m .50643 .684 L .50617 .67797 L .735 .218 0 r
F
.51081 .6644 m .51323 .67013 L .51251 .66468 L 1 .266 0 r
F
.51247 .67127 m .51292 .67718 L .51178 .67739 L .511 .158 0 r
F
.5133 .67107 m .51292 .67718 L .51247 .67127 L .39 .118 0 r
F
.50766 .67785 m .50794 .68388 L .50643 .684 L .735 .218 0 r
F
.5133 .67107 m .51385 .67693 L .51292 .67718 L .39 .118 0 r
F
.51081 .6644 m .51172 .66963 L .51323 .67013 L 1 .266 0 r
F
.5078 .66405 m .51172 .66963 L .51081 .6644 L 1 .199 0 r
F
.44839 .55829 m .42607 .56252 L .43512 .5527 L 1 1 0 r
F
.45631 .55024 m .44839 .55829 L .43512 .5527 L F
.32062 .27994 m .34087 .25906 L .39441 .28413 L .504 .546 0 r
F
.37278 .472 m .38386 .46219 L .42456 .47343 L .363 .389 0 r
F
.31113 .46261 m .38386 .46219 L .37278 .472 L .415 .429 0 r
F
.36233 .56232 m .35557 .57791 L .3077 .57309 L .668 .769 0 r
F
.39544 .56855 m .35557 .57791 L .36233 .56232 L .745 .822 0 r
F
.62271 .30026 m .61158 .33918 L .59239 .32413 L .579 .62 0 r
F
.62271 .30026 m .64927 .31977 L .61158 .33918 L F
.5078 .66405 m .50898 .66897 L .51172 .66963 L 1 .199 0 r
F
.50297 .66361 m .50898 .66897 L .5078 .66405 L .825 .133 0 r
F
.4978 .69055 m .49725 .69636 L .49737 .69055 L 1 .398 0 r
F
.49737 .69055 m .49719 .69623 L .49743 .69053 L .867 .331 0 r
F
.49737 .69055 m .49725 .69636 L .49719 .69623 L F
.4978 .69055 m .49777 .69644 L .49725 .69636 L 1 .398 0 r
F
.49859 .69052 m .49777 .69644 L .4978 .69055 L 1 .301 0 r
F
.49743 .69053 m .49778 .69601 L .49818 .69047 L .222 .028 0 r
F
.49743 .69053 m .49719 .69623 L .49778 .69601 L F
.59778 .76065 m .59317 .77011 L .57575 .76842 L .797 .893 0 r
F
.62299 .76182 m .59317 .77011 L .59778 .76065 L .672 .789 0 r
F
.62596 .4982 m .67219 .47347 L .68701 .48886 L .455 .445 0 r
F
.62596 .4982 m .614 .48923 L .67219 .47347 L F
.49859 .69052 m .49862 .69647 L .49777 .69644 L 1 .301 0 r
F
.49963 .69047 m .49862 .69647 L .49859 .69052 L .997 .271 0 r
F
.66182 .75058 m .65681 .76345 L .62299 .76182 L .577 .657 0 r
F
.71052 .75039 m .65681 .76345 L .66182 .75058 L .529 .573 0 r
F
.55523 .51612 m .55406 .53132 L .5456 .52327 L .48 .443 0 r
F
.55523 .51612 m .5669 .52512 L .55406 .53132 L F
.49963 .69047 m .49971 .69647 L .49862 .69647 L .997 .271 0 r
F
.50086 .69041 m .49971 .69647 L .49963 .69047 L .924 .258 0 r
F
.49818 .69047 m .49925 .69567 L .49986 .69035 L .389 .077 0 r
F
.49818 .69047 m .49778 .69601 L .49925 .69567 L F
.51323 .67013 m .51469 .6762 L .51384 .67052 L .85 .261 0 r
F
.50086 .69041 m .50098 .69644 L .49971 .69647 L .924 .258 0 r
F
.50222 .69034 m .50098 .69644 L .50086 .69041 L .88 .25 0 r
F
.50222 .69034 m .50237 .69639 L .50098 .69644 L F
.50366 .69026 m .50237 .69639 L .50222 .69034 L .846 .244 0 r
F
.49986 .69035 m .50194 .69518 L .50285 .69015 L .427 .073 0 r
F
.49986 .69035 m .49925 .69567 L .50194 .69518 L F
.50366 .69026 m .50385 .69632 L .50237 .69639 L .846 .244 0 r
F
.50516 .69016 m .50385 .69632 L .50366 .69026 L .816 .238 0 r
F
.51222 .68338 m .51128 .68962 L .51087 .68357 L .574 .18 0 r
F
.48429 .53089 m .47197 .529 L .48543 .52349 L .877 .868 0 r
F
.48429 .53089 m .47471 .53647 L .47197 .529 L F
.50516 .69016 m .50538 .69624 L .50385 .69632 L .816 .238 0 r
F
.5067 .69006 m .50538 .69624 L .50516 .69016 L .785 .232 0 r
F
.50297 .66361 m .50451 .66808 L .50898 .66897 L .825 .133 0 r
F
.49564 .66302 m .50451 .66808 L .50297 .66361 L .634 .045 0 r
F
.5067 .69006 m .50696 .69613 L .50538 .69624 L .785 .232 0 r
F
.50285 .69015 m .50635 .69447 L .50765 .68985 L .422 .045 0 r
F
.50285 .69015 m .50194 .69518 L .50635 .69447 L F
.50154 .49222 m .51466 .49624 L .5164 .50419 L .222 .28 0 r
F
.34039 .34988 m .32231 .37141 L .26024 .35259 L .719 .813 0 r
F
.51172 .66963 m .51433 .67567 L .51323 .67013 L .969 .253 0 r
F
.51222 .68338 m .51272 .68941 L .51128 .68962 L .574 .18 0 r
F
.51346 .68314 m .51272 .68941 L .51222 .68338 L .49 .158 0 r
F
.50765 .68985 m .50635 .69447 L .51311 .69345 L .383 0 0 r
F
.49862 .69647 m .49759 .70237 L .49777 .69644 L 1 .362 0 r
F
.49862 .69647 m .49855 .70245 L .49759 .70237 L F
.49971 .69647 m .49855 .70245 L .49862 .69647 L 1 .307 0 r
F
.49971 .69647 m .49972 .70249 L .49855 .70245 L F
.50098 .69644 m .49972 .70249 L .49971 .69647 L 1 .281 0 r
F
.49777 .69644 m .49693 .70222 L .49725 .69636 L 1 .481 0 r
F
.49777 .69644 m .49759 .70237 L .49693 .70222 L F
.50098 .69644 m .50105 .70249 L .49972 .70249 L 1 .281 0 r
F
.50237 .69639 m .50105 .70249 L .50098 .69644 L .937 .265 0 r
F
.51346 .68314 m .51408 .68914 L .51272 .68941 L .49 .158 0 r
F
.45631 .55024 m .43512 .5527 L .44616 .54372 L 1 1 0 r
F
.46523 .54294 m .45631 .55024 L .44616 .54372 L F
.50237 .69639 m .50249 .70246 L .50105 .70249 L .937 .265 0 r
F
.50385 .69632 m .50249 .70246 L .50237 .69639 L .885 .255 0 r
F
.49725 .69636 m .49668 .70199 L .49719 .69623 L 1 .385 0 r
F
.49725 .69636 m .49693 .70222 L .49668 .70199 L F
.50385 .69632 m .50401 .70241 L .50249 .70246 L .885 .255 0 r
F
.50538 .69624 m .50401 .70241 L .50385 .69632 L .842 .246 0 r
F
.49564 .66302 m .49765 .66688 L .50451 .66808 L .634 .045 0 r
F
.48482 .66224 m .49765 .66688 L .49564 .66302 L .462 0 0 r
F
.34087 .25906 m .41719 .27372 L .39441 .28413 L .502 .543 0 r
F
.50538 .69624 m .50559 .70233 L .50401 .70241 L .842 .246 0 r
F
.50696 .69613 m .50559 .70233 L .50538 .69624 L .803 .237 0 r
F
.49719 .69623 m .497 .70163 L .49778 .69601 L 0 0 0 r
F
.49719 .69623 m .49668 .70199 L .497 .70163 L F
.51172 .66963 m .51317 .67496 L .51433 .67567 L .969 .253 0 r
F
.50898 .66897 m .51317 .67496 L .51172 .66963 L .945 .202 0 r
F
.59253 .31064 m .61174 .26939 L .64428 .28607 L .599 .675 0 r
F
.5422 .50822 m .5456 .52327 L .5362 .51601 L .426 .388 0 r
F
.5422 .50822 m .55523 .51612 L .5456 .52327 L F
.50696 .69613 m .50721 .70224 L .50559 .70233 L .803 .237 0 r
F
.50855 .69601 m .50721 .70224 L .50696 .69613 L .762 .228 0 r
F
.47471 .53647 m .45866 .53577 L .47197 .529 L 1 1 0 r
F
.47471 .53647 m .46523 .54294 L .45866 .53577 L F
.50855 .69601 m .50885 .70212 L .50721 .70224 L .762 .228 0 r
F
.51014 .69587 m .50885 .70212 L .50855 .69601 L .715 .217 0 r
F
.49778 .69601 m .4981 .7011 L .49925 .69567 L .075 0 0 r
F
.49778 .69601 m .497 .70163 L .4981 .7011 L F
.46523 .54294 m .44616 .54372 L .45866 .53577 L 1 1 0 r
F
.68646 .52351 m .64849 .54955 L .64053 .53351 L .567 .635 0 r
F
.68646 .52351 m .69632 .54385 L .64849 .54955 L F
.51014 .69587 m .51051 .70198 L .50885 .70212 L .715 .217 0 r
F
.51172 .69569 m .51051 .70198 L .51014 .69587 L .659 .204 0 r
F
.51001 .51619 m .50588 .5093 L .52226 .50739 L .619 .508 0 r
F
.51001 .51619 m .49832 .51924 L .50588 .5093 L F
.49972 .70249 m .49838 .70848 L .49855 .70245 L 1 .338 0 r
F
.49972 .70249 m .49966 .70855 L .49838 .70848 L F
.50105 .70249 m .49966 .70855 L .49972 .70249 L 1 .301 0 r
F
.50105 .70249 m .50107 .70857 L .49966 .70855 L F
.50249 .70246 m .50107 .70857 L .50105 .70249 L .988 .279 0 r
F
.50249 .70246 m .50258 .70856 L .50107 .70857 L F
.50401 .70241 m .50258 .70856 L .50249 .70246 L .92 .265 0 r
F
.49855 .70245 m .49728 .70835 L .49759 .70237 L 1 .406 0 r
F
.49855 .70245 m .49838 .70848 L .49728 .70835 L F
.47676 .48013 m .50154 .49222 L .48974 .48946 L .249 .313 0 r
F
.46307 .48013 m .47676 .48013 L .48974 .48946 L .205 .307 0 r
F
.50401 .70241 m .50415 .70852 L .50258 .70856 L .92 .265 0 r
F
.50559 .70233 m .50415 .70852 L .50401 .70241 L .868 .253 0 r
F
.49759 .70237 m .49643 .70814 L .49693 .70222 L 1 .517 0 r
F
.49759 .70237 m .49728 .70835 L .49643 .70814 L F
.51172 .69569 m .51217 .7018 L .51051 .70198 L .659 .204 0 r
F
.51326 .69547 m .51217 .7018 L .51172 .69569 L .595 .189 0 r
F
.50559 .70233 m .50578 .70845 L .50415 .70852 L .868 .253 0 r
F
.50721 .70224 m .50578 .70845 L .50559 .70233 L .823 .243 0 r
F
.49925 .69567 m .5003 .70034 L .50194 .69518 L .195 0 0 r
F
.49925 .69567 m .4981 .7011 L .5003 .70034 L F
.42607 .56252 m .39544 .56855 L .4045 .55624 L .909 .928 0 r
F
.43512 .5527 m .42607 .56252 L .4045 .55624 L .946 .989 0 r
F
.51317 .67496 m .51579 .68131 L .51433 .67567 L .794 .205 0 r
F
.50898 .66897 m .5109 .67401 L .51317 .67496 L .945 .202 0 r
F
.50451 .66808 m .5109 .67401 L .50898 .66897 L .792 .132 0 r
F
.50721 .70224 m .50745 .70837 L .50578 .70845 L .823 .243 0 r
F
.50885 .70212 m .50745 .70837 L .50721 .70224 L .779 .233 0 r
F
.49693 .70222 m .49591 .70782 L .49668 .70199 L 1 .48 0 r
F
.49693 .70222 m .49643 .70814 L .49591 .70782 L F
.48482 .66224 m .48744 .66525 L .49765 .66688 L .462 0 0 r
F
.46916 .66119 m .48744 .66525 L .48482 .66224 L .254 0 0 r
F
.51326 .69547 m .51382 .70158 L .51217 .7018 L .595 .189 0 r
F
.51475 .6952 m .51382 .70158 L .51326 .69547 L .522 .171 0 r
F
.50885 .70212 m .50915 .70826 L .50745 .70837 L .779 .233 0 r
F
.51051 .70198 m .50915 .70826 L .50885 .70212 L .731 .223 0 r
F
.49668 .70199 m .49591 .70782 L .49587 .70735 L .789 .337 0 r
F
.49668 .70199 m .49587 .70735 L .497 .70163 L F
.51051 .70198 m .51088 .70812 L .50915 .70826 L .731 .223 0 r
F
.51217 .7018 m .51088 .70812 L .51051 .70198 L .678 .21 0 r
F
.50107 .70857 m .49954 .71464 L .49966 .70855 L 1 .319 0 r
F
.50107 .70857 m .50105 .71468 L .49954 .71464 L F
.50258 .70856 m .50105 .71468 L .50107 .70857 L 1 .292 0 r
F
.50258 .70856 m .50263 .71469 L .50105 .71468 L F
.50415 .70852 m .50263 .71469 L .50258 .70856 L .951 .274 0 r
F
.49966 .70855 m .49814 .71455 L .49838 .70848 L 1 .361 0 r
F
.49966 .70855 m .49954 .71464 L .49814 .71455 L F
.51475 .6952 m .51547 .7013 L .51382 .70158 L .522 .171 0 r
F
.51617 .69484 m .51547 .7013 L .51475 .6952 L .445 .152 0 r
F
.50415 .70852 m .50427 .71466 L .50263 .71469 L .951 .274 0 r
F
.50578 .70845 m .50427 .71466 L .50415 .70852 L .893 .261 0 r
F
.4045 .55624 m .39544 .56855 L .36233 .56232 L .782 .874 0 r
F
.50194 .69518 m .50403 .69926 L .50635 .69447 L .223 0 0 r
F
.50194 .69518 m .5003 .70034 L .50403 .69926 L F
.62607 .75074 m .62299 .76182 L .59778 .76065 L .646 .75 0 r
F
.66182 .75058 m .62299 .76182 L .62607 .75074 L .577 .657 0 r
F
.49838 .70848 m .49687 .71439 L .49728 .70835 L 1 .432 0 r
F
.49838 .70848 m .49814 .71455 L .49687 .71439 L F
.51217 .7018 m .51262 .70795 L .51088 .70812 L .678 .21 0 r
F
.51382 .70158 m .51262 .70795 L .51217 .7018 L .617 .197 0 r
F
.50578 .70845 m .50596 .7146 L .50427 .71466 L .893 .261 0 r
F
.50745 .70837 m .50596 .7146 L .50578 .70845 L .844 .25 0 r
F
.57892 .75981 m .57575 .76842 L .56253 .7672 L .963 .942 0 r
F
.59778 .76065 m .57575 .76842 L .57892 .75981 L .797 .893 0 r
F
.70386 .29133 m .66903 .34172 L .64927 .31977 L .598 .659 0 r
F
.70386 .29133 m .73019 .32107 L .66903 .34172 L F
.58442 .51638 m .57665 .53503 L .5669 .52512 L .53 .54 0 r
F
.58442 .51638 m .59779 .52802 L .57665 .53503 L F
.50745 .70837 m .50768 .71452 L .50596 .7146 L .844 .25 0 r
F
.50915 .70826 m .50768 .71452 L .50745 .70837 L .799 .24 0 r
F
.49728 .70835 m .49578 .71413 L .49643 .70814 L 1 .535 0 r
F
.49728 .70835 m .49687 .71439 L .49578 .71413 L F
.51317 .67496 m .51511 .68043 L .51579 .68131 L .794 .205 0 r
F
.5109 .67401 m .51511 .68043 L .51317 .67496 L .808 .172 0 r
F
.497 .70163 m .49649 .70666 L .4981 .7011 L 0 0 0 r
F
.497 .70163 m .49587 .70735 L .49649 .70666 L F
.50915 .70826 m .50944 .71442 L .50768 .71452 L .799 .24 0 r
F
.51088 .70812 m .50944 .71442 L .50915 .70826 L .752 .229 0 r
F
.51382 .70158 m .5144 .70773 L .51262 .70795 L .617 .197 0 r
F
.51547 .7013 m .5144 .70773 L .51382 .70158 L .551 .182 0 r
F
.51617 .69484 m .51708 .70094 L .51547 .7013 L .445 .152 0 r
F
.49643 .70814 m .49495 .71375 L .49591 .70782 L 1 .569 0 r
F
.49643 .70814 m .49578 .71413 L .49495 .71375 L F
.51088 .70812 m .51124 .71429 L .50944 .71442 L .752 .229 0 r
F
.51262 .70795 m .51124 .71429 L .51088 .70812 L .702 .218 0 r
F
.50451 .66808 m .50708 .67273 L .5109 .67401 L .792 .132 0 r
F
.49765 .66688 m .50708 .67273 L .50451 .66808 L .641 .039 0 r
F
.50263 .71469 m .501 .72083 L .50105 .71468 L 1 .302 0 r
F
.50263 .71469 m .50267 .72084 L .501 .72083 L F
.50427 .71466 m .50267 .72084 L .50263 .71469 L .976 .282 0 r
F
.50105 .71468 m .49939 .72078 L .49954 .71464 L 1 .331 0 r
F
.50105 .71468 m .501 .72083 L .49939 .72078 L F
.50427 .71466 m .50437 .72082 L .50267 .72084 L .976 .282 0 r
F
.50596 .7146 m .50437 .72082 L .50427 .71466 L .915 .268 0 r
F
.51547 .7013 m .51619 .70745 L .5144 .70773 L .551 .182 0 r
F
.51708 .70094 m .51619 .70745 L .51547 .7013 L .482 .166 0 r
F
.49954 .71464 m .49784 .72067 L .49814 .71455 L 1 .376 0 r
F
.49954 .71464 m .49939 .72078 L .49784 .72067 L F
.51262 .70795 m .51307 .71413 L .51124 .71429 L .702 .218 0 r
F
.5144 .70773 m .51307 .71413 L .51262 .70795 L .647 .207 0 r
F
.50596 .7146 m .50612 .72078 L .50437 .72082 L .915 .268 0 r
F
.50768 .71452 m .50612 .72078 L .50596 .7146 L .865 .256 0 r
F
.46916 .66119 m .47256 .66301 L .48744 .66525 L .254 0 0 r
F
.49814 .71455 m .49637 .72048 L .49687 .71439 L 1 .445 0 r
F
.49814 .71455 m .49784 .72067 L .49637 .72048 L F
.50768 .71452 m .5079 .72071 L .50612 .72078 L .865 .256 0 r
F
.50944 .71442 m .5079 .72071 L .50768 .71452 L .821 .246 0 r
F
.49591 .70782 m .49447 .71319 L .49587 .70735 L 1 .408 0 r
F
.49591 .70782 m .49495 .71375 L .49447 .71319 L F
.50635 .69447 m .50987 .69772 L .51311 .69345 L .199 0 0 r
F
.50635 .69447 m .50403 .69926 L .50987 .69772 L F
.4981 .7011 m .49801 .70568 L .5003 .70034 L 0 0 0 r
F
.4981 .7011 m .49649 .70666 L .49801 .70568 L F
.50944 .71442 m .50972 .72061 L .5079 .72071 L .821 .246 0 r
F
.51124 .71429 m .50972 .72061 L .50944 .71442 L .777 .237 0 r
F
.5144 .70773 m .51496 .71392 L .51307 .71413 L .647 .207 0 r
F
.51619 .70745 m .51496 .71392 L .5144 .70773 L .588 .194 0 r
F
.49687 .71439 m .49502 .7202 L .49578 .71413 L 1 .542 0 r
F
.49687 .71439 m .49637 .72048 L .49502 .7202 L F
.51708 .70094 m .51802 .70709 L .51619 .70745 L .482 .166 0 r
F
.51866 .70046 m .51802 .70709 L .51708 .70094 L .413 .149 0 r
F
.51124 .71429 m .51158 .72049 L .50972 .72061 L .777 .237 0 r
F
.51307 .71413 m .51158 .72049 L .51124 .71429 L .732 .228 0 r
F
.62715 .5181 m .60776 .54057 L .59779 .52802 L .558 .605 0 r
F
.62715 .5181 m .64053 .53351 L .60776 .54057 L F
.48021 .26373 m .51801 .29546 L .49216 .29246 L .496 .522 0 r
F
.48021 .26373 m .51708 .26561 L .51801 .29546 L F
.51923 .31999 m .50501 .29275 L .53921 .29487 L .684 .794 0 r
F
.51923 .31999 m .4952 .32028 L .50501 .29275 L F
.50267 .72084 m .50093 .72701 L .501 .72083 L 1 .309 0 r
F
.50267 .72084 m .50268 .72703 L .50093 .72701 L F
.50437 .72082 m .50268 .72703 L .50267 .72084 L .994 .289 0 r
F
.501 .72083 m .4992 .72695 L .49939 .72078 L 1 .339 0 r
F
.501 .72083 m .50093 .72701 L .4992 .72695 L F
.50437 .72082 m .50446 .72702 L .50268 .72703 L .994 .289 0 r
F
.50612 .72078 m .50446 .72702 L .50437 .72082 L .933 .274 0 r
F
.51619 .70745 m .51691 .71366 L .51496 .71392 L .588 .194 0 r
F
.51802 .70709 m .51691 .71366 L .51619 .70745 L .526 .181 0 r
F
.49578 .71413 m .49383 .71977 L .49495 .71375 L 1 .619 0 r
F
.49578 .71413 m .49502 .7202 L .49383 .71977 L F
.51307 .71413 m .5135 .72034 L .51158 .72049 L .732 .228 0 r
F
.51496 .71392 m .5135 .72034 L .51307 .71413 L .683 .218 0 r
F
.5109 .67401 m .51349 .67924 L .51511 .68043 L .808 .172 0 r
F
.50708 .67273 m .51349 .67924 L .5109 .67401 L .729 .103 0 r
F
.50612 .72078 m .50626 .72698 L .50446 .72702 L .933 .274 0 r
F
.5079 .72071 m .50626 .72698 L .50612 .72078 L .885 .263 0 r
F
.49939 .72078 m .49749 .72683 L .49784 .72067 L 1 .383 0 r
F
.49939 .72078 m .4992 .72695 L .49749 .72683 L F
.4386 .4693 m .47676 .48013 L .46307 .48013 L .303 .349 0 r
F
.42456 .47343 m .4386 .4693 L .46307 .48013 L .287 .347 0 r
F
.38386 .46219 m .4386 .4693 L .42456 .47343 L .362 .387 0 r
F
.49587 .70735 m .49482 .71173 L .49448 .71238 L .78 .362 0 r
F
.49482 .71173 m .49447 .71319 L .49448 .71238 L F
.49448 .71238 m .49217 .71826 L .4919 .717 L .865 .418 0 r
F
.49448 .71238 m .4919 .717 L .49397 .71333 L F
.49448 .71238 m .49397 .71333 L .49516 .71123 L F
.49587 .70735 m .49448 .71238 L .49649 .70666 L .78 .362 0 r
F
.5079 .72071 m .5081 .72692 L .50626 .72698 L .885 .263 0 r
F
.50972 .72061 m .5081 .72692 L .5079 .72071 L .843 .254 0 r
F
.49784 .72067 m .49582 .72664 L .49637 .72048 L 1 .448 0 r
F
.49784 .72067 m .49749 .72683 L .49582 .72664 L F
.39729 .35289 m .34039 .34988 L .36543 .3306 L .796 .885 0 r
F
.41916 .34026 m .39729 .35289 L .36543 .3306 L .797 .902 0 r
F
.44627 .26663 m .49216 .29246 L .4682 .29271 L .482 .507 0 r
F
.41719 .27372 m .44627 .26663 L .4682 .29271 L .472 .497 0 r
F
.50972 .72061 m .50998 .72683 L .5081 .72692 L .843 .254 0 r
F
.51158 .72049 m .50998 .72683 L .50972 .72061 L .804 .245 0 r
F
.51496 .71392 m .5155 .72015 L .5135 .72034 L .683 .218 0 r
F
.51691 .71366 m .5155 .72015 L .51496 .71392 L .631 .208 0 r
F
.51866 .70046 m .51989 .70662 L .51802 .70709 L .413 .149 0 r
F
.52018 .69983 m .51989 .70662 L .51866 .70046 L .34 .133 0 r
F
.59969 .75088 m .59778 .76065 L .57892 .75981 L .749 .822 0 r
F
.62607 .75074 m .59778 .76065 L .59969 .75088 L .646 .75 0 r
F
.51158 .72049 m .5119 .72672 L .50998 .72683 L .804 .245 0 r
F
.5135 .72034 m .5119 .72672 L .51158 .72049 L .765 .238 0 r
F
.49637 .72048 m .49419 .72634 L .49502 .7202 L 1 .537 0 r
F
.49637 .72048 m .49582 .72664 L .49419 .72634 L F
.51802 .70709 m .51895 .71331 L .51691 .71366 L .526 .181 0 r
F
.51989 .70662 m .51895 .71331 L .51802 .70709 L .467 .169 0 r
F
.49495 .71375 m .49285 .71915 L .49447 .71319 L 1 .563 0 r
F
.49495 .71375 m .49383 .71977 L .49285 .71915 L F
.5003 .70034 m .50079 .70429 L .50403 .69926 L 0 0 0 r
F
.5003 .70034 m .49801 .70568 L .50079 .70429 L F
.49765 .66688 m .50109 .67097 L .50708 .67273 L .641 .039 0 r
F
.48744 .66525 m .50109 .67097 L .49765 .66688 L .455 0 0 r
F
.5647 .75922 m .56253 .7672 L .5524 .76633 L 1 .916 0 r
F
.57892 .75981 m .56253 .7672 L .5647 .75922 L .963 .942 0 r
F
.51691 .71366 m .51759 .71991 L .5155 .72015 L .631 .208 0 r
F
.51895 .71331 m .51759 .71991 L .51691 .71366 L .578 .198 0 r
F
.50268 .72703 m .50084 .73323 L .50093 .72701 L 1 .313 0 r
F
.50268 .72703 m .50269 .73325 L .50084 .73323 L F
.50446 .72702 m .50269 .73325 L .50268 .72703 L 1 .293 0 r
F
.5135 .72034 m .5139 .72659 L .5119 .72672 L .765 .238 0 r
F
.5155 .72015 m .5139 .72659 L .5135 .72034 L .724 .231 0 r
F
.50446 .72702 m .50453 .73324 L .50269 .73325 L 1 .293 0 r
F
.50626 .72698 m .50453 .73324 L .50446 .72702 L .947 .279 0 r
F
.50093 .72701 m .499 .73317 L .4992 .72695 L 1 .342 0 r
F
.50093 .72701 m .50084 .73323 L .499 .73317 L F
.316 .55344 m .3077 .57309 L .24079 .56625 L .614 .711 0 r
F
.36233 .56232 m .3077 .57309 L .316 .55344 L .668 .769 0 r
F
.50626 .72698 m .5064 .73321 L .50453 .73324 L .947 .279 0 r
F
.5081 .72692 m .5064 .73321 L .50626 .72698 L .903 .269 0 r
F
.4992 .72695 m .49714 .73305 L .49749 .72683 L 1 .384 0 r
F
.4992 .72695 m .499 .73317 L .49714 .73305 L F
.5081 .72692 m .50828 .73315 L .5064 .73321 L .903 .269 0 r
F
.50998 .72683 m .50828 .73315 L .5081 .72692 L .865 .261 0 r
F
.51311 .69345 m .50987 .69772 L .51869 .69556 L .13 0 0 r
F
.49502 .7202 m .49261 .7259 L .49383 .71977 L 1 .633 0 r
F
.49502 .7202 m .49419 .72634 L .49261 .7259 L F
.5155 .72015 m .516 .72642 L .5139 .72659 L .724 .231 0 r
F
.51759 .71991 m .516 .72642 L .5155 .72015 L .681 .224 0 r
F
.49749 .72683 m .49526 .73286 L .49582 .72664 L 1 .443 0 r
F
.49749 .72683 m .49714 .73305 L .49526 .73286 L F
.50998 .72683 m .51021 .73308 L .50828 .73315 L .865 .261 0 r
F
.5119 .72672 m .51021 .73308 L .50998 .72683 L .832 .254 0 r
F
.49832 .51924 m .48773 .51291 L .50588 .5093 L .694 .649 0 r
F
.49832 .51924 m .48543 .52349 L .48773 .51291 L F
.43512 .5527 m .4045 .55624 L .41701 .54474 L .946 .989 0 r
F
.44616 .54372 m .43512 .5527 L .41701 .54474 L .953 1 0 r
F
.49649 .70666 m .49516 .71123 L .49801 .70568 L 0 0 0 r
F
.49447 .71319 m .49217 .71826 L .49448 .71238 L .991 .439 0 r
F
.49516 .71123 m .4919 .717 L .4922 .71522 L .758 .42 0 r
F
.49516 .71123 m .4922 .71522 L .49565 .71099 L F
.49516 .71123 m .49565 .71099 L .49679 .7096 L F
.49649 .70666 m .49482 .71139 L .49516 .71123 L 0 0 0 r
F
.49482 .71139 m .49448 .71238 L .49516 .71123 L F
.41492 .65783 m .45108 .65991 L .44675 .65977 L .094 .306 0 r
F
.5119 .72672 m .5122 .73298 L .51021 .73308 L .832 .254 0 r
F
.5139 .72659 m .5122 .73298 L .5119 .72672 L .801 .249 0 r
F
.51989 .70662 m .5211 .71287 L .51895 .71331 L .467 .169 0 r
F
.5218 .706 m .5211 .71287 L .51989 .70662 L .411 .16 0 r
F
.52018 .69983 m .5218 .706 L .51989 .70662 L .34 .133 0 r
F
.51895 .71331 m .51983 .71959 L .51759 .71991 L .578 .198 0 r
F
.5211 .71287 m .51983 .71959 L .51895 .71331 L .526 .19 0 r
F
.49316 .48166 m .51466 .49624 L .50154 .49222 L .299 .329 0 r
F
.47676 .48013 m .49316 .48166 L .50154 .49222 L .249 .313 0 r
F
.49582 .72664 m .49334 .73256 L .49419 .72634 L 1 .523 0 r
F
.49582 .72664 m .49526 .73286 L .49334 .73256 L F
.52162 .69899 m .5218 .706 L .52018 .69983 L .26 .12 0 r
F
.51759 .71991 m .51822 .7262 L .516 .72642 L .681 .224 0 r
F
.51983 .71959 m .51822 .7262 L .51759 .71991 L .637 .217 0 r
F
.5139 .72659 m .51426 .73286 L .5122 .73298 L .801 .249 0 r
F
.516 .72642 m .51426 .73286 L .5139 .72659 L .769 .244 0 r
F
.49447 .71319 m .49285 .71915 L .49217 .71826 L .991 .439 0 r
F
.50269 .73325 m .50076 .73948 L .50084 .73323 L 1 .315 0 r
F
.50269 .73325 m .50269 .7395 L .50076 .73948 L F
.50453 .73324 m .50269 .7395 L .50269 .73325 L 1 .296 0 r
F
.50453 .73324 m .5046 .73949 L .50269 .7395 L F
.5064 .73321 m .5046 .73949 L .50453 .73324 L .957 .283 0 r
F
.50084 .73323 m .4988 .73943 L .499 .73317 L 1 .341 0 r
F
.50084 .73323 m .50076 .73948 L .4988 .73943 L F
.5064 .73321 m .50652 .73946 L .5046 .73949 L .957 .283 0 r
F
.50828 .73315 m .50652 .73946 L .5064 .73321 L .918 .274 0 r
F
.49383 .71977 m .49109 .72525 L .49285 .71915 L 1 .684 0 r
F
.49383 .71977 m .49261 .7259 L .49109 .72525 L F
.499 .73317 m .49679 .73932 L .49714 .73305 L 1 .379 0 r
F
.499 .73317 m .4988 .73943 L .49679 .73932 L F
.50828 .73315 m .50845 .73941 L .50652 .73946 L .918 .274 0 r
F
.51021 .73308 m .50845 .73941 L .50828 .73315 L .887 .268 0 r
F
.516 .72642 m .51644 .73272 L .51426 .73286 L .769 .244 0 r
F
.51822 .7262 m .51644 .73272 L .516 .72642 L .736 .241 0 r
F
.51021 .73308 m .51043 .73935 L .50845 .73941 L .887 .268 0 r
F
.5122 .73298 m .51043 .73935 L .51021 .73308 L .861 .263 0 r
F
.59058 .28423 m .59239 .32413 L .56957 .31151 L .555 .591 0 r
F
.59058 .28423 m .62271 .30026 L .59239 .32413 L F
.50708 .67273 m .51058 .67761 L .51349 .67924 L .729 .103 0 r
F
.50109 .67097 m .51058 .67761 L .50708 .67273 L .585 .011 0 r
F
.49714 .73305 m .4947 .73914 L .49526 .73286 L 1 .431 0 r
F
.49714 .73305 m .49679 .73932 L .4947 .73914 L F
.49419 .72634 m .49136 .73212 L .49261 .7259 L 1 .621 0 r
F
.49419 .72634 m .49334 .73256 L .49136 .73212 L F
.51983 .71959 m .52063 .72593 L .51822 .7262 L .637 .217 0 r
F
.52224 .71919 m .52063 .72593 L .51983 .71959 L .594 .213 0 r
F
.5211 .71287 m .52224 .71919 L .51983 .71959 L .526 .19 0 r
F
.5801 .75099 m .57892 .75981 L .5647 .75922 L .878 .841 0 r
F
.59969 .75088 m .57892 .75981 L .5801 .75099 L .749 .822 0 r
F
.5234 .71228 m .52224 .71919 L .5211 .71287 L .479 .185 0 r
F
.5218 .706 m .5234 .71228 L .5211 .71287 L .411 .16 0 r
F
.56824 .50599 m .5669 .52512 L .55523 .51612 L .487 .485 0 r
F
.56824 .50599 m .58442 .51638 L .5669 .52512 L F
.5122 .73298 m .51246 .73927 L .51043 .73935 L .861 .263 0 r
F
.51426 .73286 m .51246 .73927 L .5122 .73298 L .838 .26 0 r
F
.51822 .7262 m .51878 .73254 L .51644 .73272 L .736 .241 0 r
F
.52063 .72593 m .51878 .73254 L .51822 .7262 L .703 .239 0 r
F
.51426 .73286 m .51458 .73917 L .51246 .73927 L .838 .26 0 r
F
.51644 .73272 m .51458 .73917 L .51426 .73286 L .817 .259 0 r
F
.49526 .73286 m .4925 .73886 L .49334 .73256 L 1 .502 0 r
F
.49526 .73286 m .4947 .73914 L .4925 .73886 L F
.52379 .70517 m .5234 .71228 L .5218 .706 L .359 .155 0 r
F
.52162 .69899 m .52379 .70517 L .5218 .706 L .26 .12 0 r
F
.50403 .69926 m .50534 .70232 L .50987 .69772 L 0 0 0 r
F
.50403 .69926 m .50079 .70429 L .50534 .70232 L F
.50269 .7395 m .50069 .74577 L .50076 .73948 L 1 .314 0 r
F
.50269 .7395 m .5027 .74578 L .50069 .74577 L F
.5046 .73949 m .5027 .74578 L .50269 .7395 L 1 .297 0 r
F
.55388 .75881 m .5524 .76633 L .54454 .76572 L 1 .83 0 r
F
.5647 .75922 m .5524 .76633 L .55388 .75881 L 1 .916 0 r
F
.5046 .73949 m .50467 .74577 L .5027 .74578 L 1 .297 0 r
F
.50652 .73946 m .50467 .74577 L .5046 .73949 L .962 .286 0 r
F
.50076 .73948 m .49863 .74572 L .4988 .73943 L 1 .337 0 r
F
.50076 .73948 m .50069 .74577 L .49863 .74572 L F
.50652 .73946 m .50663 .74574 L .50467 .74577 L .962 .286 0 r
F
.50845 .73941 m .50663 .74574 L .50652 .73946 L .93 .278 0 r
F
.51644 .73272 m .51682 .73905 L .51458 .73917 L .817 .259 0 r
F
.51878 .73254 m .51682 .73905 L .51644 .73272 L .797 .259 0 r
F
.4988 .73943 m .49648 .74563 L .49679 .73932 L 1 .37 0 r
F
.4988 .73943 m .49863 .74572 L .49648 .74563 L F
.50845 .73941 m .50861 .74569 L .50663 .74574 L .93 .278 0 r
F
.51043 .73935 m .50861 .74569 L .50845 .73941 L .907 .274 0 r
F
.52063 .72593 m .52133 .73231 L .51878 .73254 L .703 .239 0 r
F
.52329 .72557 m .52133 .73231 L .52063 .72593 L .671 .239 0 r
F
.52224 .71919 m .52329 .72557 L .52063 .72593 L .594 .213 0 r
F
.51043 .73935 m .51061 .74564 L .50861 .74569 L .907 .274 0 r
F
.51246 .73927 m .51061 .74564 L .51043 .73935 L .89 .272 0 r
F
.52492 .71865 m .52329 .72557 L .52224 .71919 L .554 .212 0 r
F
.5234 .71228 m .52492 .71865 L .52224 .71919 L .479 .185 0 r
F
.49261 .7259 m .48929 .73149 L .49109 .72525 L 1 .718 0 r
F
.49261 .7259 m .49136 .73212 L .48929 .73149 L F
.49679 .73932 m .4942 .74547 L .4947 .73914 L 1 .415 0 r
F
.49679 .73932 m .49648 .74563 L .4942 .74547 L F
.49285 .71915 m .48967 .72433 L .49217 .71826 L 1 .646 0 r
F
.49285 .71915 m .49109 .72525 L .48967 .72433 L F
.49334 .73256 m .49013 .73845 L .49136 .73212 L 1 .592 0 r
F
.49334 .73256 m .4925 .73886 L .49013 .73845 L F
.52295 .69785 m .52379 .70517 L .52162 .69899 L .186 .117 0 r
F
.51246 .73927 m .51268 .74557 L .51061 .74564 L .89 .272 0 r
F
.51458 .73917 m .51268 .74557 L .51246 .73927 L .877 .271 0 r
F
.51878 .73254 m .51924 .7389 L .51682 .73905 L .797 .259 0 r
F
.52133 .73231 m .51924 .7389 L .51878 .73254 L .777 .262 0 r
F
.49801 .70568 m .49679 .7096 L .50079 .70429 L 0 0 0 r
F
.49679 .7096 m .4922 .71522 L .4933 .7127 L .674 .429 0 r
F
.49679 .7096 m .4933 .7127 L .49862 .70823 L F
.49679 .7096 m .49862 .70823 L .49973 .70729 L F
.49801 .70568 m .49551 .71055 L .49679 .7096 L 0 0 0 r
F
.49551 .71055 m .49516 .71123 L .49679 .7096 L F
.51458 .73917 m .51484 .74549 L .51268 .74557 L .877 .271 0 r
F
.51682 .73905 m .51484 .74549 L .51458 .73917 L .868 .274 0 r
F
.52593 .71148 m .52492 .71865 L .5234 .71228 L .439 .184 0 r
F
.52379 .70517 m .52593 .71148 L .5234 .71228 L .359 .155 0 r
F
.4947 .73914 m .49173 .74523 L .4925 .73886 L 1 .475 0 r
F
.4947 .73914 m .4942 .74547 L .49173 .74523 L F
.48744 .66525 m .49207 .66856 L .50109 .67097 L .455 0 0 r
F
.47256 .66301 m .49207 .66856 L .48744 .66525 L .243 0 0 r
F
.56542 .7511 m .5647 .75922 L .55388 .75881 L 1 .798 0 r
F
.5801 .75099 m .5647 .75922 L .56542 .7511 L .878 .841 0 r
F
.5027 .74578 m .50064 .75208 L .50069 .74577 L 1 .31 0 r
F
.5027 .74578 m .50272 .75208 L .50064 .75208 L F
.50467 .74577 m .50272 .75208 L .5027 .74578 L .996 .296 0 r
F
.50467 .74577 m .50474 .75207 L .50272 .75208 L F
.50663 .74574 m .50474 .75207 L .50467 .74577 L .962 .287 0 r
F
.50069 .74577 m .49849 .75205 L .49863 .74572 L 1 .33 0 r
F
.50069 .74577 m .50064 .75208 L .49849 .75205 L F
.51682 .73905 m .51713 .7454 L .51484 .74549 L .868 .274 0 r
F
.51924 .7389 m .51713 .7454 L .51682 .73905 L .861 .278 0 r
F
.52133 .73231 m .52191 .73873 L .51924 .7389 L .777 .262 0 r
F
.52418 .73202 m .52191 .73873 L .52133 .73231 L .757 .268 0 r
F
.52329 .72557 m .52418 .73202 L .52133 .73231 L .671 .239 0 r
F
.50663 .74574 m .50674 .75204 L .50474 .75207 L .962 .287 0 r
F
.50861 .74569 m .50674 .75204 L .50663 .74574 L .939 .282 0 r
F
.52629 .72511 m .52418 .73202 L .52329 .72557 L .64 .243 0 r
F
.52492 .71865 m .52629 .72511 L .52329 .72557 L .554 .212 0 r
F
.49863 .74572 m .49622 .75198 L .49648 .74563 L 1 .358 0 r
F
.49863 .74572 m .49849 .75205 L .49622 .75198 L F
.50861 .74569 m .50875 .752 L .50674 .75204 L .939 .282 0 r
F
.51061 .74564 m .50875 .752 L .50861 .74569 L .925 .279 0 r
F
.51061 .74564 m .51078 .75195 L .50875 .752 L F
.51268 .74557 m .51078 .75195 L .51061 .74564 L .917 .279 0 r
F
.49648 .74563 m .49377 .75186 L .4942 .74547 L 1 .395 0 r
F
.49648 .74563 m .49622 .75198 L .49377 .75186 L F
.51924 .7389 m .5196 .7453 L .51713 .7454 L .861 .278 0 r
F
.52191 .73873 m .5196 .7453 L .51924 .7389 L .856 .286 0 r
F
.4925 .73886 m .489 .74487 L .49013 .73845 L 1 .553 0 r
F
.4925 .73886 m .49173 .74523 L .489 .74487 L F
.51268 .74557 m .51287 .75189 L .51078 .75195 L .917 .279 0 r
F
.51484 .74549 m .51287 .75189 L .51268 .74557 L .915 .282 0 r
F
.49136 .73212 m .48754 .73786 L .48929 .73149 L 1 .697 0 r
F
.49136 .73212 m .49013 .73845 L .48754 .73786 L F
.54553 .75853 m .54454 .76572 L .53833 .76529 L 1 .72 0 r
F
.55388 .75881 m .54454 .76572 L .54553 .75853 L 1 .83 0 r
F
.52795 .71793 m .52629 .72511 L .52492 .71865 L .52 .216 0 r
F
.52593 .71148 m .52795 .71793 L .52492 .71865 L .439 .184 0 r
F
.75188 .50914 m .69632 .54385 L .68646 .52351 L .548 .613 0 r
F
.75188 .50914 m .7633 .53582 L .69632 .54385 L F
.52588 .70404 m .52593 .71148 L .52379 .70517 L .312 .157 0 r
F
.52295 .69785 m .52588 .70404 L .52379 .70517 L .186 .117 0 r
F
.51484 .74549 m .51504 .75184 L .51287 .75189 L .915 .282 0 r
F
.51713 .7454 m .51504 .75184 L .51484 .74549 L .919 .288 0 r
F
.4942 .74547 m .49107 .75166 L .49173 .74523 L 1 .445 0 r
F
.4942 .74547 m .49377 .75186 L .49107 .75166 L F
.52418 .73202 m .52491 .73851 L .52191 .73873 L .757 .268 0 r
F
.52746 .73164 m .52491 .73851 L .52418 .73202 L .739 .279 0 r
F
.52629 .72511 m .52746 .73164 L .52418 .73202 L .64 .243 0 r
F
.52191 .73873 m .52234 .74518 L .5196 .7453 L .856 .286 0 r
F
.52491 .73851 m .52234 .74518 L .52191 .73873 L .852 .299 0 r
F
.44616 .54372 m .41701 .54474 L .43243 .5344 L .953 1 0 r
F
.45866 .53577 m .44616 .54372 L .43243 .5344 L .923 1 0 r
F
.49109 .72525 m .48711 .73058 L .48967 .72433 L 1 .789 0 r
F
.49109 .72525 m .48929 .73149 L .48711 .73058 L F
.51713 .7454 m .51735 .75177 L .51504 .75184 L .919 .288 0 r
F
.5196 .7453 m .51735 .75177 L .51713 .7454 L .927 .298 0 r
F
.48543 .52349 m .46875 .51832 L .48773 .51291 L .773 .819 0 r
F
.48543 .52349 m .47197 .529 L .46875 .51832 L F
.50272 .75208 m .50063 .75842 L .50064 .75208 L 1 .305 0 r
F
.50272 .75208 m .50276 .75841 L .50063 .75842 L F
.50474 .75207 m .50276 .75841 L .50272 .75208 L .982 .294 0 r
F
.5543 .75119 m .55388 .75881 L .54553 .75853 L 1 .713 0 r
F
.56542 .7511 m .55388 .75881 L .5543 .75119 L 1 .798 0 r
F
.50064 .75208 m .49841 .75841 L .49849 .75205 L 1 .32 0 r
F
.50064 .75208 m .50063 .75842 L .49841 .75841 L F
.50474 .75207 m .50482 .75839 L .50276 .75841 L .982 .294 0 r
F
.50674 .75204 m .50482 .75839 L .50474 .75207 L .958 .287 0 r
F
.49849 .75205 m .49603 .75836 L .49622 .75198 L 1 .343 0 r
F
.49849 .75205 m .49841 .75841 L .49603 .75836 L F
.50674 .75204 m .50685 .75836 L .50482 .75839 L .958 .287 0 r
F
.50875 .752 m .50685 .75836 L .50674 .75204 L .945 .284 0 r
F
.5196 .7453 m .51985 .75171 L .51735 .75177 L .927 .298 0 r
F
.52234 .74518 m .51985 .75171 L .5196 .7453 L .94 .312 0 r
F
.52977 .72449 m .52746 .73164 L .52629 .72511 L .613 .254 0 r
F
.52795 .71793 m .52977 .72449 L .52629 .72511 L .52 .216 0 r
F
.41492 .65783 m .42025 .65559 L .45108 .65991 L .094 .306 0 r
F
.36986 .65515 m .42025 .65559 L .41492 .65783 L .2 .338 0 r
F
.50875 .752 m .50887 .75832 L .50685 .75836 L .945 .284 0 r
F
.51078 .75195 m .50887 .75832 L .50875 .752 L .94 .284 0 r
F
.49622 .75198 m .49345 .75828 L .49377 .75186 L 1 .373 0 r
F
.49622 .75198 m .49603 .75836 L .49345 .75828 L F
.52491 .73851 m .52544 .74503 L .52234 .74518 L .852 .299 0 r
F
.52838 .73823 m .52544 .74503 L .52491 .73851 L .849 .318 0 r
F
.52746 .73164 m .52838 .73823 L .52491 .73851 L .739 .279 0 r
F
.49173 .74523 m .48803 .75137 L .489 .74487 L 1 .51 0 r
F
.49173 .74523 m .49107 .75166 L .48803 .75137 L F
.51078 .75195 m .51092 .75828 L .50887 .75832 L .94 .284 0 r
F
.51287 .75189 m .51092 .75828 L .51078 .75195 L .942 .287 0 r
F
.31113 .46261 m .32451 .44606 L .38386 .46219 L .415 .429 0 r
F
.51149 .48495 m .52844 .50157 L .51466 .49624 L .35 .355 0 r
F
.49316 .48166 m .51149 .48495 L .51466 .49624 L .299 .329 0 r
F
.49013 .73845 m .48591 .74434 L .48754 .73786 L 1 .65 0 r
F
.49013 .73845 m .489 .74487 L .48591 .74434 L F
.49217 .71826 m .48837 .72303 L .4919 .717 L 1 .569 0 r
F
.49217 .71826 m .48967 .72433 L .48837 .72303 L F
.52234 .74518 m .52262 .75164 L .51985 .75171 L .94 .312 0 r
F
.52544 .74503 m .52262 .75164 L .52234 .74518 L .955 .333 0 r
F
.59525 .68461 m .63336 .67717 L .64014 .68196 L .197 .348 0 r
F
.59525 .68461 m .58958 .68298 L .63336 .67717 L F
.51287 .75189 m .51302 .75824 L .51092 .75828 L .942 .287 0 r
F
.51504 .75184 m .51302 .75824 L .51287 .75189 L .953 .293 0 r
F
.52876 .71041 m .52795 .71793 L .52593 .71148 L .407 .191 0 r
F
.52588 .70404 m .52876 .71041 L .52593 .71148 L .312 .157 0 r
F
.49377 .75186 m .49056 .75815 L .49107 .75166 L 1 .413 0 r
F
.49377 .75186 m .49345 .75828 L .49056 .75815 L F
.51504 .75184 m .5152 .7582 L .51302 .75824 L .953 .293 0 r
F
.51735 .75177 m .5152 .7582 L .51504 .75184 L .97 .303 0 r
F
.53898 .75834 m .53833 .76529 L .53333 .765 L 1 .614 0 r
F
.54553 .75853 m .53833 .76529 L .53898 .75834 L 1 .72 0 r
F
.53131 .73114 m .52838 .73823 L .52746 .73164 L .722 .297 0 r
F
.52977 .72449 m .53131 .73114 L .52746 .73164 L .613 .254 0 r
F
.54575 .75127 m .54553 .75853 L .53898 .75834 L 1 .618 0 r
F
.5543 .75119 m .54553 .75853 L .54575 .75127 L 1 .713 0 r
F
.51735 .75177 m .5175 .75816 L .5152 .7582 L .97 .303 0 r
F
.51985 .75171 m .5175 .75816 L .51735 .75177 L .995 .318 0 r
F
.52544 .74503 m .52575 .75158 L .52262 .75164 L .955 .333 0 r
F
.52904 .74486 m .52575 .75158 L .52544 .74503 L .971 .362 0 r
F
.52838 .73823 m .52904 .74486 L .52544 .74503 L .849 .318 0 r
F
.50109 .67097 m .50584 .67539 L .51058 .67761 L .585 .011 0 r
F
.49207 .66856 m .50584 .67539 L .50109 .67097 L .394 0 0 r
F
.55005 .49716 m .55523 .51612 L .5422 .50822 L .444 .435 0 r
F
.55005 .49716 m .56824 .50599 L .55523 .51612 L F
.52412 .6963 m .52588 .70404 L .52295 .69785 L .133 .128 0 r
F
.51985 .75171 m .51999 .75814 L .5175 .75816 L .995 .318 0 r
F
.52262 .75164 m .51999 .75814 L .51985 .75171 L 1 .339 0 r
F
.53251 .73786 m .52904 .74486 L .52838 .73823 L .846 .347 0 r
F
.53131 .73114 m .53251 .73786 L .52838 .73823 L .722 .297 0 r
F
.48929 .73149 m .48461 .737 L .48711 .73058 L 1 .811 0 r
F
.48929 .73149 m .48754 .73786 L .48461 .737 L F
.50063 .75842 m .49839 .76479 L .49841 .75841 L 1 .309 0 r
F
.50063 .75842 m .50066 .76478 L .49839 .76479 L F
.50276 .75841 m .50066 .76478 L .50063 .75842 L .985 .297 0 r
F
.50276 .75841 m .50283 .76476 L .50066 .76478 L F
.50482 .75839 m .50283 .76476 L .50276 .75841 L .963 .289 0 r
F
.49841 .75841 m .49594 .76478 L .49603 .75836 L 1 .326 0 r
F
.49841 .75841 m .49839 .76479 L .49594 .76478 L F
.49107 .75166 m .48725 .75793 L .48803 .75137 L 1 .466 0 r
F
.49107 .75166 m .49056 .75815 L .48725 .75793 L F
.50482 .75839 m .50491 .76473 L .50283 .76476 L .963 .289 0 r
F
.50685 .75836 m .50491 .76473 L .50482 .75839 L .95 .285 0 r
F
.52262 .75164 m .52274 .75812 L .51999 .75814 L 1 .339 0 r
F
.52575 .75158 m .52274 .75812 L .52262 .75164 L 1 .368 0 r
F
.49603 .75836 m .49325 .76474 L .49345 .75828 L 1 .349 0 r
F
.49603 .75836 m .49594 .76478 L .49325 .76474 L F
.50685 .75836 m .50696 .76469 L .50491 .76473 L .95 .285 0 r
F
.50887 .75832 m .50696 .76469 L .50685 .75836 L .947 .284 0 r
F
.53898 .75834 m .53333 .765 L .53374 .75823 L 1 .614 0 r
F
.53907 .75135 m .53898 .75834 L .53374 .75823 L 1 .531 0 r
F
.54575 .75127 m .53898 .75834 L .53907 .75135 L 1 .618 0 r
F
.489 .74487 m .48449 .75093 L .48591 .74434 L 1 .593 0 r
F
.489 .74487 m .48803 .75137 L .48449 .75093 L F
.53148 .71696 m .52977 .72449 L .52795 .71793 L .492 .228 0 r
F
.52876 .71041 m .53148 .71696 L .52795 .71793 L .407 .191 0 r
F
.50987 .69772 m .51238 .69954 L .51869 .69556 L 0 0 0 r
F
.50987 .69772 m .50557 .70208 L .51238 .69954 L F
.51869 .69556 m .51238 .69954 L .52296 .6956 L F
.51238 .69954 m .51202 .69942 L .52218 .69587 L .378 .387 0 r
F
.51238 .69954 m .52218 .69587 L .52296 .6956 L F
.50557 .70208 m .50534 .70232 L .51238 .69954 L 0 0 0 r
F
.52904 .74486 m .52939 .7515 L .52575 .75158 L .971 .362 0 r
F
.53333 .74464 m .52939 .7515 L .52904 .74486 L .984 .401 0 r
F
.53251 .73786 m .53333 .74464 L .52904 .74486 L .846 .347 0 r
F
.50887 .75832 m .50899 .76466 L .50696 .76469 L .947 .284 0 r
F
.51092 .75828 m .50899 .76466 L .50887 .75832 L .951 .287 0 r
F
.52575 .75158 m .52585 .75813 L .52274 .75812 L 1 .368 0 r
F
.52939 .7515 m .52585 .75813 L .52575 .75158 L 1 .408 0 r
F
.4045 .55624 m .36233 .56232 L .37454 .54728 L .782 .874 0 r
F
.41701 .54474 m .4045 .55624 L .37454 .54728 L .803 .912 0 r
F
.49345 .75828 m .49022 .76467 L .49056 .75815 L 1 .38 0 r
F
.49345 .75828 m .49325 .76474 L .49022 .76467 L F
.51092 .75828 m .51104 .76462 L .50899 .76466 L .951 .287 0 r
F
.51302 .75824 m .51104 .76462 L .51092 .75828 L .965 .292 0 r
F
.53374 .75823 m .53333 .765 L .52921 .7648 L 1 .526 0 r
F
.52939 .7515 m .52945 .75816 L .52585 .75813 L 1 .408 0 r
F
.53374 .75143 m .52945 .75816 L .52939 .7515 L 1 .461 0 r
F
.53333 .74464 m .53374 .75143 L .52939 .7515 L .984 .401 0 r
F
.51302 .75824 m .51313 .76459 L .51104 .76462 L .965 .292 0 r
F
.5152 .7582 m .51313 .76459 L .51302 .75824 L .987 .302 0 r
F
.53374 .75823 m .52921 .7648 L .52945 .75816 L 1 .526 0 r
F
.53374 .75143 m .53374 .75823 L .52945 .75816 L 1 .461 0 r
F
.53907 .75135 m .53374 .75823 L .53374 .75143 L 1 .531 0 r
F
.4952 .32028 m .46828 .29526 L .50501 .29275 L .724 .849 0 r
F
.4952 .32028 m .46954 .32372 L .46828 .29526 L F
.5152 .7582 m .51529 .76457 L .51313 .76459 L .987 .302 0 r
F
.5175 .75816 m .51529 .76457 L .5152 .7582 L 1 .316 0 r
F
.50079 .70429 m .49973 .70729 L .50534 .70232 L 0 0 0 r
F
.50079 .70429 m .49713 .70914 L .49973 .70729 L F
.50534 .70232 m .50008 .70698 L .50454 .70404 L F
.50008 .70698 m .49973 .70729 L .50454 .70404 L F
.50534 .70232 m .50454 .70404 L .51238 .69954 L F
.50454 .70404 m .49939 .70408 L .51093 .69983 L .565 .444 0 r
F
.50454 .70404 m .51093 .69983 L .51202 .69942 L F
.49973 .70729 m .49554 .70914 L .50345 .70466 L .613 .439 0 r
F
.49973 .70729 m .50345 .70466 L .50454 .70404 L F
.49713 .70914 m .49679 .7096 L .49973 .70729 L 0 0 0 r
F
.53391 .72366 m .53131 .73114 L .52977 .72449 L .59 .273 0 r
F
.53148 .71696 m .53391 .72366 L .52977 .72449 L .492 .228 0 r
F
.53859 .74436 m .53374 .75143 L .53333 .74464 L .989 .455 0 r
F
.53859 .74436 m .53907 .75135 L .53374 .75143 L F
.5175 .75816 m .51757 .76456 L .51529 .76457 L 1 .316 0 r
F
.51999 .75814 m .51757 .76456 L .5175 .75816 L 1 .337 0 r
F
.52945 .75816 m .52573 .76468 L .52585 .75813 L 1 .457 0 r
F
.52945 .75816 m .52921 .7648 L .52573 .76468 L F
.49056 .75815 m .48672 .76455 L .48725 .75793 L 1 .421 0 r
F
.49056 .75815 m .49022 .76467 L .48672 .76455 L F
.45866 .53577 m .43243 .5344 L .44998 .52553 L .923 1 0 r
F
.47197 .529 m .45866 .53577 L .44998 .52553 L .857 .951 0 r
F
.51999 .75814 m .52002 .76457 L .51757 .76456 L 1 .337 0 r
F
.52274 .75812 m .52002 .76457 L .51999 .75814 L 1 .366 0 r
F
.52585 .75813 m .52271 .7646 L .52274 .75812 L 1 .405 0 r
F
.52585 .75813 m .52573 .76468 L .52271 .7646 L F
.47197 .529 m .44998 .52553 L .46875 .51832 L .857 .951 0 r
F
.52274 .75812 m .52271 .7646 L .52002 .76457 L 1 .366 0 r
F
.53754 .73739 m .53333 .74464 L .53251 .73786 L .839 .387 0 r
F
.53754 .73739 m .53859 .74436 L .53333 .74464 L F
.48803 .75137 m .48336 .75761 L .48449 .75093 L 1 .533 0 r
F
.48803 .75137 m .48725 .75793 L .48336 .75761 L F
.41916 .34026 m .36543 .3306 L .39628 .31457 L .797 .902 0 r
F
.4437 .33042 m .41916 .34026 L .39628 .31457 L .785 .904 0 r
F
.53596 .73048 m .53251 .73786 L .53131 .73114 L .705 .326 0 r
F
.53391 .72366 m .53596 .73048 L .53131 .73114 L .59 .273 0 r
F
.54518 .744 m .53907 .75135 L .53859 .74436 L .978 .525 0 r
F
.54518 .744 m .54575 .75127 L .53907 .75135 L F
.53596 .73048 m .53754 .73739 L .53251 .73786 L .705 .326 0 r
F
.48754 .73786 m .4823 .74359 L .48461 .737 L 1 .766 0 r
F
.48754 .73786 m .48591 .74434 L .4823 .74359 L F
.48967 .72433 m .48476 .72929 L .48837 .72303 L 1 .824 0 r
F
.48967 .72433 m .48711 .73058 L .48476 .72929 L F
.55362 .74353 m .54575 .75127 L .54518 .744 L .941 .606 0 r
F
.55362 .74353 m .5543 .75119 L .54575 .75127 L F
.5281 .7025 m .52876 .71041 L .52588 .70404 L .277 .17 0 r
F
.52412 .6963 m .5281 .7025 L .52588 .70404 L .133 .128 0 r
F
.56462 .74291 m .5543 .75119 L .55362 .74353 L .873 .685 0 r
F
.56462 .74291 m .56542 .7511 L .5543 .75119 L F
.48725 .75793 m .48257 .76435 L .48336 .75761 L 1 .474 0 r
F
.48725 .75793 m .48672 .76455 L .48257 .76435 L F
.37454 .54728 m .36233 .56232 L .316 .55344 L .691 .803 0 r
F
.51149 .48495 m .53079 .49011 L .52844 .50157 L .35 .355 0 r
F
.54383 .73675 m .53859 .74436 L .53754 .73739 L .824 .442 0 r
F
.54383 .73675 m .54518 .744 L .53859 .74436 L F
.57919 .74207 m .56542 .7511 L .56462 .74291 L .782 .736 0 r
F
.57919 .74207 m .5801 .75099 L .56542 .7511 L F
.44627 .26663 m .48021 .26373 L .49216 .29246 L .482 .507 0 r
F
.48591 .74434 m .48028 .75031 L .4823 .74359 L 1 .696 0 r
F
.48591 .74434 m .48449 .75093 L .48028 .75031 L F
.59872 .74094 m .5801 .75099 L .57919 .74207 L .688 .738 0 r
F
.59872 .74094 m .59969 .75088 L .5801 .75099 L F
.48449 .75093 m .47865 .75714 L .48028 .75031 L 1 .619 0 r
F
.48449 .75093 m .48336 .75761 L .47865 .75714 L F
.53202 .70895 m .53148 .71696 L .52876 .71041 L .384 .206 0 r
F
.5281 .7025 m .53202 .70895 L .52876 .71041 L .277 .17 0 r
F
.54173 .72958 m .53754 .73739 L .53596 .73048 L .687 .368 0 r
F
.54173 .72958 m .54383 .73675 L .53754 .73739 L F
.62519 .73938 m .59969 .75088 L .59872 .74094 L .61 .694 0 r
F
.62519 .73938 m .62607 .75074 L .59969 .75088 L F
.48336 .75761 m .47751 .76406 L .47865 .75714 L 1 .543 0 r
F
.48336 .75761 m .48257 .76435 L .47751 .76406 L F
.48711 .73058 m .48124 .73579 L .48476 .72929 L 1 .922 0 r
F
.48711 .73058 m .48461 .737 L .48124 .73579 L F
.60879 .50391 m .59779 .52802 L .58442 .51638 L .525 .558 0 r
F
.60879 .50391 m .62715 .5181 L .59779 .52802 L F
.47256 .66301 m .47878 .66522 L .49207 .66856 L .243 0 0 r
F
.4919 .717 m .48725 .72118 L .4922 .71522 L .945 .523 0 r
F
.4919 .717 m .48837 .72303 L .48725 .72118 L F
.55186 .7359 m .54518 .744 L .54383 .73675 L .794 .51 0 r
F
.55186 .7359 m .55362 .74353 L .54518 .744 L F
.6614 .73725 m .62607 .75074 L .62519 .73938 L .555 .625 0 r
F
.6614 .73725 m .66182 .75058 L .62607 .75074 L F
.53899 .72253 m .53596 .73048 L .53391 .72366 L .57 .304 0 r
F
.53899 .72253 m .54173 .72958 L .53596 .73048 L F
.5357 .71564 m .53391 .72366 L .53148 .71696 L .472 .25 0 r
F
.53202 .70895 m .5357 .71564 L .53148 .71696 L .384 .206 0 r
F
.5357 .71564 m .53899 .72253 L .53391 .72366 L .472 .25 0 r
F
.71139 .73428 m .66182 .75058 L .6614 .73725 L .515 .557 0 r
F
.71139 .73428 m .71052 .75039 L .66182 .75058 L F
.52226 .50739 m .51746 .49496 L .54049 .49474 L .592 .537 0 r
F
.52226 .50739 m .50588 .5093 L .51746 .49496 L F
.47865 .75714 m .47751 .76406 L .47118 .76362 L 1 .629 0 r
F
.48461 .737 m .47797 .74251 L .48124 .73579 L 1 .897 0 r
F
.48461 .737 m .4823 .74359 L .47797 .74251 L F
.45748 .46684 m .49316 .48166 L .47676 .48013 L .328 .359 0 r
F
.4386 .4693 m .45748 .46684 L .47676 .48013 L .303 .349 0 r
F
.78105 .73014 m .71052 .75039 L .71139 .73428 L .482 .503 0 r
F
.78105 .73014 m .77714 .75015 L .71052 .75039 L F
.47865 .75714 m .47118 .76362 L .47282 .75646 L 1 .629 0 r
F
.48028 .75031 m .47865 .75714 L .47282 .75646 L 1 .724 0 r
F
.4823 .74359 m .47512 .74941 L .47797 .74251 L 1 .818 0 r
F
.4823 .74359 m .48028 .75031 L .47512 .74941 L F
.48028 .75031 m .47282 .75646 L .47512 .74941 L 1 .724 0 r
F
.56232 .73475 m .55362 .74353 L .55186 .7359 L .747 .581 0 r
F
.56232 .73475 m .56462 .74291 L .55362 .74353 L F
.54906 .72837 m .54383 .73675 L .54173 .72958 L .663 .424 0 r
F
.54906 .72837 m .55186 .7359 L .54383 .73675 L F
.47282 .75646 m .47118 .76362 L .4631 .763 L 1 .732 0 r
F
.48837 .72303 m .48217 .72747 L .48725 .72118 L 1 .829 0 r
F
.48837 .72303 m .48476 .72929 L .48217 .72747 L F
.66869 .50388 m .64053 .53351 L .62715 .5181 L .543 .6 0 r
F
.66869 .50388 m .68646 .52351 L .64053 .53351 L F
.46954 .32372 m .43126 .3026 L .46828 .29526 L .759 .887 0 r
F
.46954 .32372 m .4437 .33042 L .43126 .3026 L F
.4437 .33042 m .39628 .31457 L .43126 .3026 L .785 .904 0 r
F
.36986 .65515 m .376 .64953 L .42025 .65559 L .2 .338 0 r
F
.30607 .65143 m .376 .64953 L .36986 .65515 L .272 .357 0 r
F
.54536 .72099 m .54173 .72958 L .53899 .72253 L .552 .349 0 r
F
.54536 .72099 m .54906 .72837 L .54173 .72958 L F
.53052 .70038 m .53202 .70895 L .5281 .7025 L .259 .193 0 r
F
.49207 .66856 m .49855 .6723 L .50584 .67539 L .394 0 0 r
F
.47282 .75646 m .4631 .763 L .4654 .7555 L 1 .732 0 r
F
.47512 .74941 m .47282 .75646 L .4654 .7555 L 1 .843 0 r
F
.64014 .68196 m .69659 .66885 L .70376 .67822 L .267 .367 0 r
F
.64014 .68196 m .63336 .67717 L .69659 .66885 L F
.57618 .73317 m .56462 .74291 L .56232 .73475 L .685 .635 0 r
F
.57618 .73317 m .57919 .74207 L .56462 .74291 L F
.5409 .71383 m .53899 .72253 L .5357 .71564 L .459 .285 0 r
F
.5409 .71383 m .54536 .72099 L .53899 .72253 L F
.48476 .72929 m .47722 .73408 L .48217 .72747 L 1 1 0 r
F
.48476 .72929 m .48124 .73579 L .47722 .73408 L F
.53588 .70695 m .5357 .71564 L .53202 .70895 L .37 .233 0 r
F
.53052 .70038 m .53588 .70695 L .53202 .70895 L .259 .193 0 r
F
.34039 .34988 m .26024 .35259 L .28422 .32355 L .719 .813 0 r
F
.36543 .3306 m .34039 .34988 L .28422 .32355 L .728 .832 0 r
F
.53588 .70695 m .5409 .71383 L .5357 .71564 L .37 .233 0 r
F
.55858 .7267 m .55186 .7359 L .54906 .72837 L .632 .487 0 r
F
.55858 .7267 m .56232 .73475 L .55186 .7359 L F
.4654 .7555 m .4631 .763 L .45257 .76211 L 1 .839 0 r
F
.47512 .74941 m .4654 .7555 L .46863 .74815 L 1 .843 0 r
F
.47797 .74251 m .47512 .74941 L .46863 .74815 L 1 .951 0 r
F
.48124 .73579 m .47263 .74099 L .47722 .73408 L 1 1 0 r
F
.48124 .73579 m .47797 .74251 L .47263 .74099 L F
.316 .55344 m .24079 .56625 L .25014 .54063 L .614 .711 0 r
F
.47797 .74251 m .46863 .74815 L .47263 .74099 L 1 .951 0 r
F
.4922 .71522 m .48636 .71857 L .4933 .7127 L .854 .51 0 r
F
.4922 .71522 m .48725 .72118 L .48636 .71857 L F
.37195 .24112 m .44627 .26663 L .41719 .27372 L .504 .545 0 r
F
.34087 .25906 m .37195 .24112 L .41719 .27372 L .502 .543 0 r
F
.59482 .73099 m .57919 .74207 L .57618 .73317 L .622 .652 0 r
F
.59482 .73099 m .59872 .74094 L .57919 .74207 L F
.55355 .71887 m .54906 .72837 L .54536 .72099 L .534 .403 0 r
F
.55355 .71887 m .55858 .7267 L .54906 .72837 L F
.4654 .7555 m .45257 .76211 L .45577 .75414 L 1 .839 0 r
F
.46863 .74815 m .4654 .7555 L .45577 .75414 L 1 .959 0 r
F
.41701 .54474 m .37454 .54728 L .39182 .53332 L .803 .912 0 r
F
.43243 .5344 m .41701 .54474 L .39182 .53332 L .804 .926 0 r
F
.45577 .75414 m .45257 .76211 L .43863 .76084 L 1 .923 0 r
F
.48725 .72118 m .47924 .72489 L .48636 .71857 L 1 .811 0 r
F
.48725 .72118 m .48217 .72747 L .47924 .72489 L F
.57116 .72441 m .56232 .73475 L .55858 .7267 L .595 .54 0 r
F
.57116 .72441 m .57618 .73317 L .56232 .73475 L F
.42025 .65559 m .4594 .66055 L .45108 .65991 L .094 .301 0 r
F
.66703 .26485 m .64927 .31977 L .62271 .30026 L .58 .636 0 r
F
.66703 .26485 m .70386 .29133 L .64927 .31977 L F
.54746 .71134 m .54536 .72099 L .5409 .71383 L .45 .33 0 r
F
.54746 .71134 m .55355 .71887 L .54536 .72099 L F
.40269 .45376 m .45748 .46684 L .4386 .4693 L .369 .392 0 r
F
.38386 .46219 m .40269 .45376 L .4386 .4693 L .362 .387 0 r
F
.46863 .74815 m .45577 .75414 L .46028 .74636 L 1 .959 0 r
F
.47263 .74099 m .46863 .74815 L .46028 .74636 L 1 1 0 r
F
.49973 .70729 m .4933 .7127 L .49554 .70914 L .613 .439 0 r
F
.53321 .69745 m .53588 .70695 L .53052 .70038 L .258 .227 0 r
F
.32451 .44606 m .40269 .45376 L .38386 .46219 L .412 .428 0 r
F
.614 .48923 m .64599 .4597 L .67219 .47347 L .489 .474 0 r
F
.48217 .72747 m .4723 .73167 L .47924 .72489 L 1 1 0 r
F
.48217 .72747 m .47722 .73408 L .4723 .73167 L F
.54058 .70418 m .5409 .71383 L .53588 .70695 L .364 .271 0 r
F
.54058 .70418 m .54746 .71134 L .5409 .71383 L F
.58625 .49147 m .58442 .51638 L .56824 .50599 L .492 .512 0 r
F
.58625 .49147 m .60879 .50391 L .58442 .51638 L F
.53321 .69745 m .54058 .70418 L .53588 .70695 L .258 .227 0 r
F
.47263 .74099 m .46028 .74636 L .46587 .73884 L 1 1 0 r
F
.47722 .73408 m .47263 .74099 L .46587 .73884 L F
.62021 .72798 m .59872 .74094 L .59482 .73099 L .568 .629 0 r
F
.62021 .72798 m .62519 .73938 L .59872 .74094 L F
.47722 .73408 m .46587 .73884 L .4723 .73167 L 1 1 0 r
F
.50588 .5093 m .49175 .49761 L .51746 .49496 L .645 .645 0 r
F
.50588 .5093 m .48773 .51291 L .49175 .49761 L F
.48041 .46651 m .51149 .48495 L .49316 .48166 L .358 .376 0 r
F
.45748 .46684 m .48041 .46651 L .49316 .48166 L .328 .359 0 r
F
.45577 .75414 m .43863 .76084 L .44304 .75221 L 1 .923 0 r
F
.46028 .74636 m .45577 .75414 L .44304 .75221 L 1 1 0 r
F
.51238 .69954 m .50454 .70404 L .51202 .69942 L .378 .387 0 r
F
.44304 .75221 m .43863 .76084 L .41988 .75906 L .981 .95 0 r
F
.56433 .71594 m .55858 .7267 L .55355 .71887 L .515 .454 0 r
F
.56433 .71594 m .57116 .72441 L .55858 .7267 L F
.30607 .65143 m .31218 .64091 L .376 .64953 L .272 .357 0 r
F
.51587 .6815 m .52572 .69121 L .51844 .68546 L .02 .203 0 r
F
.5066 .67659 m .51587 .6815 L .51844 .68546 L 0 .167 0 r
F
.4933 .7127 m .4858 .71487 L .49554 .70914 L .775 .509 0 r
F
.4933 .7127 m .48636 .71857 L .4858 .71487 L F
.58808 .72123 m .57618 .73317 L .57116 .72441 L .557 .567 0 r
F
.58808 .72123 m .59482 .73099 L .57618 .73317 L F
.43243 .5344 m .39182 .53332 L .41339 .52098 L .804 .926 0 r
F
.44998 .52553 m .43243 .5344 L .41339 .52098 L .783 .909 0 r
F
.46028 .74636 m .44304 .75221 L .44929 .74383 L 1 1 0 r
F
.46587 .73884 m .46028 .74636 L .44929 .74383 L F
.55597 .70787 m .55355 .71887 L .54746 .71134 L .443 .378 0 r
F
.55597 .70787 m .56433 .71594 L .55355 .71887 L F
.65525 .72376 m .62519 .73938 L .62021 .72798 L .527 .582 0 r
F
.65525 .72376 m .6614 .73725 L .62519 .73938 L F
.51587 .6815 m .52593 .68709 L .52572 .69121 L .02 .203 0 r
F
.48636 .71857 m .47582 .72125 L .4858 .71487 L .921 .767 0 r
F
.48636 .71857 m .47924 .72489 L .47582 .72125 L F
.37454 .54728 m .316 .55344 L .33222 .53437 L .691 .803 0 r
F
.39182 .53332 m .37454 .54728 L .33222 .53437 L .704 .825 0 r
F
.48773 .51291 m .46481 .50286 L .49175 .49761 L .696 .759 0 r
F
.48773 .51291 m .46875 .51832 L .46481 .50286 L F
.56068 .48125 m .58625 .49147 L .56824 .50599 L .459 .47 0 r
F
.46587 .73884 m .44929 .74383 L .4571 .7358 L 1 1 0 r
F
.4723 .73167 m .46587 .73884 L .4571 .7358 L F
.54648 .70031 m .54746 .71134 L .54058 .70418 L .366 .314 0 r
F
.54648 .70031 m .55597 .70787 L .54746 .71134 L F
.47924 .72489 m .46609 .72825 L .47582 .72125 L 1 1 0 r
F
.47924 .72489 m .4723 .73167 L .46609 .72825 L F
.50621 .4687 m .53079 .49011 L .51149 .48495 L .391 .401 0 r
F
.48041 .46651 m .50621 .4687 L .51149 .48495 L .358 .376 0 r
F
.5363 .69337 m .54058 .70418 L .53321 .69745 L .272 .266 0 r
F
.33222 .53437 m .316 .55344 L .25014 .54063 L .63 .734 0 r
F
.4723 .73167 m .4571 .7358 L .46609 .72825 L 1 1 0 r
F
.44304 .75221 m .41988 .75906 L .42591 .74949 L .981 .95 0 r
F
.44929 .74383 m .44304 .75221 L .42591 .74949 L 1 1 0 r
F
.42591 .74949 m .41988 .75906 L .39437 .75654 L .809 .901 0 r
F
.5363 .69337 m .54648 .70031 L .54058 .70418 L .272 .266 0 r
F
.50454 .70404 m .49554 .70914 L .49939 .70408 L .565 .444 0 r
F
.4987 .67154 m .51587 .6815 L .5066 .67659 L 0 .229 0 r
F
.48761 .66801 m .4987 .67154 L .5066 .67659 L 0 .206 0 r
F
.44998 .52553 m .41339 .52098 L .43818 .51071 L .783 .909 0 r
F
.46875 .51832 m .44998 .52553 L .43818 .51071 L .745 .853 0 r
F
.57877 .71184 m .57116 .72441 L .56433 .71594 L .496 .487 0 r
F
.57877 .71184 m .58808 .72123 L .57116 .72441 L F
.46875 .51832 m .43818 .51071 L .46481 .50286 L .745 .853 0 r
F
.42025 .65559 m .43125 .65397 L .4594 .66055 L .094 .301 0 r
F
.376 .64953 m .43125 .65397 L .42025 .65559 L .196 .333 0 r
F
.58958 .68298 m .6185 .67311 L .63336 .67717 L .261 .369 0 r
F
.58958 .68298 m .57828 .68198 L .6185 .67311 L F
.64348 .48583 m .62715 .5181 L .60879 .50391 L .519 .563 0 r
F
.64348 .48583 m .66869 .50388 L .62715 .5181 L F
.61122 .71678 m .59482 .73099 L .58808 .72123 L .524 .561 0 r
F
.61122 .71678 m .62021 .72798 L .59482 .73099 L F
.50621 .4687 m .53348 .4736 L .53079 .49011 L .391 .401 0 r
F
.70423 .7178 m .6614 .73725 L .65525 .72376 L .496 .531 0 r
F
.70423 .7178 m .71139 .73428 L .6614 .73725 L F
.72877 .4831 m .68646 .52351 L .66869 .50388 L .532 .588 0 r
F
.72877 .4831 m .75188 .50914 L .68646 .52351 L F
.36543 .3306 m .28422 .32355 L .31888 .29748 L .728 .832 0 r
F
.39628 .31457 m .36543 .3306 L .31888 .29748 L .728 .842 0 r
F
.44929 .74383 m .42591 .74949 L .43456 .74025 L 1 1 0 r
F
.4571 .7358 m .44929 .74383 L .43456 .74025 L F
.52296 .6956 m .51202 .69942 L .52333 .69284 L .39 .404 0 r
F
.47145 .66197 m .4987 .67154 L .48761 .66801 L .033 .264 0 r
F
.4594 .66055 m .47145 .66197 L .48761 .66801 L 0 .254 0 r
F
.49554 .70914 m .48571 .70962 L .49939 .70408 L .696 .505 0 r
F
.49554 .70914 m .4858 .71487 L .48571 .70962 L F
.51155 .67595 m .52593 .68709 L .51587 .6815 L .1 .251 0 r
F
.4987 .67154 m .51155 .67595 L .51587 .6815 L 0 .229 0 r
F
.56727 .703 m .56433 .71594 L .55597 .70787 L .437 .414 0 r
F
.56727 .703 m .57877 .71184 L .56433 .71594 L F
.43125 .65397 m .47145 .66197 L .4594 .66055 L .111 .301 0 r
F
.51495 .22061 m .55465 .2725 L .51708 .26561 L .532 .576 0 r
F
.51495 .22061 m .5695 .22829 L .55465 .2725 L F
.53921 .29487 m .5205 .2513 L .56975 .25733 L .656 .766 0 r
F
.46151 .2206 m .51708 .26561 L .48021 .26373 L .52 .562 0 r
F
.46151 .2206 m .51495 .22061 L .51708 .26561 L F
.53921 .29487 m .50501 .29275 L .5205 .2513 L .656 .766 0 r
F
.54049 .49474 m .51746 .49496 L .53512 .47392 L .57 .553 0 r
F
.41284 .2278 m .48021 .26373 L .44627 .26663 L .51 .551 0 r
F
.37195 .24112 m .41284 .2278 L .44627 .26663 L .504 .545 0 r
F
.42877 .44756 m .48041 .46651 L .45748 .46684 L .383 .402 0 r
F
.40269 .45376 m .42877 .44756 L .45748 .46684 L .369 .392 0 r
F
.40252 .74564 m .39437 .75654 L .3592 .75297 L .679 .797 0 r
F
.42591 .74949 m .39437 .75654 L .40252 .74564 L .809 .901 0 r
F
.4571 .7358 m .43456 .74025 L .44543 .73149 L 1 1 0 r
F
.46609 .72825 m .4571 .7358 L .44543 .73149 L F
.62135 .24335 m .62271 .30026 L .59058 .28423 L .562 .614 0 r
F
.62135 .24335 m .66703 .26485 L .62271 .30026 L F
.43456 .74025 m .42591 .74949 L .40252 .74564 L .844 .953 0 r
F
.4858 .71487 m .47168 .71607 L .48571 .70962 L .789 .702 0 r
F
.4858 .71487 m .47582 .72125 L .47168 .71607 L F
.55412 .69489 m .55597 .70787 L .54648 .70031 L .37 .352 0 r
F
.55412 .69489 m .56727 .703 L .55597 .70787 L F
.51155 .67595 m .52554 .6813 L .52593 .68709 L .1 .251 0 r
F
.46609 .72825 m .44543 .73149 L .45802 .72339 L 1 1 0 r
F
.47582 .72125 m .46609 .72825 L .45802 .72339 L .912 .93 0 r
F
.47582 .72125 m .45802 .72339 L .47168 .71607 L F
.59851 .70607 m .58808 .72123 L .57877 .71184 L .478 .495 0 r
F
.59851 .70607 m .61122 .71678 L .58808 .72123 L F
.64335 .71048 m .62021 .72798 L .61122 .71678 L .496 .534 0 r
F
.64335 .71048 m .65525 .72376 L .62021 .72798 L F
.39182 .53332 m .33222 .53437 L .35597 .51671 L .704 .825 0 r
F
.41339 .52098 m .39182 .53332 L .35597 .51671 L .704 .828 0 r
F
.77371 .70929 m .71139 .73428 L .70423 .7178 L .469 .489 0 r
F
.77371 .70929 m .78105 .73014 L .71139 .73428 L F
.51202 .69942 m .50559 .69684 L .52333 .69284 L .524 .441 0 r
F
.51202 .69942 m .49939 .70408 L .50559 .69684 L F
.48678 .66441 m .51155 .67595 L .4987 .67154 L .1 .276 0 r
F
.47145 .66197 m .48678 .66441 L .4987 .67154 L .033 .264 0 r
F
.61189 .47025 m .60879 .50391 L .58625 .49147 L .495 .528 0 r
F
.61189 .47025 m .64348 .48583 L .60879 .50391 L F
.43456 .74025 m .40252 .74564 L .41442 .73516 L .844 .953 0 r
F
.44543 .73149 m .43456 .74025 L .41442 .73516 L .846 .963 0 r
F
.376 .64953 m .39027 .6446 L .43125 .65397 L .196 .333 0 r
F
.31218 .64091 m .39027 .6446 L .376 .64953 L .266 .352 0 r
F
.63336 .67717 m .67767 .66018 L .69659 .66885 L .309 .381 0 r
F
.58261 .69612 m .57877 .71184 L .56727 .703 L .43 .433 0 r
F
.58261 .69612 m .59851 .70607 L .57877 .71184 L F
.39628 .31457 m .31888 .29748 L .36274 .27602 L .728 .842 0 r
F
.43126 .3026 m .39628 .31457 L .36274 .27602 L .72 .841 0 r
F
.34938 .43105 m .42877 .44756 L .40269 .45376 L .415 .431 0 r
F
.32451 .44606 m .34938 .43105 L .40269 .45376 L .412 .428 0 r
F
.41284 .2278 m .46151 .2206 L .48021 .26373 L .51 .551 0 r
F
.50501 .29275 m .46711 .25228 L .5205 .2513 L .682 .802 0 r
F
.50501 .29275 m .46828 .29526 L .46711 .25228 L F
.51746 .49496 m .49839 .47506 L .53512 .47392 L .607 .629 0 r
F
.51746 .49496 m .49175 .49761 L .49839 .47506 L F
.37005 .74015 m .3592 .75297 L .31012 .74789 L .596 .681 0 r
F
.40252 .74564 m .3592 .75297 L .37005 .74015 L .679 .797 0 r
F
.49939 .70408 m .4863 .7021 L .50559 .69684 L .625 .495 0 r
F
.49939 .70408 m .48571 .70962 L .4863 .7021 L F
.46101 .44438 m .50621 .4687 L .48041 .46651 L .402 .417 0 r
F
.42877 .44756 m .46101 .44438 L .48041 .46651 L .383 .402 0 r
F
.50468 .66807 m .52554 .6813 L .51155 .67595 L .173 .289 0 r
F
.48678 .66441 m .50468 .66807 L .51155 .67595 L .1 .276 0 r
F
.44768 .65338 m .48678 .66441 L .47145 .66197 L .143 .304 0 r
F
.43125 .65397 m .44768 .65338 L .47145 .66197 L .111 .301 0 r
F
.41442 .73516 m .40252 .74564 L .37005 .74015 L .699 .821 0 r
F
.44543 .73149 m .41442 .73516 L .42957 .72535 L .846 .963 0 r
F
.45802 .72339 m .44543 .73149 L .42957 .72535 L .813 .914 0 r
F
.41339 .52098 m .35597 .51671 L .38628 .5013 L .704 .828 0 r
F
.43818 .51071 m .41339 .52098 L .38628 .5013 L .692 .809 0 r
F
.5643 .68718 m .56727 .703 L .55412 .69489 L .375 .379 0 r
F
.5643 .68718 m .58261 .69612 L .56727 .703 L F
.39027 .6446 m .44768 .65338 L .43125 .65397 L .204 .33 0 r
F
.57828 .68198 m .59572 .67035 L .6185 .67311 L .331 .39 0 r
F
.62602 .69784 m .61122 .71678 L .59851 .70607 L .462 .484 0 r
F
.62602 .69784 m .64335 .71048 L .61122 .71678 L F
.68875 .70148 m .65525 .72376 L .64335 .71048 L .473 .5 0 r
F
.68875 .70148 m .70423 .7178 L .65525 .72376 L F
.48571 .70962 m .46649 .70866 L .4863 .7021 L .692 .63 0 r
F
.48571 .70962 m .47168 .71607 L .46649 .70866 L F
.33222 .53437 m .25014 .54063 L .27112 .51547 L .63 .734 0 r
F
.35597 .51671 m .33222 .53437 L .27112 .51547 L .638 .746 0 r
F
.45802 .72339 m .42957 .72535 L .44723 .71645 L .813 .914 0 r
F
.47168 .71607 m .45802 .72339 L .44723 .71645 L .755 .794 0 r
F
.43126 .3026 m .36274 .27602 L .41327 .26063 L .72 .841 0 r
F
.46828 .29526 m .43126 .3026 L .41327 .26063 L .704 .827 0 r
F
.50468 .66807 m .52426 .67307 L .52554 .6813 L .173 .289 0 r
F
.46828 .29526 m .41327 .26063 L .46711 .25228 L .704 .827 0 r
F
.47168 .71607 m .44723 .71645 L .46649 .70866 L .755 .794 0 r
F
.49175 .49761 m .45973 .48005 L .49839 .47506 L .641 .704 0 r
F
.49175 .49761 m .46481 .50286 L .45973 .48005 L F
.49771 .44485 m .53348 .4736 L .50621 .4687 L .423 .439 0 r
F
.46101 .44438 m .49771 .44485 L .50621 .4687 L .402 .417 0 r
F
.69423 .45905 m .66869 .50388 L .64348 .48583 L .515 .562 0 r
F
.69423 .45905 m .72877 .4831 L .66869 .50388 L F
.43818 .51071 m .38628 .5013 L .42156 .48889 L .692 .809 0 r
F
.46481 .50286 m .43818 .51071 L .42156 .48889 L .67 .767 0 r
F
.46481 .50286 m .42156 .48889 L .45973 .48005 L F
.52333 .69284 m .51527 .68637 L .5403 .68336 L .491 .435 0 r
F
.52333 .69284 m .50559 .69684 L .51527 .68637 L F
.41442 .73516 m .37005 .74015 L .38637 .72785 L .699 .821 0 r
F
.42957 .72535 m .41442 .73516 L .38637 .72785 L .7 .811 0 r
F
.46893 .65419 m .50468 .66807 L .48678 .66441 L .185 .31 0 r
F
.44768 .65338 m .46893 .65419 L .48678 .66441 L .143 .304 0 r
F
.49771 .44485 m .53671 .44934 L .53348 .4736 L .423 .439 0 r
F
.60396 .68624 m .59851 .70607 L .58261 .69612 L .423 .437 0 r
F
.60396 .68624 m .62602 .69784 L .59851 .70607 L F
.32424 .73225 m .31012 .74789 L .24063 .74059 L .541 .583 0 r
F
.37005 .74015 m .31012 .74789 L .32424 .73225 L .596 .681 0 r
F
.31218 .64091 m .33003 .63102 L .39027 .6446 L .266 .352 0 r
F
.38637 .72785 m .37005 .74015 L .32424 .73225 L .609 .69 0 r
F
.42957 .72535 m .38637 .72785 L .40749 .71648 L .7 .811 0 r
F
.44723 .71645 m .42957 .72535 L .40749 .71648 L .683 .761 0 r
F
.50559 .69684 m .48788 .6912 L .51527 .68637 L .565 .48 0 r
F
.50559 .69684 m .4863 .7021 L .48788 .6912 L F
.38538 .41898 m .46101 .44438 L .42877 .44756 L .422 .439 0 r
F
.34938 .43105 m .38538 .41898 L .42877 .44756 L .415 .431 0 r
F
.49403 .65672 m .52426 .67307 L .50468 .66807 L .234 .319 0 r
F
.46893 .65419 m .49403 .65672 L .50468 .66807 L .185 .31 0 r
F
.75425 .68837 m .70423 .7178 L .68875 .70148 L .452 .47 0 r
F
.75425 .68837 m .77371 .70929 L .70423 .7178 L F
.66521 .68593 m .64335 .71048 L .62602 .69784 L .446 .466 0 r
F
.66521 .68593 m .68875 .70148 L .64335 .71048 L F
.41254 .64098 m .46893 .65419 L .44768 .65338 L .223 .331 0 r
F
.39027 .6446 m .41254 .64098 L .44768 .65338 L .204 .33 0 r
F
.57826 .67608 m .58261 .69612 L .5643 .68718 L .38 .395 0 r
F
.57826 .67608 m .60396 .68624 L .58261 .69612 L F
.35597 .51671 m .27112 .51547 L .30359 .49206 L .638 .746 0 r
F
.38628 .5013 m .35597 .51671 L .30359 .49206 L .639 .745 0 r
F
.44723 .71645 m .40749 .71648 L .43239 .7064 L .683 .761 0 r
F
.46649 .70866 m .44723 .71645 L .43239 .7064 L .655 .672 0 r
F
.4863 .7021 m .45971 .6979 L .48788 .6912 L .618 .567 0 r
F
.4863 .7021 m .46649 .70866 L .45971 .6979 L F
.33003 .63102 m .41254 .64098 L .39027 .6446 L .269 .35 0 r
F
.52167 .66119 m .54449 .67946 L .52426 .67307 L .284 .335 0 r
F
.49403 .65672 m .52167 .66119 L .52426 .67307 L .234 .319 0 r
F
.46649 .70866 m .43239 .7064 L .45971 .6979 L .655 .672 0 r
F
.52167 .66119 m .5503 .66766 L .54449 .67946 L .284 .335 0 r
F
.6496 .43845 m .64348 .48583 L .61189 .47025 L .498 .536 0 r
F
.6496 .43845 m .69423 .45905 L .64348 .48583 L F
.38637 .72785 m .32424 .73225 L .34645 .71725 L .609 .69 0 r
F
.40749 .71648 m .38637 .72785 L .34645 .71725 L .611 .676 0 r
F
.63447 .67182 m .62602 .69784 L .60396 .68624 L .416 .433 0 r
F
.63447 .67182 m .66521 .68593 L .62602 .69784 L F
.48409 .40884 m .53671 .44934 L .49771 .44485 L .447 .468 0 r
F
.48409 .40884 m .54083 .41261 L .53671 .44934 L F
.53512 .47392 m .5092 .44093 L .5624 .44228 L .579 .61 0 r
F
.53512 .47392 m .49839 .47506 L .5092 .44093 L F
.5403 .68336 m .53024 .67094 L .56583 .66947 L .465 .43 0 r
F
.5403 .68336 m .51527 .68637 L .53024 .67094 L F
.44211 .6393 m .49403 .65672 L .46893 .65419 L .249 .335 0 r
F
.41254 .64098 m .44211 .6393 L .46893 .65419 L .223 .331 0 r
F
.43112 .4112 m .49771 .44485 L .46101 .44438 L .433 .452 0 r
F
.38538 .41898 m .43112 .4112 L .46101 .44438 L .422 .439 0 r
F
.32424 .73225 m .24063 .74059 L .25828 .72072 L .541 .583 0 r
F
.38628 .5013 m .30359 .49206 L .3464 .47177 L .639 .745 0 r
F
.42156 .48889 m .38628 .5013 L .3464 .47177 L .633 .73 0 r
F
.34645 .71725 m .32424 .73225 L .25828 .72072 L .551 .588 0 r
F
.59733 .42264 m .6496 .43845 L .61189 .47025 L .48 .511 0 r
F
.40749 .71648 m .34645 .71725 L .37596 .70349 L .611 .676 0 r
F
.43239 .7064 m .40749 .71648 L .37596 .70349 L .604 .638 0 r
F
.72252 .66831 m .68875 .70148 L .66521 .68593 L .432 .449 0 r
F
.72252 .66831 m .75425 .68837 L .68875 .70148 L F
.43112 .4112 m .48409 .40884 L .49771 .44485 L .433 .452 0 r
F
.49839 .47506 m .45281 .44545 L .5092 .44093 L .601 .659 0 r
F
.49839 .47506 m .45973 .48005 L .45281 .44545 L F
.51527 .68637 m .49098 .67507 L .53024 .67094 L .518 .465 0 r
F
.51527 .68637 m .48788 .6912 L .49098 .67507 L F
.59806 .65976 m .60396 .68624 L .57826 .67608 L .384 .402 0 r
F
.59806 .65976 m .63447 .67182 L .60396 .68624 L F
.42156 .48889 m .3464 .47177 L .39723 .45591 L .633 .73 0 r
F
.45973 .48005 m .42156 .48889 L .39723 .45591 L .62 .701 0 r
F
.47761 .64008 m .52167 .66119 L .49403 .65672 L .28 .343 0 r
F
.44211 .6393 m .47761 .64008 L .49403 .65672 L .249 .335 0 r
F
.45973 .48005 m .39723 .45591 L .45281 .44545 L .62 .701 0 r
F
.35993 .62273 m .44211 .6393 L .41254 .64098 L .279 .351 0 r
F
.33003 .63102 m .35993 .62273 L .41254 .64098 L .269 .35 0 r
F
.43239 .7064 m .37596 .70349 L .41131 .69157 L .604 .638 0 r
F
.45971 .6979 m .43239 .7064 L .41131 .69157 L .587 .582 0 r
F
.48788 .6912 m .45047 .68199 L .49098 .67507 L .559 .519 0 r
F
.48788 .6912 m .45971 .6979 L .45047 .68199 L F
.51708 .64368 m .5503 .66766 L .52167 .66119 L .314 .356 0 r
F
.47761 .64008 m .51708 .64368 L .52167 .66119 L .28 .343 0 r
F
.45971 .6979 m .41131 .69157 L .45047 .68199 L .587 .582 0 r
F
.51708 .64368 m .5581 .65027 L .5503 .66766 L .314 .356 0 r
F
.34645 .71725 m .25828 .72072 L .28816 .70152 L .551 .588 0 r
F
.37596 .70349 m .34645 .71725 L .28816 .70152 L .553 .577 0 r
F
.67947 .65019 m .66521 .68593 L .63447 .67182 L .41 .426 0 r
F
.67947 .65019 m .72252 .66831 L .66521 .68593 L F
.5093 .6171 m .5581 .65027 L .51708 .64368 L .337 .372 0 r
F
.5093 .6171 m .56916 .62385 L .5581 .65027 L F
.56583 .66947 m .55368 .64758 L .60484 .64865 L .445 .425 0 r
F
.56583 .66947 m .53024 .67094 L .55368 .64758 L F
.4012 .61706 m .47761 .64008 L .44211 .6393 L .294 .354 0 r
F
.35993 .62273 m .4012 .61706 L .44211 .6393 L .279 .351 0 r
F
.37596 .70349 m .28816 .70152 L .32948 .68399 L .553 .577 0 r
F
.41131 .69157 m .37596 .70349 L .32948 .68399 L .548 .554 0 r
F
.62725 .63507 m .67947 .65019 L .63447 .67182 L .386 .405 0 r
F
.53024 .67094 m .49649 .65054 L .55368 .64758 L .483 .45 0 r
F
.53024 .67094 m .49098 .67507 L .49649 .65054 L F
.452 .61495 m .51708 .64368 L .47761 .64008 L .314 .361 0 r
F
.4012 .61706 m .452 .61495 L .47761 .64008 L .294 .354 0 r
F
.41131 .69157 m .32948 .68399 L .38023 .66912 L .548 .554 0 r
F
.45047 .68199 m .41131 .69157 L .38023 .66912 L .535 .52 0 r
F
.49098 .67507 m .43723 .65778 L .49649 .65054 L .513 .484 0 r
F
.49098 .67507 m .45047 .68199 L .43723 .65778 L F
.45047 .68199 m .38023 .66912 L .43723 .65778 L .535 .52 0 r
F
.452 .61495 m .5093 .6171 L .51708 .64368 L .314 .361 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool004Woo`G6@=;oo`00BOoo2LI0c_oo0019ool=aT3:ool004Wooa76@2?ooaN4H0N<P8Goo`00B?oo
4/I01<i06?oo7XAP3hb0OOoo0018oolBaT07cT0Bool4Q40MQ60?S804S<1iool004Sooa;6@0[>@0co
o`R4@1b4H0n<P0R<`7Goo`00B?oo4/I03Li01_oo38A06hAP3hb02hc0L_oo0018oolBaT0=cT03gT0@
Q40JQ60>S80@S<1^ool004Oooa?6@0g>@0;N@1:4@1V4H0j<P12<`0:<h6coo`00B?oo2;h02/I03<i0
00?N@8A0Q4004hA068AP3Xb03hc01HcPJ_oo0018oolA_P0<cT0HQ40GQ60=S80?S<08S>1Xool004So
oa6n00[601^4@0RfP0n^H0jV80b<`0^<h6Koo`00B?oo4Kh02<H05HA04;J03jiP3ZHP0ZG02Xc03HcP
I?oo0018oolA_P08aP0CQ403_Z0?]X0>[V0>YR05YL07S<0@S>1Rool004Sooa6n00O60164@0JnX0nf
P0j^H0fV80JU`0J<`1:<h67oo`00B?oo4Kh01/H03hA02[jP3[J03JiP3JHP1ZG01Xc04XcP0iD0Gooo
0018oolA_P05aP0=Q40=_Z0>]X0=[V0<YR06YL07S<0AS>06U@1Mool004Sooa6n00C600^4@16nX0ff
P0f^H0bV80FU`0N<`16<h0RE05coo`00BOoo4KG00[fP2XA04kjP3KJ03:iP3:HP1ZG00hb00hc048cP
39D0F_oo0019oolA]L02_J04Q604Q40E_Z0=]X0<[V0;YR06YL06S80@S>0>U@1Iool004[ooa6e`0N4
H1RnX0bfP0^^H0^V80FU`0R<P0:<X0f<h16E05Ooo`00B_oo4KG01HAP6[jP3;J02jiP2ZHP1ZG01hb0
1HbP2HcP59D0E_oo001;ool?]L04Q60M_Z0;]X0:[V0:YR000hA0YL2U`003YL07S808S:06S>0CU@03
WD1Eool004_oo`ne`003Q62nX;jP01jnX0JfP0G700Zn`0Z^@0FU`0N<P0^<X0><h1:E00JM@5Coo`00
C?oo3KG000>4H;jP_Z007kjP2lL02[k02Ji01ZG01hb038bP4YD02Ie0Dooo001<ool8]L05[H0P_Z03
cb0:a`0:_/08[T06YL07S80<S:03U>0>U@0<WD1Bool004coo`^]P1nnX0K?80[700Vn`0V^@0FU`0B4
80><P0b<X0JDh0ZE00jM@5;oo`00COoo2Jf07[jP2LlP2LL02Kk02:i01JG000>48:G0Q20018@P38bP
29CP1iD04Ie0DOoo001>ool6[H0M_Z0<cb09a`09_/07[T06YL07Q202S609S:0;U>03U@0DWD1@ool0
04ooo`B]P1bnX0o?80S700Rn`0N^@0JU`0N480F<H0J<X0fDh1NM@4ooo`00Cooo0Zf07;jP4LlP2<L0
2<lP1kj01JfP1h@P28aP0hbP3ICP0YdP5Ye0Cooo001@ool00jf0_X2nP00H_Z0Dcb04a`04ej07cb06
_X05[J04Nl02Q2000iBPS62<H008S60=U>05WB0CWD03WF1>ool0053oo`FnP1>nX1O?80SGX0K?80Jn
P0F]X003Lh1k`7_000Ak`0Z<H0>D`0VDh0RM80nM@0JMH4koo`00Cooo2;j04;jP0ll04llP0nO01mNP
1/lP1Kj01JfP0W>01W_00X`P1XaP1YC01YCP2idP2ie02YePCOoo001>ool;_X0=_Z05c`0@cb05il07
ej06cb04_X04[J000ic0J^1cP006Nl04S203S609U<03U>0>WB07WD0=WF1=ool004koo`fnP0ZnX0S?
00_?80SW`0OGX0G?80G6P0>]@0:L809Zh09c@0=k`0J<80bD`16M80>M@16MH4coo`00COoo4;j01kjP
2/l02LlP2^O01]NP1MnP1<J00je000>L869PJ^000V[P17=01X`P0YAP2IC00id049dP59ePC?oo001<
oolC_X04_Z0=c`05cb0<il03ej03mn05gj03aX02[D03W203HV04Ld02Pj04S204U606U<06W@0<WB04
YF0DWF1;ool004_ooaJnP13?00??80gW`0Kgh0GOX0;6P0:dX0>CX005>L1Ah69PHV1b`002Ld04Pj02
S206U603U<09W@08WB07YF0DWF1;ool004[ooaNnP0?>`0k?00gW`0?oh0Ggh0COX0?F@005]:2CX9>P
Jd0Q0003DN03L/06Pj08U60<W@04WB0;YF0CWF1;ool004[oo`Bf@1:nP0K>`0_?00?WP0SW`0Koh0Gg
h0Coh0;F@006^n2aX95PJB0hh2SP0TV00VY00W;00W/P0h>P0i@019AP0ic02id03jEP3IeP1jFPB_oo
001:ool8]T0=_X09c/07c`06ih06il08on02mn05on03gJ001m7P`L2AH750B>1984UP009Qh09Z@0Ak
80JD00NL`0NM01>UH0JMH0fUX4[oo`00BOoo3;I02Kj03<k01<l02NN00nO03OoP0oo00]fP00Ob8=WP
`L2IP750HB1A8002HJ00167PNZ1jX7ZP0W/P0Y>00i@00jB01ic00id05ZEP4jFPB_oo0019ool@]T04
_X0?c/0<ih0@on02ol002ncPnn3b8=WP`L2YX95PLD1A865PHJ000WXP0WZP1I>01JB01ic05JEP5jFP
B_oo0019oolC]T0@c/02gb09ih0Aon02of002_APnd3j@>80bN2YX95PNF1aH65P0W7P00Aj88/0R`2;
00>CP0:T00FTP0>L`0B]@12UH1bUX4Woo`00B?oo5;I00lJ03<k01MlP1^N04_oP00koH?k0o43kP?Y0
hP39h;70VH1iH75PNJ1i`77P0XZP0h/01J@01:B02:e02ZEP8JFPBOoo0018oolD]T06aX08c/08gb03
ih0Con02o/002odPnh3j@>80bN2i`:6PVJ21P7VPRP000XY00XZP0j>01:@01KCP2:e01JEP1Jg08:FP
BOoo0017oolD]T0:aX04c/0;gb0Eon003?hPo@3kP?YPjR3Ah;W0XJ2IX9W0TN2:00::@0:S00>SP0Fl
P0Fdh0N]@0Z]`22UX4Woo`00Aooo1Jh03kI03LJ02mlP1?mP4OoP00_o@?j0o@3kP?YPlR3J0<7P/L2Y
`9W000:Z8004ZV2RX:<0X`04_204_805]>08_J09[L0PYJ19ool004Ooo`V^00Zf@0k6P0GF`0GO80So
H0koh00:od3mX?cPn`3jH?8PfP31h<X0^N02/P000jXPZV2RX003`j03_204_806aH07_J09[L0=YJ0C
YL19ool004Ooo`j^00Ff@0k6P0WF`0_oH0[oh00@oh3o@?m0oF3l8?/0nX3b8=X0dP3:0;WP/P3:H<Z0
`/02`b02`j03_204eB06aH07_J09[L0=[N0CYL19ool004Oooa:^00k6P0[F`0C^`0WoH0Coh0GoP00?
oZ3n@?b0nn3k0?Z0lT3R8=XPdR3:8<Y0bV3:P<;000;380?T80;LX0CE80K5P0NmX0Vn00f]h1>U`4Wo
o`00Aooo4Zh01khP1lJ02]K01nk01_mP0olP1?n0017n`?jPoL3m`?a0nn3k0?Z0lT3R8=XPdR3RH>:0
hZ3Rh>=000;SX0?T80;LX0CE80KF00O680Vn00f]h1:U`4[oo`00Aooo4Zh03KhP2mK01nk00ojP0omP
0olP0ojP0_k000Wmh?dPo>3l@?^Pn^3jP?90jR000^8P00GRH>:0hZ3Rh>=000;SX0?l`0?mH0?U`0KF
00O680Vn00f]h1:U`4[oo`00Aooo4Zh03KhP2/i01nk01_jP1?lP0ojP0ogP00Km8?b0nn3kH?[0nV02
lT001^Y0lT3jP?[0n`3k@0;k`004o43l`?c0o<03oF03iL06eP07aR09_P0=[N0BYL1:ool004Oooa:^
00fn80[>@0?N@0C^`0KnX0?nH0?nX0;mh0;m@006o:3l0?_Pn`3j`?YP0_9000KZ@?90nX3j`?/0nd02
nl001?a0o<3l`?c00oeP0nG01]H01lHP2Kh03JgP4ZG0B_oo0016oolC[P0=_R0:cT06gT05oZ0@Jh0@
Lj03oP03oV06iZ07eX09_V0=]R0AYL1;ool004Oooa6U`0jn80[>@0GN@1I[P11cX0Ich0KVX0KFP0Zn
H0ff816]h4_oo`00Aooo4ZG03:g02Li07V^03g>P2g?P1mJ02KiP3KHP4JgPC?oo0017oolBYL0=[L05
_L05Jf0LJh0?Lj0@Ln000ml0_V2nH008_V0=]R0A[N1<ool004Oooa:U`0f]`0:m`0Y[H1Y[P0mcX11c
h0Al00K6X0ff816]h4goo`00B?oo4JG02jg03f]P6V^03W>P3g?P2G`00/JP1[IP1kHP4JgPCOoo0018
oolAYL0:[L0BJf0HJh0>Lj0?Ln0=O00:]V0A[N1>ool004Sooa6U`0V]`1E[H1M[P0ecX0ich0=l0003
aZ1l07`000]l00NfH0R^00V]h4koo`00B?oo4JG01jEP66]P5V^03G>P3G?P17`000?6h7`0O0002W`0
17a00kIP4Jh0Cooo0019oolAWF05YF0KJf07Jh0AWD0?U>05S602Ln0@O007O40A[P1@ool004[ooa2M
H0>UH1i[H003Hb2MP9f000BMP12M@0jDh0Z<H0=l0003a^1l07`000Ml00Yl@0j^057oo`00B_oo4IeP
00>UH6]PJf006F]P2if049e03ICP2haP37`03Ga02jh0D_oo001;ool@WF0GJf0@WH0?WD0=U>0;S60;
O00AO408[P1Cool004coo`jMH1E[H0BU`0nMP0nM@0bDh0^<H0Il0003Q01l07`0009l01Al@0F^05Co
o`00C?oo3IeP4f]P2:G03Yf03ie039CP2XaP2g`057a00hAP0Zh0EOoo001=ool8WF04UB0@Jf0;YL0?
WH0=WD0<U>09S606Nn06O00CO406Q61Fool004goo`bE80e[H0nU`0jMP0fM@0^Dh0V<H0]kh1=l@0Z4
H5Coo`00C_oo2iDP2V]P4ZG03Yf03Ie02YCP2HaP2g_P0g`P3ga03HAPDooo001?ool:UB08Jf04YN0A
YL0=WH0<WD0:U>09S60;Nn06O20;O40AQ61Aool0053oo`RE80M[H0NUh16U`0bMP0bUX0ZM00RDH0]k
h0Ul80Ml@1B4H53oo`00DOoo29DP17>02jGP3jG02If01:hP2jFP2Id029AP2g_P37`P0ga05hAPCooo
001Bool7UB02Lh0>YN0?YL04WH08[R0:YJ09W@07U6000h?PLl1c`002Ll07Nn0>O20FQ604S:1>ool0
05?oo`FE8003S<2Uh:GP00nUh0jU`0b^80ZUX0RM00NDH003Pn1[H7?000Ic`0=kh0el80B4P164H0R<
X4goo`00E?oo0hc05JGP2JG01;IP3:hP2JFP1id01YAP0X?P00=[H7?0Ll0027?037`P1hB03HAP38bP
C?oo001FoolGYN05YL08]V0;[R08YJ07W@06U4000f<PPj1[H00:Ll03O008O20;Q808Q60?S:1<ool0
05CooaZUh0ffH0Z^80BUX0Bf00NU80BD@0:3X0=S809cH0Mc`0Il00Al80j4P0B4H1><X4_oo`00D_oo
6jGP0kJ03;IP2JhP2;H01ZDP19A00X>P0f<P1G=P17?02G`04HB05hbPB_oo001AoolJYN06]X0<]V04
[R05_/06]P06YB03U403Pj03FZ08Lf0:O003Q60<Q804S<0GS:19ool004oooa^Uh0RfP0^fH0Vn`0Jf
00FU80>L00>3P0AJX09[00EcH0=kh0Il00J4H0R4P0R<`1J<X4Woo`00COoo6jGP3;J01kIP0lm02;k0
1KH01[DP0Y`00X>000<j0590DT000UZP16/00g=P1G_P0g`02HAP18B038c04HbP1HcPB?oo001=ool3
YL0FYN0?]X04]V06cd07_/05aX05]B02W002Nf000b50:J19h002DT06J`08Nn0<Q60@S<0;S:0;S>17
ool004coo`NU`1:Uh16fP0[?@0Bn`0?OP0C6P0Be8006Xl1kH7]PF>0Xh2400dWP0fZP0f/00g^017_P
18A028AP4hc01XbP3hcPAooo001;ool;YL0>YN0A]X03cf09cd06gh04aX03a@001Z?0bN2QP850HB0h
h099@003@H1R868P00=ZX0IkP0R4@0B4H1N<`1F<h4Koo`00B_oo3jG02JGP4KJ01/mP1lm00^oP1Mn0
1>KP0/D000V[X>X0dN2i`8UPHB0hh4TPBD000V7P0V8P17/00g^00X`028A05Xc01ID058cPA_oo001:
oolBYL05YN0A]X09cf03cd05kn02gh03on02i^02e<002K>0nT3Z0=7P^L2AP85PHB1I8002HJ00167P
LZ1bX7:P17/01H`018A019C048c02YD05HcPAOoo0019oolFYL0A]X0<cf07kn05on02o`02i6002o`P
nX3b8=7P^L2QX85PHB1YH660HJ000W900g:P18^P1H`029C02Xc03iD05HcPAOoo0018oolFYL04]V0=
]X04cd08cf03mn04kn06on003_l0o^3d@?A0o43jP?8PfP31h:VPTH21H6UPHH02NN02LT03Rb04Rj05
W808U<05S<05UB0?U@0>S>06S@15ool004OooaJU`0RfH0VfP0O?@0C?H0Kgh0;_h0Ooh0;nh00>oZ3l
H?a0nX3b8=X0`N2YX960TJ29X86PNL1ih0>:X0:;80:;X0>L80FLP0ND`0^E80jE00N<h0f=04Goo`00
Aooo1ifP3ZG03;IP1KJ02/m02OOP2OoP0_jP00cm@?a0nZ3j@>80bN2a`:W0TJ29X86PTP02RT02RZ02
Rb05W205W808WD0;UB0=U@0DS@15ool004Ooo`fMX0NU`12fH0_?@0Sgh0coh00:oR3m`?^0nZ3j@>80
bN2a`;WPXL02VN000i80RT2:@003Zb02Xj04W206[B08WD0:UB0>UD0CS@15ool004Oooa>MX12fH0K>
h0G?@0Ogh0koh00:oX3m0?^0nZ3j@>8PdP31h;WPXL02VN02ZX001:[0Zb2[8:/P0Z>P1KC01JdP29e0
2Yf03YE04hd0AOoo0016oolDWJ05[R0:]V0;c^08mn0=on002Om0oJ3l`?]PnZ3j@>XPfP3B0002`P00
1K8P/T2ZP:Z0Z/000l?00ka01;C01JdP2:g02Yf03YE04hd0AOoo0016oolDWJ09[R05]V0<c^03kf04
mn0=on02ob002?e0o<3kH?ZPnT3Z8=X0dP02`P001;8PdZ3BX<[P0/]00/?00ka01;C01[g01jg02Yf0
3YE04hd0AOoo0016oolCWJ0>[R0<c^07kf0<on02oh002_j0oR3m@?b0nd3jX?YPjR3R8=XP0]8P00CB
@=:PdZ3:h0;;@0;3`0CM00C=P0Fm`0N]`0ZMP0jE@1>=04Goo`00AOoo59fP3ZhP1Kj01/kP2>mP1?n0
1OoP1?n00_j000omX?c0nl3k@?ZPnV3Z8>8PfR3B8>YPjX3Z`?<0lf000^_P0^aP1=d01<f01Kg01jg0
69f04iDPAOoo0015ool:UF0:WJ0>[R0:_X08kf05oh04od03oh02o/002?gPoJ3l`?`Pnj3k8?ZPnV02
jR001n8PjT3ZH>Z0j/3c0?=P00;[h0;/H0CM00C=P0G>H0Nf@0ZUh0jMP1>E84Goo`00AOoo4iEP3jhP
2[j01mk01_n01?m00_jP0_k00_gP013m0?aPnl3kH?/0nX3j@?90jT3b@?Z0nZ3j`?/Pnh3kh0;lP0;m
80Cm`0CV80G>H0Nf@0ZUh0fMP1>E84Koo`00AOoo4iEP3ZG02[j02=k01Ok01?m00ojP0_gP0_dP013m
0?aPnl3kH?[0nX3j@?90jT3b@?Z0nZ3j`?/Pnh3kh0;lP0;m80Cm`0?V80K>H0Nf@0ZUh0fMP1>E84Ko
o`00AOoo4iEP3ZG02KH02Mk01Ok01?iP0og00_gP00Wm8?aPo63kh?]Pnb3jX?Z0nT000_9000OjH?ZP
n/3k8?^0nn3lP002oD02oP04oZ03o`06g^07]T09YN0>WH0BUB17ool004Gooa>EH0jU`0Vf00S680Kn
`0CnH0?m`0;m8009o63kh?_Pnn3kH?/PnZ3jP?Y000;b@007nV3jX?[0nb3kP?_Po8000_e00_h01?jP
0ol01]kP1lJP2JhP3IfP4iDPAooo0015oolCUF0>YL09]P08aR05gP04oV03oL02oB02o602nn001O]P
nb3j`?Z0nV000o9000OjH?[0n`3kH?_Po83m@002oP02o^03oh04o`06g^06aZ0:[R0=WJ0BUD18ool0
04Gooa>EH0jU`0Vf00S680GN00CeP0?m00;lH0;k`0;kH00?n`3k8?[0nX3jH?90jR3b@?Z0n^3k@?^P
nn3lP?e000;n00;nh0?oP0Co`0G_P0O6X0V^80fMX1>E@4Soo`00A_oo4YDP3JG02[H01lHP1]h01?F0
0od00_aP0__00_]P00Gk0?[0nX3bH>Y000;Z8005lT3jP?[Pnd3l@002o@000ogPo^3nh002ol02on05
ol05kh06a`0:[R0=WJ0BUD19ool004Kooa>E80fMH0ZUP0NeP0G5@0CD`0?L@0;SX0;S@0;Rh003hZ3R
H>9000?R8007jR3b@?Z0n`3kH?bPoH000_gP00Cnh?o0ol3o`0Koh0G_P0O700V^H0fMX1:E@4[oo`00
Aooo4YDP3IeP2ZF01kF01LE01=C00ma00^>P0^=00^;P00?RX>9PhT000n8P00OZ8?90nX3k0?]Po:3m
P002oZ000onPon3oh006on05kn07a`0:[V0<YL0BUD1;ool004Oooa>E80bMH0ZUP0NeP0G5@0CD`0?L
@0>k800B^/32H<9P`T328<XPbP3B0=X0hR3b@?Z0n`3kP?d0oP3o8?nP2?oP1NoP1llP2ZiP3:G04YE0
C?oo0018oolBUB0<WF0:YH08W>05[804]003/h02^b004;[0`V32H<90`R3:8<X0dP3J0>8PlT3jP?/0
o23m0?h02OoP1NoP1llP1KIP1JiP3:G04YE0COoo0018oolBUB0=S>0:U@07W>05[804]003/h02VX02
VT003Z80XN2Yh;7P^N39h=80fP3b@?Z0nb3lH?ePoV08on05kn04ab03cb0:]V0<YL0BUD1>ool004So
oa><`0f<h0ZE00JLh0F/P0FCH0:Jh0:JP0:J@00>XP2Qh:WP/N2ih;W0`N3J0?8PnX3k8?b0oV3oH0So
h0;OX0;_h0O780ZfH0JM`0JU`1:E@4ooo`00BOoo4hc03HcP2ID000><@4[0B/003T[03e;P00Ck8?b0
oV3n`0?oh0;_P0;oh0COX0O780B^@0FfH0fM`16E@57oo`00B_oo4Xc02hcP3T;03d[05e;P00?_P=nP
gj000]nP0kk01<LP2:i03Yg04IE0D_oo001;oolBS<06S>000hB0@/12`00A@/0>B/0ND^02_/09[T04
WJ09WL0BUD1Cool004cooa6<`0B4P1Q2`0e:`1eBh0IK00>^@0VMX0FM`16E@5Goo`00COoo2Hc028AP
7D;034[075;P35/02IfP4YE0E_oo001>ool>Q60Q@/0;B/0JD^0BF`02WJ05UB0=UD1Hool0053oo`V4
H2E2`0]:`1UBh11K009S8004UB1S86<PHb05UB09UD1Jool0057oo`R4H1M2`0TbX14jX0Y2X0eBh0IK
0003WD1K05/000MK00]S80BE80BE@5coo`00D_oo1XAP5T;03C:P43ZP2T:P1E;01e;P1e/000>M@5/0
F`001E/046<P0YDPG_oo001Dool3Q60D@/0C<Z0>>Z02@Z0@Nh0?Lf000ie0F`1S800CHb1Mool005Go
o`>4H0U:h0Y2`1DbX0HjX0R3`0mkP0mcH09K01=S80E[H5[oo`00E_oo0g`04D[P3S:P1AYP4H?03W^0
3W=P00=S@5/0F`004V<P2F]PF?oo001IoolAB^0=</026X05S20@Pl0=Nh0=Lf000f=0F`1K000BHb0>
Jf1Eool005_ooa5:h0Tj`0Z<80j3`0ekP0acH09S@09K015S819[H5?oo`00G?oo5D[P3X`P3X?037^0
2g=P0V=00e/046<P5V]PDOoo001Mool@D`0CS20=Pl0;Nh0:Lf02Hd04F`0>Hb0FJf05Jh1?ool0063o
o`YC00F<H16<80b3`0^3X0YcH003Hd1K05/000=K00eS81E[H0U[P4koo`00Hooo0e/P2XaP4H`P1X?0
1H`P2X>P2G=P00=S@5;PD^000U;P00=C06<PHb002f<P4f]P3f^0C?oo001Rool@S60JS209Pj08Lf00
0f=0D^1Bh004D^0<Hb0BJf0CJh1;ool005kooaF<H0^<80BDX0Z<80N3X0QcH09S@0=BX0=Bh0YS815[
H1U[P4Woo`00G?oo1Hb058aP1H`P29BP2X`P18>P0i?01W]P0f=01E:P2V<P4F]P17>P66^0B?oo001J
ool:S80BS60=U:09S206Tl04Nf04Hd03BV03DZ04F`05Hb0@Jf08Lj0CJh05Ll17ool005Ooo`n<P0f<
H0FM00^DX0F<80BLP0FC`0>3P09S8003>/0Y`2W0009280A:H0QK00m[H0ecX0a[P0]c`4Koo`00EOoo
58b01XaP2Yd02YBP2Ib00Y?00i_P00J3P6<0LB10`01P8@026H03@R05F/04F`0>Jf0ALj06Jh0ALl15
ool005;ooaV<P12M00FDX0BUH0NLP0FKh008Ph1S09V0LB1A043P8@0I8091`0928003FX1J`5[000=J
`0e[H0Ic`11cX1Mc`4Coo`00DOoo1XbP4Xb01IeP3Yd02JEP0ib00kD019_P00NCP=X0`L2YX8UPJB10
h002@D000d60@L11`003FX03F/03Jd07Jf0<Ll08Lj07Nn0GLl13ool004ooo`b<X0b<P0VMH0ZM00B^
00NUH0Je00>d000:Zf3j8=X0`L2YX8UPLD1Y@4U0@D02FL02FR03FX06Jd04Jf04Nn0;Ll0?Nn0GLl12
ool004kooa6<X0J<P0fMH0FM00R^00BUH0?6@0>e00;=P0:d0009Zf3kH?Y0hP39h;6PTH1a@6U0009Y
P003HJ1I`5W0009J80=c00I[@0Qkh0Ic`0El@0mkh11c`0Mkh47oo`00C?oo5hbP4IeP3:h01lI01<f0
00k40=`0o83jh?Y0hP39h;W0XJ2AP7UPLF1YP66P0g900W:P0g<03W_P2ga03g_P27?03W_P@Ooo001:
oolHS:05WH0;WF05]V08[P03ed03aT03kf03kR02m2002_cPn`3jH>XPdN2i`:6PTH1iH75P0WW000=i
h790LT000W:P18>P1W_P28AP2ga097_P@Ooo001:oolGS:0:WH05WF09]V04[P06ed04kf02on004NhP
oV3nX?dPo@3k0?YPjR3B0<7P^L2QX9VPRJ21X7W0NN000h[00X/P18>P1Xb028AP2ga03g`P5G_P@?oo
0019oolGS:0>WH0=]V06ed03on02kf03on004?iPoZ3nX?ePo43k0?YPjR3B0<7P^L2QX9VPRJ2J098P
0Y9P0X[00h/P19a01Xb028AP2hBP3W`P5G_P@?oo0018oolGS:0>WH05]X07]V06gj0<on003_i0oJ3l
8?/0nX3b8=X0dP31h;7PZN2Qh9X0TR02TV02R/04Xn04W405S809U@0:Q:0?O20DNn10ool004OooaJ<
X0nMP0ZfP0SOX0goh00=oV3mP?`Pn`3jP?8PfP3B0<7P/N2Yh;XP^V000[:00Z[P0Z]P0j?P19a01YdP
29D02XBP3g`P57`0@?oo0016oolFS:08WF07WH0:]X04gh04gj0=on003_mPoH3lX?`0n`3jP?90hR3J
0=80bP328;XP^V02/X02Z^02Zf04_:04[@05WB08U@0:Q:0?Q60DO010ool004GooaJ<X0nMH0ZfP0SO
P0koh00=ob3m8?aPnf3k0?Z0lT3R8=X0dP3:0=YPfX000][000?C0=>0dh000/`01;bP1:d01IdP29D0
2XcP3hAP57`0@?oo001?ool;S:0@WF09[V09gh0;on02oh002_lPoR3m8?aPnd3jh?Z0lT3Z8>8P0]XP
00GJH=Z0f/3J`=<000;CP0;<00BlX0C=h0Jeh0NMP0Z<h0n4H1Al043oo`00FOoo49eP2ZiP1<lP1=n0
2ooP0on000SnP?f0o:3l0?/Pn/3jP?900^XP00CZ@>YPlZ3jh0;k8003nj3l8?`P00?d`0?MH0C=h0Je
h0NMP0Z<h0n4H1Al043oo`00H?oo29eP2ZiP2<lP2OoP0onP0_jP00SnP?f0oH3lX?^0nb3j`?YP0_90
00GZ8>Y0jV3bX?[P00;k8003nj3l8?`P00?d`0?MH0C=h0Jeh0NMP0Z<h0j4H1Al047oo`00Iooo2jiP
1llP1_n00omP0onP0ojP00Sm`?cPo>3l@?]0n^3jX?YP0o9000CjH?Z0nZ3k@0;kX003o23lh?cP00?m
X0?nH0CVX0JnP0NUh0ZE@0j4P1Al047oo`00LOoo1llP1_n01?mP0ojP1?g000Olh?a0nj3k@?[PnZ3j
H003lT001?YPnX3jX?]00_^P00?l8?cPo>000_fP1?iP1>JP1[j01jGP2YE03HB057`0@_oo001mool4
of03oZ03oL02o@001oa0nl3k@?/0n/3jP?YP00?b@004nX3jX?[Pnj02o2000ocPoL3m`002oZ04od04
mh05_X07YN0;UD0=Q80CO013ool008Ooo`;m0007o43k`?]0n`3j`?Z0nV000o9000CjP?ZPn^3kX0;l
8003o>3m`?g000;nX0Co@0CgP0G?80N^@0ZEH0f4P1=l04Coo`00XOoo1?N01/lP1Zi02YEP3Hb04g`0
AOoo002Zool6[T0:UF0=S80CO016ool00;Woo`f<P1=l04Ooo`00aOoo4W`0BOoo003=ool9O01:ool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.49035 .39982 m .45309 .39859 L .46974 .37307 L .663 .777 0 r
F
.47721 .39712 m .51817 .4249 L .48019 .42365 L .496 .525 0 r
F
.45309 .39859 m .44354 .37009 L .46974 .37307 L .637 .745 0 r
F
.45309 .39859 m .42245 .39395 L .44354 .37009 L F
.42245 .39395 m .41779 .39324 L .42753 .38449 L F
.42245 .39395 m .42753 .38449 L .44354 .37009 L F
.4357 .36927 m .43683 .36939 L .43627 .37029 L .508 .516 0 r
F
.43244 .36339 m .4378 .36536 L .4357 .36927 L F
.42753 .38449 m .43627 .37029 L .44354 .37009 L .612 .709 0 r
F
.43627 .37029 m .43735 .36854 L .43775 .36864 L F
.43627 .37029 m .43775 .36864 L .44354 .37009 L F
.43244 .36339 m .43611 .36999 L .41973 .38317 L .508 .516 0 r
F
.41238 .35312 m .43244 .36339 L .41973 .38317 L .539 .545 0 r
F
.44354 .37009 m .44423 .36335 L .46286 .35238 L .609 .699 0 r
F
.44423 .36335 m .4457 .36109 L .46286 .35238 L F
.44781 .36002 m .45437 .35078 L .46286 .35238 L F
.4444 .36175 m .45172 .35369 L .44781 .36002 L F
.45172 .35369 m .45437 .35078 L .44781 .36002 L F
.45052 .33697 m .45535 .34855 L .44252 .34832 L .435 .387 0 r
F
.46286 .35238 m .45361 .35064 L .45557 .34836 L .605 .673 0 r
F
.45479 .34854 m .45102 .35219 L .44252 .34832 L .435 .387 0 r
F
.45535 .34855 m .453 .35052 L .45479 .34854 L F
.453 .35052 m .45102 .35219 L .45479 .34854 L F
.44252 .34832 m .45136 .35235 L .44743 .35841 L .475 .456 0 r
F
.44252 .34832 m .44743 .35841 L .43244 .36339 L F
.44743 .35841 m .44674 .35917 L .43244 .36339 L F
.44767 .3589 m .43952 .366 L .43244 .36339 L F
.4444 .36175 m .44459 .35988 L .45437 .35078 L .609 .699 0 r
F
.44459 .35988 m .453 .35052 L .45437 .35078 L F
.45517 .34811 m .45634 .34736 L .45535 .34855 L .435 .387 0 r
F
.45052 .33697 m .45903 .34186 L .45685 .34539 L F
.45487 .34739 m .45685 .34539 L .45517 .34811 L F
.45052 .33697 m .45685 .34539 L .45487 .34739 L F
.45691 .3285 m .46543 .33476 L .4642 .33805 L .388 .316 0 r
F
.45691 .3285 m .4642 .33805 L .46413 .3381 L F
.45691 .3285 m .46416 .33815 L .46142 .34162 L F
.45691 .3285 m .46142 .34162 L .45052 .33697 L F
.46543 .33476 m .46625 .33611 L .46416 .33815 L .314 .282 0 r
F
.46142 .34162 m .4603 .34259 L .45052 .33697 L .388 .316 0 r
F
.46444 .33902 m .46121 .3418 L .46457 .33791 L .605 .673 0 r
F
.46416 .33815 m .46444 .33788 L .46457 .33791 L .561 .6 0 r
F
.45361 .35064 m .46384 .33834 L .46457 .33791 L .605 .673 0 r
F
.48216 .35341 m .46286 .35238 L .47703 .33903 L .651 .75 0 r
F
.46286 .35238 m .46436 .33965 L .47703 .33903 L .605 .673 0 r
F
.46436 .33965 m .46457 .33791 L .46506 .33796 L F
.46436 .33965 m .46506 .33796 L .47703 .33903 L F
.47703 .33903 m .46651 .33808 L .47816 .32959 L .598 .616 0 r
F
.46651 .33808 m .46746 .33642 L .47816 .32959 L F
.46506 .33796 m .46541 .3374 L .47816 .32959 L F
.47012 .33179 m .47083 .33204 L .47047 .3325 L .236 .223 0 r
F
.46833 .32817 m .47097 .33031 L .47012 .33179 L F
.46771 .33599 m .47047 .3325 L .47816 .32959 L .537 .523 0 r
F
.47324 .31966 m .47671 .32485 L .47606 .32703 L .115 .132 0 r
F
.47816 .32959 m .47508 .32938 L .4825 .3245 L .487 .441 0 r
F
.47508 .32938 m .47354 .32928 L .476 .32797 L F
.47508 .32938 m .476 .32797 L .4825 .3245 L F
.47354 .32928 m .47354 .32928 L .4825 .3245 L F
.47534 .32743 m .47606 .32703 L .47539 .32763 L .115 .132 0 r
F
.47324 .31966 m .47606 .32703 L .47534 .32743 L F
.47047 .3325 m .47172 .33092 L .47274 .33022 L .537 .523 0 r
F
.4721 .33106 m .47274 .33022 L .47406 .32932 L F
.47047 .3325 m .47274 .33022 L .4721 .33106 L F
.47172 .33092 m .47354 .32928 L .47406 .32932 L F
.47047 .3325 m .47406 .32932 L .47816 .32959 L F
.47328 .32951 m .47562 .32848 L .47475 .33338 L .163 .175 0 r
F
.47326 .32946 m .47335 .32942 L .47328 .32951 L F
.47335 .32942 m .47562 .32848 L .47328 .32951 L F
.47671 .32485 m .47735 .32634 L .47606 .32703 L 0 .076 0 r
F
.48775 .32349 m .4825 .3245 L .4906 .32117 L .384 .406 0 r
F
.4825 .3245 m .48797 .32291 L .4906 .32117 L .205 .351 0 r
F
.4825 .3245 m .48037 .32476 L .48797 .32291 L F
.48037 .32476 m .48059 .32469 L .48797 .32291 L F
.47931 .32016 m .48009 .32478 L .47795 .32216 L 0 .034 0 r
F
.47921 .32526 m .48005 .3248 L .47916 .3253 L .379 .4 0 r
F
.4794 .32497 m .47946 .32509 L .47883 .32516 L 0 .04 0 r
F
.47891 .32546 m .47763 .32614 L .47671 .32485 L F
.48001 .32482 m .48005 .3248 L .47587 .32711 L .379 .4 0 r
F
.47679 .32674 m .47839 .32579 L .4825 .3245 L F
.47861 .32567 m .48005 .3248 L .48031 .32477 L F
.47839 .32579 m .4798 .32494 L .47861 .32567 L F
.4798 .32494 m .48005 .3248 L .47861 .32567 L F
.47839 .32579 m .48031 .32477 L .4825 .3245 L F
.47354 .32928 m .47874 .32598 L .4825 .3245 L .487 .441 0 r
F
.47816 .32959 m .4825 .3245 L .48775 .32349 L F
.48009 .32477 m .48118 .32513 L .48048 .32705 L 0 .034 0 r
F
.47931 .32016 m .48087 .3243 L .48009 .32477 L F
.48021 .32478 m .48004 .3248 L .48274 .32407 L .205 .351 0 r
F
.48004 .3248 m .48003 .3248 L .48008 .32479 L F
.48004 .3248 m .48008 .32479 L .48274 .32407 L F
.48087 .3243 m .48095 .32452 L .48009 .32477 L 0 .034 0 r
F
.48095 .32452 m .48011 .32478 L .48009 .32477 L F
.48003 .3248 m .47992 .32481 L .48178 .32432 L .205 .351 0 r
F
.48009 .32478 m .4794 .32497 L .47795 .32216 L 0 .034 0 r
F
.47992 .32481 m .47985 .32482 L .4803 .32471 L .205 .351 0 r
F
.47992 .32481 m .4803 .32471 L .48178 .32432 L F
.48074 .31867 m .48214 .32369 L .48174 .32429 L .085 .054 0 r
F
.48003 .3248 m .48178 .32432 L .48274 .32407 L .205 .351 0 r
F
.48021 .32478 m .48274 .32407 L .48797 .32291 L F
.48113 .32447 m .48174 .32429 L .48141 .32478 L .085 .054 0 r
F
.48037 .32476 m .48021 .32478 L .48059 .32469 L .205 .351 0 r
F
.48095 .32452 m .48118 .32513 L .48011 .32478 L 0 .034 0 r
F
.47954 .32503 m .48001 .32482 L .47923 .32525 L .379 .4 0 r
F
.47757 .32618 m .48005 .3248 L .47679 .32674 L F
.48009 .32478 m .48048 .32705 L .47946 .32509 L 0 .034 0 r
F
.48003 .3248 m .47946 .32509 L .4794 .32497 L F
.48009 .32478 m .47946 .32509 L .48003 .3248 L F
.47883 .32516 m .47902 .32539 L .47891 .32546 L 0 .04 0 r
F
.47883 .32516 m .47891 .32546 L .47834 .3253 L F
.47091 .32328 m .47488 .32766 L .47297 .32871 L .163 .175 0 r
F
.4774 .32581 m .47763 .32614 L .47723 .32607 L 0 .076 0 r
F
.47763 .32614 m .47742 .32629 L .47723 .32607 L F
.47723 .32607 m .47742 .32629 L .47735 .32634 L F
.47091 .32328 m .47326 .32946 L .46833 .32817 L .163 .175 0 r
F
.47326 .32946 m .4732 .32949 L .46833 .32817 L F
.47328 .32951 m .47172 .33092 L .46833 .32817 L F
.47354 .32928 m .47346 .32927 L .47874 .32598 L .487 .441 0 r
F
.47346 .32927 m .47375 .32901 L .47874 .32598 L F
.47324 .31966 m .47539 .32763 L .47091 .32328 L .115 .132 0 r
F
.47539 .32763 m .47505 .32785 L .47091 .32328 L F
.47334 .32927 m .47606 .32703 L .47874 .32598 L .487 .441 0 r
F
.47539 .32763 m .47562 .32848 L .47505 .32785 L .115 .132 0 r
F
.47513 .32779 m .47081 .32909 L .47606 .32703 L .487 .441 0 r
F
.47297 .32871 m .47505 .32785 L .47326 .32946 L .163 .175 0 r
F
.47334 .32927 m .47287 .32923 L .47513 .32779 L .487 .441 0 r
F
.47488 .32766 m .47505 .32785 L .47297 .32871 L .163 .175 0 r
F
.47287 .32923 m .47081 .32909 L .47513 .32779 L .487 .441 0 r
F
.47081 .32909 m .47954 .32503 L .4793 .32517 L .379 .4 0 r
F
.47414 .32779 m .4793 .32517 L .47587 .32711 L F
.47081 .32909 m .4793 .32517 L .47414 .32779 L F
.47795 .32216 m .4794 .32497 L .47883 .32516 L 0 .04 0 r
F
.47703 .33903 m .47816 .32959 L .48718 .32909 L .598 .616 0 r
F
.48718 .32909 m .47816 .32959 L .48775 .32349 L .586 .523 0 r
F
.48227 .32472 m .48347 .32858 L .48295 .3299 L 0 0 0 r
F
.48112 .32427 m .48174 .32429 L .48113 .32447 L .085 .054 0 r
F
.48074 .31867 m .48174 .32429 L .48112 .32427 L F
.48074 .31867 m .48113 .32447 L .47931 .32016 L F
.48113 .32447 m .48118 .32513 L .48095 .32452 L F
.48113 .32447 m .48095 .32452 L .47931 .32016 L F
.4809 .32453 m .48082 .3245 L .48174 .32429 L .205 .351 0 r
F
.47985 .32482 m .48009 .32474 L .4809 .32453 L F
.48009 .32474 m .48082 .3245 L .4809 .32453 L F
.48015 .32474 m .48174 .32429 L .48274 .32407 L F
.47985 .32482 m .48174 .32429 L .48015 .32474 L F
.48174 .32429 m .48295 .3299 L .48118 .32513 L 0 0 0 r
F
.48222 .3243 m .48295 .3299 L .48174 .32429 L F
.48222 .3243 m .48236 .32471 L .48227 .32472 L F
.48224 .32431 m .48236 .32471 L .48222 .3243 L F
.48113 .32447 m .48141 .32478 L .48116 .3248 L .085 .054 0 r
F
.48193 .32425 m .48296 .32429 L .48797 .32291 L .051 .297 0 r
F
.48334 .32427 m .48429 .32757 L .48347 .32858 L .113 .047 0 r
F
.48296 .32429 m .48393 .32424 L .48797 .32291 L .051 .297 0 r
F
.48445 .32418 m .48533 .32681 L .48429 .32757 L .292 .1 0 r
F
.48627 .32394 m .48654 .32621 L .48563 .32403 L .414 .139 0 r
F
.48563 .32403 m .48558 .32449 L .48493 .32414 L F
.48558 .32449 m .48533 .32681 L .48499 .32453 L F
.48558 .32449 m .48499 .32453 L .48493 .32414 L F
.48493 .32414 m .48533 .32681 L .48445 .32418 L .292 .1 0 r
F
.48445 .32418 m .48429 .32757 L .48362 .32427 L F
.48362 .32427 m .48429 .32757 L .48334 .32427 L .113 .047 0 r
F
.48334 .32427 m .48347 .32858 L .48231 .32432 L F
.48226 .32414 m .48242 .32471 L .4822 .32416 L 0 0 0 r
F
.48242 .32471 m .48347 .32858 L .48236 .32471 L F
.48242 .32471 m .48236 .32471 L .4822 .32416 L F
.4869 .32383 m .48681 .3244 L .48627 .32394 L .505 .165 0 r
F
.48681 .3244 m .48654 .32621 L .48633 .32443 L F
.48681 .3244 m .48633 .32443 L .48627 .32394 L F
.47795 .32216 m .47883 .32516 L .47671 .32485 L 0 .04 0 r
F
.47883 .32516 m .47834 .3253 L .47671 .32485 L F
.47671 .32485 m .4774 .32581 L .47723 .32607 L 0 .076 0 r
F
.47081 .32909 m .47876 .32496 L .47939 .32488 L .379 .4 0 r
F
.47081 .32909 m .47939 .32488 L .4785 .32552 L F
.47876 .32496 m .48391 .32459 L .48226 .32431 L .051 .297 0 r
F
.48035 .32484 m .48199 .32473 L .48039 .32484 L F
.48199 .32473 m .48645 .32442 L .48201 .32473 L F
.48199 .32473 m .48201 .32473 L .48039 .32484 L F
.48391 .32459 m .48659 .32441 L .4842 .32433 L F
.48332 .32449 m .4842 .32433 L .48193 .32425 L F
.48391 .32459 m .4842 .32433 L .48332 .32449 L F
.48393 .32424 m .48508 .32411 L .48797 .32291 L F
.48508 .32411 m .48522 .32409 L .48797 .32291 L F
.4852 .3241 m .48597 .32398 L .48797 .32291 L F
.48563 .32403 m .48581 .32447 L .48558 .32449 L .414 .139 0 r
F
.48526 .32436 m .48661 .32439 L .48717 .32378 L .051 .297 0 r
F
.48593 .324 m .48717 .32378 L .48797 .32291 L F
.48526 .32436 m .48717 .32378 L .48593 .324 L F
.48718 .32909 m .48775 .32349 L .49426 .32176 L .586 .523 0 r
F
.4869 .32383 m .48786 .32574 L .48654 .32621 L .505 .165 0 r
F
.49748 .3274 m .48718 .32909 L .49426 .32176 L .67 .666 0 r
F
.49426 .32176 m .48775 .32349 L .49435 .31905 L .554 .451 0 r
F
.48775 .32349 m .4906 .32117 L .49435 .31905 L .384 .406 0 r
F
.48797 .32291 m .49073 .3238 L .49224 .32376 L .237 0 0 r
F
.49073 .3238 m .49073 .3238 L .49097 .32379 L F
.49073 .3238 m .49097 .32379 L .49224 .32376 L F
.49097 .32379 m .49216 .32479 L .49069 .32505 L .701 .213 0 r
F
.49426 .32176 m .49435 .31905 L .49903 .3164 L .554 .451 0 r
F
.49435 .31905 m .4906 .32117 L .49606 .31879 L 0 0 0 r
F
.4906 .32117 m .49422 .32146 L .49606 .31879 L .04 0 0 r
F
.4906 .32117 m .48797 .32291 L .49422 .32146 L F
.49211 .32377 m .49216 .32479 L .49097 .32379 L .701 .213 0 r
F
.49234 .32378 m .49127 .32379 L .49266 .32385 L .237 0 0 r
F
.49062 .3238 m .49069 .32505 L .48957 .32381 L .65 .201 0 r
F
.49127 .32379 m .48926 .32381 L .49032 .32382 L .237 0 0 r
F
.49127 .32379 m .49032 .32382 L .49266 .32385 L F
.4924 .32376 m .49364 .32456 L .49216 .32479 L .738 .222 0 r
F
.49241 .32371 m .49248 .32375 L .4924 .32376 L F
.49248 .32375 m .49364 .32456 L .4924 .32376 L F
.48797 .32291 m .49224 .32376 L .49422 .32146 L .237 0 0 r
F
.49224 .32376 m .49225 .32376 L .49422 .32146 L F
.49224 .32376 m .49351 .32338 L .49422 .32146 L F
.49341 .31943 m .49359 .32337 L .49241 .32371 L .738 .222 0 r
F
.49224 .32376 m .49216 .32479 L .49211 .3238 L F
.49241 .32371 m .4924 .32376 L .49224 .32376 L F
.4924 .32376 m .49216 .32479 L .49224 .32376 L F
.49266 .32385 m .49042 .32382 L .49329 .32397 L .237 0 0 r
F
.49042 .32382 m .49031 .32382 L .49037 .32383 L F
.49042 .32382 m .49037 .32383 L .49329 .32397 L F
.48957 .32381 m .48925 .32537 L .48913 .32381 L .65 .201 0 r
F
.49031 .32382 m .4879 .3238 L .48947 .32385 L .237 0 0 r
F
.4936 .32372 m .49364 .32456 L .49248 .32375 L .738 .222 0 r
F
.49097 .32379 m .49069 .32505 L .49062 .3238 L .701 .213 0 r
F
.49031 .32382 m .48947 .32385 L .49329 .32397 L .237 0 0 r
F
.49359 .32337 m .4936 .32372 L .49241 .32371 L .738 .222 0 r
F
.4936 .32372 m .49248 .32375 L .49241 .32371 L F
.49224 .32376 m .49224 .32376 L .49225 .32376 L .237 0 0 r
F
.49224 .32376 m .49329 .32397 L .49351 .32338 L F
.49341 .31943 m .49241 .32371 L .49189 .31966 L .738 .222 0 r
F
.49241 .32371 m .49211 .3238 L .49189 .31966 L F
.49189 .31966 m .49211 .32377 L .49097 .32379 L .701 .213 0 r
F
.49189 .31966 m .49097 .32379 L .49037 .31993 L F
.48797 .32291 m .48926 .32381 L .49073 .3238 L .237 0 0 r
F
.49097 .32379 m .49062 .3238 L .49037 .31993 L .701 .213 0 r
F
.49224 .32376 m .49073 .3238 L .49234 .32378 L .237 0 0 r
F
.48926 .32381 m .48926 .32381 L .48957 .32381 L F
.48926 .32381 m .48957 .32381 L .49234 .32378 L F
.48957 .32381 m .49069 .32505 L .48925 .32537 L .65 .201 0 r
F
.49037 .31993 m .49062 .3238 L .48957 .32381 L F
.49037 .31993 m .48957 .32381 L .48887 .32025 L F
.48957 .32381 m .48913 .32381 L .48887 .32025 L F
.48797 .32291 m .4879 .3238 L .48926 .32381 L .237 0 0 r
F
.4879 .3238 m .4879 .3238 L .48821 .3238 L F
.4879 .3238 m .48821 .3238 L .49266 .32385 L F
.48821 .3238 m .48925 .32537 L .48786 .32574 L .584 .185 0 r
F
.48887 .32025 m .48913 .32381 L .48821 .3238 L F
.48913 .32381 m .48925 .32537 L .48821 .3238 L F
.48887 .32025 m .48821 .3238 L .48738 .32065 L F
.48821 .3238 m .48786 .32574 L .48768 .3238 L F
.48797 .32291 m .48717 .32378 L .4879 .3238 L .237 0 0 r
F
.48821 .3238 m .48768 .3238 L .48738 .32065 L .584 .185 0 r
F
.48717 .32378 m .49272 .32401 L .49329 .32397 L .237 0 0 r
F
.48766 .32369 m .48786 .32574 L .4869 .32383 L .505 .165 0 r
F
.48717 .32378 m .48659 .32441 L .49272 .32401 L .237 0 0 r
F
.48738 .32065 m .48766 .32369 L .48717 .32378 L .505 .165 0 r
F
.48691 .32377 m .48717 .32378 L .4869 .32383 L F
.48738 .32065 m .48717 .32378 L .48691 .32377 L F
.48738 .32065 m .4869 .32383 L .48594 .32115 L F
.4869 .32383 m .48627 .32394 L .48594 .32115 L F
.48391 .32459 m .48645 .32442 L .48619 .32443 L .051 .297 0 r
F
.48039 .32484 m .48397 .32459 L .48391 .32459 L F
.48397 .32459 m .48645 .32442 L .48391 .32459 L F
.47967 .32489 m .48035 .32484 L .48039 .32484 L F
.47946 .32509 m .47902 .32539 L .47883 .32516 L 0 .04 0 r
F
.4785 .32552 m .47939 .32488 L .48005 .3248 L .379 .4 0 r
F
.47876 .32496 m .47963 .32489 L .47967 .32489 L .051 .297 0 r
F
.47963 .32489 m .48645 .32442 L .47967 .32489 L F
.48558 .32449 m .48654 .32621 L .48533 .32681 L .414 .139 0 r
F
.48581 .32447 m .48654 .32621 L .48558 .32449 L F
.48594 .32115 m .48627 .32394 L .48563 .32403 L F
.48508 .32411 m .4852 .3241 L .48522 .32409 L .051 .297 0 r
F
.4852 .3241 m .48589 .32403 L .48597 .32398 L F
.48594 .32115 m .48563 .32403 L .48457 .32178 L .414 .139 0 r
F
.48563 .32403 m .48493 .32414 L .48457 .32178 L F
.48457 .32178 m .48493 .32414 L .48445 .32418 L .292 .1 0 r
F
.48393 .32424 m .48565 .32415 L .48581 .32407 L .051 .297 0 r
F
.48445 .32418 m .48581 .32407 L .48589 .32403 L F
.48393 .32424 m .48581 .32407 L .48445 .32418 L F
.48457 .32178 m .48445 .32418 L .48329 .32261 L .292 .1 0 r
F
.48445 .32418 m .48362 .32427 L .48329 .32261 L F
.48329 .32261 m .48362 .32427 L .48334 .32427 L .113 .047 0 r
F
.48296 .32429 m .48526 .32436 L .48538 .3243 L .051 .297 0 r
F
.48334 .32427 m .48538 .3243 L .48565 .32415 L F
.48296 .32429 m .48538 .3243 L .48334 .32427 L F
.48329 .32261 m .48334 .32427 L .48214 .32369 L .113 .047 0 r
F
.48334 .32427 m .48231 .32432 L .48214 .32369 L F
.48174 .32429 m .48226 .32431 L .48193 .32425 L .051 .297 0 r
F
.47985 .32482 m .47876 .32496 L .48082 .3245 L .205 .351 0 r
F
.47876 .32496 m .48226 .32431 L .48174 .32429 L .051 .297 0 r
F
.48214 .32369 m .48222 .3243 L .48174 .32429 L 0 0 0 r
F
.48526 .32436 m .48659 .32441 L .48661 .32439 L .051 .297 0 r
F
.4822 .32416 m .48224 .32431 L .48222 .3243 L 0 0 0 r
F
.48236 .32471 m .48347 .32858 L .48227 .32472 L F
.47876 .32496 m .47673 .32506 L .48505 .32451 L .051 .297 0 r
F
.48398 .32459 m .48505 .32451 L .48645 .32442 L F
.47876 .32496 m .48505 .32451 L .48398 .32459 L F
.48619 .32443 m .48645 .32442 L .48659 .32441 L F
.48116 .3248 m .48141 .32478 L .48118 .32513 L .085 .054 0 r
F
.47946 .32509 m .48048 .32705 L .47902 .32539 L 0 .04 0 r
F
.47954 .32503 m .47923 .32525 L .47587 .32711 L .379 .4 0 r
F
.47727 .32633 m .47921 .32526 L .47794 .32598 L F
.47921 .32526 m .47916 .3253 L .47794 .32598 L F
.47891 .32546 m .48048 .32705 L .48013 .32964 L 0 .04 0 r
F
.47902 .32539 m .48048 .32705 L .47891 .32546 L F
.48214 .32369 m .48226 .32414 L .4822 .32416 L 0 0 0 r
F
.47891 .32546 m .48013 .32964 L .47763 .32614 L 0 .04 0 r
F
.47587 .32711 m .47727 .32633 L .47606 .32703 L .379 .4 0 r
F
.47727 .32633 m .47794 .32598 L .47606 .32703 L F
.47354 .32928 m .47354 .32928 L .47354 .32928 L .487 .441 0 r
F
.47505 .32785 m .47562 .32848 L .47326 .32946 L .163 .175 0 r
F
.47346 .32927 m .47334 .32927 L .47375 .32901 L .487 .441 0 r
F
.47606 .32703 m .48027 .33313 L .47562 .32848 L 0 .076 0 r
F
.47606 .32703 m .47757 .32618 L .47679 .32674 L .379 .4 0 r
F
.47735 .32634 m .48027 .33313 L .47606 .32703 L 0 .076 0 r
F
.47763 .32614 m .48013 .32964 L .47742 .32629 L F
.47735 .32634 m .48013 .32964 L .48027 .33313 L F
.47742 .32629 m .48013 .32964 L .47735 .32634 L F
.47539 .32763 m .47606 .32703 L .47562 .32848 L .115 .132 0 r
F
.47326 .32946 m .47328 .32951 L .4732 .32949 L .163 .175 0 r
F
.47328 .32951 m .47475 .33338 L .47172 .33092 L F
.47172 .33092 m .47304 .32925 L .47354 .32928 L .537 .523 0 r
F
.46833 .32817 m .47047 .3325 L .46543 .33476 L .236 .223 0 r
F
.47047 .3325 m .46691 .33565 L .46543 .33476 L F
.47097 .33031 m .47172 .33092 L .47012 .33179 L F
.47172 .33092 m .47475 .33338 L .47083 .33204 L F
.47172 .33092 m .47083 .33204 L .47012 .33179 L F
.46541 .3374 m .46678 .33593 L .46771 .33599 L .537 .523 0 r
F
.46678 .33593 m .47304 .32925 L .46976 .33339 L F
.46678 .33593 m .46976 .33339 L .46771 .33599 L F
.46625 .33611 m .46636 .33629 L .46444 .33788 L .314 .282 0 r
F
.46623 .33608 m .46645 .33618 L .46636 .33629 L F
.46783 .33457 m .47304 .32925 L .46678 .33593 L .537 .523 0 r
F
.46636 .33629 m .46678 .33593 L .46541 .3374 L F
.46783 .33457 m .46678 .33593 L .46636 .33629 L F
.46635 .33588 m .4666 .33601 L .46623 .33608 L .314 .282 0 r
F
.46651 .33808 m .46506 .33796 L .46746 .33642 L .598 .616 0 r
F
.4666 .33601 m .47416 .33999 L .46645 .33618 L .314 .282 0 r
F
.4666 .33601 m .46645 .33618 L .46623 .33608 L F
.46636 .33629 m .46474 .33767 L .46444 .33788 L F
.46599 .33569 m .46635 .33588 L .46623 .33608 L F
.46619 .33521 m .47416 .33999 L .46599 .33569 L F
.46457 .33791 m .47081 .32909 L .47243 .3292 L .537 .523 0 r
F
.46783 .33457 m .47243 .3292 L .47304 .32925 L F
.46457 .33791 m .47243 .3292 L .46783 .33457 L F
.46506 .33796 m .46457 .33791 L .46541 .3374 L .598 .616 0 r
F
.46457 .33791 m .46444 .33788 L .46474 .33767 L .537 .523 0 r
F
.46645 .33645 m .47397 .34888 L .46446 .3379 L .314 .282 0 r
F
.46474 .33767 m .46446 .3379 L .46444 .33788 L F
.46457 .33791 m .46513 .33733 L .46541 .3374 L .537 .523 0 r
F
.46513 .33733 m .46783 .33457 L .46636 .33629 L F
.46513 .33733 m .46636 .33629 L .46541 .3374 L F
.46645 .33645 m .46446 .3379 L .46474 .33767 L .314 .282 0 r
F
.46636 .33629 m .46645 .33645 L .46474 .33767 L F
.46636 .33629 m .47416 .33999 L .47397 .34888 L F
.46645 .33618 m .47416 .33999 L .46636 .33629 L F
.47047 .3325 m .47416 .33999 L .46691 .33565 L .236 .223 0 r
F
.47047 .3325 m .47475 .33338 L .47416 .33999 L F
.47083 .33204 m .47475 .33338 L .47047 .3325 L F
.46543 .33476 m .46619 .33521 L .46599 .33569 L .314 .282 0 r
F
.46444 .33788 m .47397 .34888 L .46416 .33815 L F
.46474 .33767 m .46442 .33788 L .46481 .33757 L .537 .523 0 r
F
.46444 .33788 m .46442 .33788 L .46474 .33767 L F
.46208 .3222 m .46543 .33476 L .45691 .3285 L .338 .254 0 r
F
.46208 .3222 m .46833 .32817 L .46543 .33476 L F
.46481 .33757 m .45431 .3354 L .47081 .32909 L .537 .523 0 r
F
.46442 .33788 m .45431 .3354 L .46481 .33757 L F
.46413 .3381 m .4642 .33805 L .46416 .33815 L .388 .316 0 r
F
.46419 .3411 m .45717 .34701 L .46129 .34178 L .605 .673 0 r
F
.46419 .3411 m .46121 .3418 L .46444 .33902 L F
.46286 .35238 m .45557 .34836 L .46419 .3411 L F
.46142 .34162 m .46416 .33815 L .46211 .34363 L .388 .316 0 r
F
.46129 .34178 m .45557 .34836 L .46121 .3418 L .605 .673 0 r
F
.45717 .34701 m .45557 .34836 L .46129 .34178 L F
.46142 .34162 m .46211 .34363 L .4603 .34259 L .388 .316 0 r
F
.46416 .33815 m .47397 .34888 L .46211 .34363 L .314 .282 0 r
F
.46384 .33834 m .46433 .33785 L .46444 .33788 L .561 .6 0 r
F
.46384 .33834 m .46444 .33788 L .46416 .33815 L F
.44569 .34915 m .45431 .3354 L .46433 .33785 L F
.44569 .34915 m .46433 .33785 L .46384 .33834 L F
.45903 .34186 m .46211 .34363 L .45517 .34811 L .435 .387 0 r
F
.45535 .34855 m .44569 .34915 L .46384 .33834 L .605 .673 0 r
F
.45361 .35064 m .453 .35052 L .45535 .34855 L F
.453 .35052 m .44569 .34915 L .45535 .34855 L F
.45535 .34855 m .45824 .35548 L .45102 .35219 L .435 .387 0 r
F
.44459 .35988 m .44569 .34915 L .453 .35052 L .609 .699 0 r
F
.45535 .34855 m .46211 .34363 L .45824 .35548 L .435 .387 0 r
F
.45634 .34736 m .46211 .34363 L .45535 .34855 L F
.46974 .37307 m .44354 .37009 L .46286 .35238 L .643 .751 0 r
F
.44743 .35841 m .45824 .35548 L .45366 .3712 L .475 .456 0 r
F
.45136 .35235 m .45824 .35548 L .44743 .35841 L F
.44423 .36335 m .4444 .36175 L .4457 .36109 L .609 .699 0 r
F
.44743 .35841 m .44767 .3589 L .44674 .35917 L .475 .456 0 r
F
.44424 .36328 m .44256 .36334 L .4444 .36175 L .609 .699 0 r
F
.44354 .37009 m .43775 .36864 L .44424 .36328 L F
.4378 .36536 m .43952 .366 L .4357 .36927 L .508 .516 0 r
F
.43775 .36864 m .43735 .36854 L .44424 .36328 L .609 .699 0 r
F
.43735 .36854 m .44175 .36337 L .44424 .36328 L F
.43952 .366 m .45366 .3712 L .43664 .36937 L .508 .516 0 r
F
.43952 .366 m .43664 .36937 L .4357 .36927 L F
.43735 .36854 m .41996 .36417 L .44175 .36337 L .609 .699 0 r
F
.44767 .3589 m .45366 .3712 L .43952 .366 L .475 .456 0 r
F
.42774 .33932 m .43244 .36339 L .41238 .35312 L .514 .491 0 r
F
.42774 .33932 m .44252 .34832 L .43244 .36339 L F
.4444 .36175 m .41996 .36417 L .44569 .34915 L .609 .699 0 r
F
.44256 .36334 m .41996 .36417 L .4444 .36175 L F
.43611 .36999 m .43627 .37029 L .42697 .37753 L .508 .516 0 r
F
.43611 .36999 m .42697 .37753 L .41973 .38317 L F
.43627 .37029 m .42366 .38436 L .41973 .38317 L F
.42804 .38029 m .41996 .36417 L .43735 .36854 L .612 .709 0 r
F
.41779 .39324 m .41779 .39317 L .42804 .38029 L F
.41779 .39317 m .42202 .38683 L .42804 .38029 L F
.41779 .39324 m .43735 .36854 L .42753 .38449 L F
.42202 .38683 m .44822 .39178 L .44173 .41829 L .535 .564 0 r
F
.41973 .38317 m .42366 .38436 L .42202 .38683 L F
.41973 .38317 m .42202 .38683 L .41794 .39126 L F
.41779 .39324 m .41613 .39277 L .41794 .39126 L .612 .709 0 r
F
.41119 .3969 m .41794 .39126 L .40796 .40207 L .535 .564 0 r
F
.41973 .38317 m .41794 .39126 L .41119 .3969 L F
.39264 .37133 m .40381 .40874 L .36748 .39499 L .559 .587 0 r
F
.39264 .37133 m .41973 .38317 L .41119 .3969 L F
.40259 .40464 m .41119 .3969 L .40381 .40874 L F
.39264 .37133 m .41119 .3969 L .40259 .40464 L F
.41238 .35312 m .41973 .38317 L .39264 .37133 L .539 .545 0 r
F
.41797 .39079 m .38555 .38397 L .41996 .36417 L .612 .709 0 r
F
.41794 .39126 m .41755 .39117 L .41797 .39079 L F
.41755 .39117 m .38555 .38397 L .41797 .39079 L F
.41613 .39277 m .38555 .38397 L .41794 .39126 L F
.41794 .39126 m .41996 .36417 L .42804 .38029 L F
.42366 .38436 m .44822 .39178 L .42202 .38683 L .535 .564 0 r
F
.41779 .39317 m .41794 .39126 L .42202 .38683 L .612 .709 0 r
F
.40796 .40207 m .44173 .41829 L .40381 .40874 L .535 .564 0 r
F
.42202 .38683 m .44173 .41829 L .40796 .40207 L F
.43627 .37029 m .44822 .39178 L .42366 .38436 L .508 .516 0 r
F
.43627 .37029 m .45366 .3712 L .44822 .39178 L F
.43683 .36939 m .45366 .3712 L .43627 .37029 L F
.44822 .39178 m .48019 .42365 L .44173 .41829 L .514 .543 0 r
F
.44822 .39178 m .47721 .39712 L .48019 .42365 L F
.5285 .39683 m .49763 .37288 L .5263 .3694 L .688 .804 0 r
F
.5285 .39683 m .49035 .39982 L .49763 .37288 L F
.56653 .38953 m .5285 .39683 L .5263 .3694 L .711 .822 0 r
F
.56653 .38953 m .5263 .3694 L .55485 .36256 L F
.6034 .37787 m .56653 .38953 L .55485 .36256 L .729 .833 0 r
F
.49035 .39982 m .46974 .37307 L .49763 .37288 L .663 .777 0 r
F
.5058 .39924 m .55465 .42213 L .51817 .4249 L .483 .511 0 r
F
.47721 .39712 m .5058 .39924 L .51817 .4249 L .496 .525 0 r
F
.6034 .37787 m .55485 .36256 L .58239 .35233 L .729 .833 0 r
F
.63806 .36185 m .6034 .37787 L .58239 .35233 L .742 .834 0 r
F
.5331 .39824 m .58856 .41548 L .55465 .42213 L .473 .501 0 r
F
.5058 .39924 m .5331 .39824 L .55465 .42213 L .483 .511 0 r
F
.36788 .35632 m .36748 .39499 L .33383 .37705 L .586 .613 0 r
F
.36788 .35632 m .39264 .37133 L .36748 .39499 L F
.63806 .36185 m .58239 .35233 L .60799 .33876 L .742 .834 0 r
F
.66936 .34154 m .63806 .36185 L .60799 .33876 L .749 .829 0 r
F
.48148 .53955 m .44363 .53849 L .4641 .51803 L .573 .631 0 r
F
.46105 .53803 m .49711 .56421 L .45749 .55983 L .433 .449 0 r
F
.40282 .52069 m .41267 .54092 L .37996 .54079 L .485 .511 0 r
F
.44363 .53849 m .42035 .53563 L .43952 .52242 L .549 .586 0 r
F
.41267 .54092 m .43136 .5307 L .41809 .55204 L .485 .511 0 r
F
.40282 .52069 m .4257 .52872 L .41267 .54092 L F
.42035 .53563 m .41983 .53557 L .43952 .52242 L .549 .586 0 r
F
.41983 .53557 m .42503 .53045 L .43952 .52242 L F
.41651 .53516 m .42916 .52629 L .43952 .52242 L F
.4641 .51803 m .4439 .5164 L .46018 .50198 L .55 .569 0 r
F
.4439 .5164 m .44855 .50983 L .46018 .50198 L F
.43502 .49334 m .45069 .50148 L .44665 .50741 L .439 .427 0 r
F
.45761 .49193 m .46084 .49739 L .45069 .50148 L .342 .327 0 r
F
.46084 .49739 m .4591 .49887 L .45069 .50148 L F
.44211 .5103 m .44665 .50741 L .44309 .51265 L .439 .427 0 r
F
.45255 .50417 m .45286 .50462 L .44309 .51265 L .391 .385 0 r
F
.44929 .50878 m .45659 .50155 L .46018 .50198 L .514 .515 0 r
F
.44309 .51265 m .45286 .50462 L .44929 .50878 L F
.45286 .50462 m .45659 .50155 L .44929 .50878 L F
.43993 .51564 m .44175 .51392 L .46018 .50198 L .55 .569 0 r
F
.44192 .51366 m .44309 .51265 L .44195 .51373 L .439 .427 0 r
F
.44148 .51409 m .44165 .51394 L .46018 .50198 L .55 .569 0 r
F
.43502 .49334 m .44195 .51373 L .42087 .50516 L .439 .427 0 r
F
.44195 .51373 m .44164 .51395 L .42087 .50516 L F
.44165 .51394 m .44309 .51265 L .44697 .51023 L .55 .569 0 r
F
.44165 .51394 m .44697 .51023 L .46018 .50198 L F
.44195 .51373 m .44208 .51413 L .44164 .51395 L .439 .427 0 r
F
.44363 .53849 m .43825 .51743 L .4641 .51803 L .549 .586 0 r
F
.43825 .51743 m .43935 .51603 L .4641 .51803 L F
.48148 .53955 m .4641 .51803 L .49239 .51762 L .573 .631 0 r
F
.49239 .51762 m .4641 .51803 L .47946 .50227 L .583 .63 0 r
F
.4641 .51803 m .46018 .50198 L .47946 .50227 L .55 .569 0 r
F
.45286 .50462 m .46713 .50807 L .46425 .52105 L .391 .385 0 r
F
.45255 .50417 m .45312 .50432 L .45286 .50462 L F
.45286 .50462 m .45601 .50149 L .45659 .50155 L .514 .515 0 r
F
.45431 .50293 m .45312 .50432 L .45255 .50417 L .391 .385 0 r
F
.44309 .51265 m .45422 .50303 L .45286 .50462 L .514 .515 0 r
F
.45422 .50303 m .45601 .50149 L .45286 .50462 L F
.45362 .50265 m .45431 .50293 L .45255 .50417 L .391 .385 0 r
F
.43502 .49334 m .44309 .51265 L .44192 .51366 L .439 .427 0 r
F
.45069 .50148 m .45255 .50417 L .44309 .51265 L .391 .385 0 r
F
.44218 .51322 m .4553 .50209 L .44309 .51265 L .514 .515 0 r
F
.4553 .50209 m .45601 .50149 L .44309 .51265 L F
.45431 .50293 m .46713 .50807 L .45312 .50432 L .391 .385 0 r
F
.45312 .50432 m .46713 .50807 L .45286 .50462 L F
.4439 .5164 m .43935 .51603 L .44855 .50983 L .55 .569 0 r
F
.45286 .50462 m .46425 .52105 L .44309 .51265 L .391 .385 0 r
F
.46018 .50198 m .45745 .50166 L .46184 .49785 L .498 .474 0 r
F
.45745 .50166 m .45601 .50149 L .4613 .49818 L F
.45745 .50166 m .4613 .49818 L .46184 .49785 L F
.47946 .50227 m .46018 .50198 L .47659 .49149 L .551 .539 0 r
F
.4613 .49818 m .46134 .49825 L .45394 .50278 L .342 .327 0 r
F
.46018 .50198 m .46117 .49953 L .47659 .49149 L .498 .474 0 r
F
.46117 .49953 m .46184 .49785 L .46319 .49727 L F
.46117 .49953 m .46319 .49727 L .47659 .49149 L F
.46184 .49785 m .46236 .49744 L .47659 .49149 L F
.46322 .48478 m .47013 .48952 L .46793 .4908 L .286 .27 0 r
F
.46322 .48478 m .46843 .49143 L .46698 .49255 L F
.46193 .49762 m .46411 .49531 L .47659 .49149 L .498 .474 0 r
F
.46322 .48478 m .46714 .49287 L .45761 .49193 L .286 .27 0 r
F
.46714 .49287 m .46411 .49531 L .45761 .49193 L F
.46698 .49255 m .46843 .49143 L .46714 .49287 L F
.46411 .49531 m .46777 .49142 L .46892 .49143 L .498 .474 0 r
F
.46411 .49531 m .46892 .49143 L .47659 .49149 L F
.46714 .49287 m .46975 .49825 L .46411 .49531 L .286 .27 0 r
F
.47659 .49149 m .47115 .49145 L .47961 .48506 L .469 .434 0 r
F
.47115 .49145 m .47319 .48884 L .47961 .48506 L F
.46878 .49143 m .46963 .49074 L .47961 .48506 L F
.47529 .48656 m .47747 .48525 L .47768 .48523 L .382 .401 0 r
F
.47553 .48637 m .47747 .48525 L .47529 .48656 L F
.47529 .48615 m .47555 .48636 L .47504 .48646 L .086 .19 0 r
F
.47446 .48721 m .47768 .48523 L .47769 .48523 L .382 .401 0 r
F
.4761 .48652 m .47769 .48523 L .47961 .48506 L F
.47446 .48721 m .47769 .48523 L .4761 .48652 L F
.47139 .48889 m .4735 .48761 L .47152 .48922 L .228 .22 0 r
F
.46783 .47947 m .4735 .48761 L .47139 .48889 L F
.46783 .47947 m .47439 .48544 L .4735 .48761 L F
.47439 .48544 m .47517 .48666 L .4735 .48761 L .086 .19 0 r
F
.47319 .48774 m .47553 .48637 L .4755 .4864 L .382 .401 0 r
F
.47448 .48702 m .4755 .4864 L .47529 .48656 L F
.47319 .48774 m .4755 .4864 L .47448 .48702 L F
.46843 .49143 m .47054 .4898 L .47961 .48506 L .469 .434 0 r
F
.46783 .47947 m .47152 .48922 L .46322 .48478 L .228 .22 0 r
F
.47152 .48922 m .47054 .4898 L .46322 .48478 L F
.47054 .4898 m .47319 .48774 L .47603 .48655 L .469 .434 0 r
F
.47054 .4898 m .47603 .48655 L .47961 .48506 L F
.47115 .49145 m .46878 .49143 L .47319 .48884 L F
.47152 .48922 m .47215 .49091 L .47054 .4898 L .228 .22 0 r
F
.49067 .49033 m .47659 .49149 L .48839 .48369 L .549 .495 0 r
F
.47659 .49149 m .47961 .48506 L .48839 .48369 L .469 .434 0 r
F
.4765 .48138 m .47823 .48497 L .47439 .48544 L .005 .135 0 r
F
.47961 .48506 m .47803 .4852 L .48407 .48285 L .277 .375 0 r
F
.47803 .4852 m .47769 .48523 L .47894 .48476 L F
.47803 .4852 m .47894 .48476 L .48407 .48285 L F
.48089 .48446 m .48407 .48285 L .48531 .4824 L F
.47961 .48506 m .48108 .48433 L .48089 .48446 L F
.48108 .48433 m .48407 .48285 L .48089 .48446 L F
.48024 .48343 m .48182 .48338 L .48045 .48404 L 0 .089 0 r
F
.47851 .47838 m .48173 .48324 L .48024 .48343 L F
.48173 .48324 m .48182 .48338 L .48024 .48343 L F
.47851 .47838 m .48045 .48404 L .4765 .48138 L F
.47769 .48523 m .47929 .48446 L .48036 .48423 L .277 .375 0 r
F
.47929 .48446 m .47946 .4844 L .48036 .48423 L F
.48036 .48423 m .48111 .48372 L .48544 .48234 L F
.48111 .48372 m .48121 .48365 L .48139 .4836 L F
.48111 .48372 m .48139 .4836 L .48544 .48234 L F
.48044 .47615 m .4831 .48162 L .48241 .48313 L 0 .063 0 r
F
.48121 .48365 m .48163 .48347 L .48544 .48234 L .277 .375 0 r
F
.482 .48332 m .48241 .48313 L .48211 .48381 L 0 .063 0 r
F
.48044 .47615 m .48241 .48313 L .482 .48332 L F
.48136 .48355 m .4828 .48303 L .48544 .48234 L .277 .375 0 r
F
.48839 .48369 m .47961 .48506 L .49036 .48041 L .415 .415 0 r
F
.48029 .48477 m .48544 .48234 L .49036 .48041 L .277 .375 0 r
F
.47961 .48506 m .48089 .48446 L .48029 .48477 L F
.48089 .48446 m .48544 .48234 L .48029 .48477 L F
.48361 .4831 m .48568 .48686 L .48561 .48893 L 0 0 0 r
F
.48367 .48307 m .48568 .48686 L .48361 .4831 L F
.48241 .48313 m .48561 .48893 L .48211 .48381 L F
.48346 .48268 m .48356 .48296 L .48241 .48313 L F
.48356 .48296 m .48561 .48893 L .48241 .48313 L F
.48361 .48296 m .48367 .48307 L .48356 .48296 L F
.48358 .4826 m .48376 .48296 L .48346 .48268 L F
.48376 .48296 m .48568 .48686 L .48361 .48296 L F
.48531 .4824 m .48407 .48285 L .48544 .48234 L .277 .375 0 r
F
.48241 .48313 m .48441 .48283 L .48544 .48234 L .149 .332 0 r
F
.48376 .48296 m .48361 .48296 L .48346 .48268 L 0 0 0 r
F
.49863 .48141 m .48839 .48369 L .49667 .47794 L .541 .454 0 r
F
.48839 .48369 m .49036 .48041 L .49667 .47794 L .415 .415 0 r
F
.48488 .48289 m .48621 .48531 L .48568 .48686 L 0 0 0 r
F
.48544 .48234 m .48446 .48281 L .49201 .48258 L .061 0 0 r
F
.48446 .48281 m .48468 .48285 L .49201 .48258 L F
.48536 .48298 m .48621 .48531 L .48488 .48289 L 0 0 0 r
F
.48435 .48286 m .48568 .48686 L .48376 .48296 L F
.48488 .48289 m .48568 .48686 L .48435 .48286 L F
.486 .48299 m .48621 .48531 L .48536 .48298 L 0 .022 0 r
F
.486 .48299 m .48705 .48415 L .48621 .48531 L F
.48488 .48289 m .486 .48299 L .48743 .483 L .061 0 0 r
F
.48676 .48305 m .48705 .48415 L .486 .48299 L 0 .022 0 r
F
.48705 .48305 m .48813 .48328 L .48705 .48415 L .176 .07 0 r
F
.48413 .48296 m .48404 .48301 L .48743 .483 L .061 0 0 r
F
.48404 .48301 m .48641 .48304 L .48743 .483 L F
.48379 .48313 m .4872 .48304 L .48743 .483 L F
.49067 .49033 m .48839 .48369 L .49863 .48141 L .549 .495 0 r
F
.48936 .48314 m .49016 .48804 L .48915 .48864 L .27 .091 0 r
F
.48939 .48315 m .49016 .48804 L .48936 .48314 L F
.48871 .48302 m .48936 .48314 L .49201 .48258 L .194 0 0 r
F
.49064 .48321 m .49016 .48804 L .48946 .48316 L .407 .135 0 r
F
.49064 .48321 m .49136 .48756 L .49016 .48804 L F
.49087 .48322 m .49136 .48756 L .49064 .48321 L F
.48939 .48314 m .49175 .48327 L .49201 .48258 L .194 0 0 r
F
.48435 .48286 m .48812 .48304 L .49201 .48258 L .061 0 0 r
F
.48812 .48304 m .48848 .48303 L .49201 .48258 L F
.48834 .48305 m .48868 .48303 L .49201 .48258 L F
.48544 .48234 m .49201 .48258 L .49429 .47994 L F
.49178 .4832 m .49136 .48756 L .49087 .48322 L .503 .164 0 r
F
.49198 .48324 m .49136 .48756 L .49178 .4832 L F
.50609 .48775 m .49067 .49033 L .49863 .48141 L .616 .598 0 r
F
.49198 .48324 m .49269 .48719 L .49136 .48756 L .503 .164 0 r
F
.49201 .48258 m .49178 .4832 L .49241 .48332 L .414 0 0 r
F
.49334 .48346 m .49269 .48719 L .49234 .48331 L .584 .185 0 r
F
.49334 .48346 m .49411 .48688 L .49269 .48719 L F
.49201 .48258 m .49241 .48332 L .49389 .48355 L .414 0 0 r
F
.49475 .48365 m .49411 .48688 L .49388 .48371 L .65 .201 0 r
F
.49464 .48364 m .49388 .48371 L .49387 .48355 L F
.49475 .48365 m .49388 .48371 L .49464 .48364 L F
.49476 .48368 m .49383 .48354 L .49532 .48391 L .414 0 0 r
F
.49383 .48354 m .49241 .48332 L .493 .48344 L F
.49475 .48365 m .49558 .48663 L .49411 .48688 L .65 .201 0 r
F
.49476 .48365 m .49558 .48663 L .49475 .48365 L F
.4954 .48357 m .49541 .48373 L .49475 .48363 L F
.49541 .48373 m .49558 .48663 L .49476 .48365 L F
.49541 .48373 m .49476 .48365 L .49475 .48363 L F
.49178 .4832 m .49198 .48324 L .49299 .48344 L .414 0 0 r
F
.49387 .48355 m .49411 .48688 L .49334 .48346 L .584 .185 0 r
F
.493 .48344 m .49299 .48344 L .49532 .48391 L .414 0 0 r
F
.49178 .4832 m .49299 .48344 L .493 .48344 L F
.49383 .48354 m .493 .48344 L .49532 .48391 L F
.49475 .48363 m .49476 .48365 L .49475 .48365 L .65 .201 0 r
F
.49201 .48258 m .49464 .48364 L .49869 .48166 L .414 0 0 r
F
.49626 .48346 m .4971 .48642 L .49558 .48663 L .7 .213 0 r
F
.49464 .48364 m .49536 .48357 L .49869 .48166 L .414 0 0 r
F
.49536 .48357 m .49543 .48356 L .49869 .48166 L F
.49781 .48323 m .49862 .48623 L .4971 .48642 L .736 .221 0 r
F
.49542 .48357 m .49682 .48338 L .49869 .48166 L .414 0 0 r
F
.49682 .48338 m .497 .48335 L .49869 .48166 L F
.497 .48336 m .49843 .48312 L .49869 .48166 L F
.49863 .48141 m .49667 .47794 L .50409 .47481 L .541 .454 0 r
F
.50609 .48775 m .49863 .48141 L .5099 .47808 L .616 .598 0 r
F
.5099 .47808 m .49863 .48141 L .50409 .47481 L .64 .555 0 r
F
.49429 .47994 m .49869 .48166 L .50027 .47822 L .267 0 0 r
F
.49429 .47994 m .49201 .48258 L .49869 .48166 L F
.49837 .4807 m .49848 .48312 L .49781 .48323 L .736 .221 0 r
F
.49843 .48313 m .49862 .48623 L .49781 .48323 L F
.49848 .48314 m .49862 .48623 L .49843 .48313 L F
.49869 .48166 m .50054 .48343 L .50088 .48348 L .56 .048 0 r
F
.50054 .48343 m .50055 .48344 L .50072 .48346 L F
.50054 .48343 m .50072 .48346 L .50088 .48348 L F
.50072 .48346 m .50162 .48592 L .50013 .48607 L .777 .229 0 r
F
.50027 .47822 m .49869 .48166 L .50308 .48103 L .404 0 0 r
F
.50224 .48311 m .50305 .48578 L .50162 .48592 L .784 .228 0 r
F
.49869 .48166 m .50086 .48347 L .50308 .48103 L .56 .048 0 r
F
.50086 .48347 m .5009 .48346 L .50308 .48103 L F
.50088 .48348 m .50152 .48333 L .50308 .48103 L F
.5029 .48294 m .50305 .48578 L .50224 .48311 L .784 .228 0 r
F
.50308 .48103 m .5029 .48294 L .50295 .48296 L .706 .121 0 r
F
.50361 .4831 m .50439 .48565 L .50305 .48578 L .782 .225 0 r
F
.50448 .48328 m .50361 .4831 L .50432 .48329 L .706 .121 0 r
F
.50483 .48339 m .50439 .48565 L .50433 .48343 L .771 .219 0 r
F
.50452 .48333 m .50433 .48343 L .50432 .48329 L F
.50483 .48339 m .50433 .48343 L .50452 .48333 L F
.50488 .48313 m .50561 .48553 L .50439 .48565 L F
.50308 .48103 m .50449 .48329 L .50578 .4806 L .706 .121 0 r
F
.50449 .48329 m .50455 .48326 L .50578 .4806 L F
.50452 .48333 m .50568 .48269 L .50578 .4806 L F
.50416 .477 m .50308 .48103 L .50578 .4806 L .474 .054 0 r
F
.50547 .48011 m .50554 .48287 L .50488 .48313 L .771 .219 0 r
F
.50554 .48287 m .50561 .48553 L .50488 .48313 L F
.50449 .48329 m .50452 .48333 L .50455 .48326 L .706 .121 0 r
F
.50547 .48011 m .50483 .48339 L .50423 .48019 L .771 .219 0 r
F
.50448 .48328 m .50432 .48329 L .50452 .48333 L .706 .121 0 r
F
.50308 .48103 m .50295 .48296 L .50448 .48328 L F
.50483 .48339 m .50432 .48329 L .50423 .48019 L .771 .219 0 r
F
.5099 .47808 m .50409 .47481 L .51228 .47091 L .64 .555 0 r
F
.50416 .477 m .50578 .4806 L .50651 .47615 L .474 .054 0 r
F
.50651 .47615 m .50578 .4806 L .50728 .48033 L .498 .092 0 r
F
.52224 .48363 m .50609 .48775 L .5099 .47808 L .676 .726 0 r
F
.50578 .4806 m .50663 .4833 L .50728 .48033 L .874 .171 0 r
F
.50663 .4833 m .50664 .48329 L .50728 .48033 L F
.50692 .48338 m .50745 .48531 L .50665 .48541 L .688 .189 0 r
F
.50701 .48277 m .50715 .48357 L .50692 .48338 L F
.50715 .48357 m .50745 .48531 L .50692 .48338 L F
.50663 .4833 m .50665 .48541 L .50661 .48332 L F
.50701 .48277 m .50692 .48338 L .50663 .4833 L F
.50692 .48338 m .50665 .48541 L .50663 .4833 L F
.5059 .48385 m .50665 .48541 L .50561 .48553 L .744 .208 0 r
F
.50661 .48332 m .50665 .48541 L .5059 .48385 L F
.50568 .48278 m .50561 .48553 L .50554 .48287 L F
.5057 .48232 m .50569 .48267 L .50655 .48305 L .874 .171 0 r
F
.50569 .48267 m .50568 .48278 L .506 .48288 L F
.50569 .48267 m .506 .48288 L .50655 .48305 L F
.50605 .48292 m .50661 .48332 L .5059 .48385 L .744 .208 0 r
F
.50568 .48278 m .50653 .48309 L .50655 .48305 L .874 .171 0 r
F
.50655 .48305 m .50645 .48325 L .50663 .4833 L F
.50578 .4806 m .5057 .48232 L .50655 .48305 L F
.50654 .48006 m .50661 .48329 L .50605 .48292 L .744 .208 0 r
F
.50661 .48329 m .50661 .48332 L .50605 .48292 L F
.50612 .48251 m .50605 .48292 L .50568 .48278 L F
.50605 .48292 m .50561 .48553 L .50568 .48278 L F
.50568 .48278 m .50557 .48502 L .50653 .48309 L .874 .171 0 r
F
.50663 .4833 m .50557 .48502 L .50718 .48506 L F
.50645 .48325 m .50557 .48502 L .50663 .4833 L F
.50663 .48331 m .50723 .48287 L .50723 .48263 L F
.50671 .48296 m .50723 .48263 L .50728 .48033 L F
.50663 .48331 m .50723 .48263 L .50671 .48296 L F
.50728 .48033 m .50763 .48316 L .50789 .48016 L 1 .234 0 r
F
.50788 .48268 m .5079 .48521 L .50762 .48318 L .548 .151 0 r
F
.50763 .48316 m .50787 .48513 L .50788 .48268 L 1 .234 0 r
F
.50763 .48316 m .50788 .48268 L .50789 .48016 L F
.50762 .48318 m .5079 .48521 L .50745 .48531 L .548 .151 0 r
F
.50786 .48007 m .50788 .48268 L .50762 .48318 L F
.50786 .48007 m .50762 .48313 L .50737 .48005 L F
.50762 .48313 m .50745 .48531 L .50741 .48303 L F
.50728 .48033 m .50741 .48303 L .50762 .48313 L 1 .234 0 r
F
.50762 .48313 m .50741 .48303 L .50737 .48005 L .548 .151 0 r
F
.50728 .48033 m .50723 .48263 L .50741 .48303 L 1 .234 0 r
F
.50762 .48313 m .50741 .48303 L .50768 .48361 L F
.50768 .48361 m .50718 .48506 L .50787 .48513 L F
.50741 .48252 m .50745 .48531 L .50701 .48277 L .688 .189 0 r
F
.50723 .48263 m .50718 .48506 L .50768 .48361 L 1 .234 0 r
F
.50737 .48005 m .50741 .48252 L .50723 .48263 L .688 .189 0 r
F
.50707 .48228 m .50723 .48263 L .50701 .48277 L F
.50737 .48005 m .50723 .48263 L .50707 .48228 L F
.50737 .48005 m .50701 .48277 L .50654 .48006 L F
.50701 .48277 m .50661 .48332 L .50654 .48006 L F
.50663 .4833 m .50663 .48331 L .50664 .48329 L .874 .171 0 r
F
.50663 .48331 m .50718 .48506 L .50723 .48287 L F
.50654 .48006 m .50612 .48251 L .50547 .48011 L .744 .208 0 r
F
.50612 .48251 m .50554 .48287 L .50547 .48011 L F
.50452 .48333 m .5046 .48346 L .50568 .48269 L .706 .121 0 r
F
.5046 .48346 m .50557 .48502 L .50568 .48278 L F
.5046 .48346 m .50568 .48278 L .50568 .48269 L F
.50452 .48333 m .50432 .48329 L .50453 .48335 L F
.50423 .48019 m .50432 .48329 L .50361 .4831 L .782 .225 0 r
F
.50432 .48329 m .50439 .48565 L .50361 .4831 L F
.50453 .48335 m .50295 .48296 L .50456 .4834 L .706 .121 0 r
F
.50361 .4831 m .50295 .48296 L .50453 .48335 L F
.50027 .47822 m .50308 .48103 L .50416 .477 L .404 0 0 r
F
.50423 .48019 m .50361 .4831 L .50287 .48029 L .782 .225 0 r
F
.50361 .4831 m .50305 .48578 L .50295 .48296 L F
.50152 .48333 m .5029 .48292 L .50308 .48103 L .56 .048 0 r
F
.50361 .4831 m .50295 .48296 L .50287 .48029 L .782 .225 0 r
F
.50295 .48293 m .50295 .48296 L .5029 .48294 L .784 .228 0 r
F
.50295 .48296 m .50305 .48578 L .5029 .48294 L F
.50456 .4834 m .5027 .485 L .50557 .48502 L .706 .121 0 r
F
.5029 .48294 m .5027 .485 L .50456 .4834 L F
.50152 .48333 m .50289 .48299 L .5029 .48292 L .56 .048 0 r
F
.50287 .48029 m .50224 .48311 L .50142 .48041 L .784 .228 0 r
F
.50224 .48311 m .50162 .48592 L .50152 .48333 L F
.50224 .48311 m .50152 .48333 L .50142 .48041 L F
.50287 .48029 m .50295 .48293 L .50224 .48311 L F
.50086 .48347 m .50088 .48348 L .5009 .48346 L .56 .048 0 r
F
.50152 .48333 m .50153 .48358 L .50088 .48348 L .777 .229 0 r
F
.50153 .48358 m .50162 .48592 L .50072 .48346 L F
.50088 .48348 m .5027 .485 L .50289 .48299 L .56 .048 0 r
F
.50142 .48041 m .50152 .48333 L .50072 .48346 L .777 .229 0 r
F
.50152 .48333 m .50088 .48348 L .50072 .48346 L F
.50142 .48041 m .50072 .48346 L .49991 .48054 L F
.50072 .48346 m .50013 .48607 L .50002 .48337 L F
.49869 .48166 m .49848 .48313 L .50055 .48344 L .56 .048 0 r
F
.50072 .48346 m .50002 .48337 L .49991 .48054 L .777 .229 0 r
F
.50088 .48348 m .50055 .48344 L .50089 .48349 L .56 .048 0 r
F
.49848 .48313 m .49848 .48314 L .49929 .48326 L F
.49848 .48313 m .49929 .48326 L .50089 .48349 L F
.49929 .48326 m .50013 .48607 L .49862 .48623 L .761 .226 0 r
F
.49991 .48054 m .50002 .48337 L .49929 .48326 L F
.50002 .48337 m .50013 .48607 L .49929 .48326 L F
.49991 .48054 m .49929 .48326 L .49837 .4807 L F
.49929 .48326 m .49862 .48623 L .49848 .48314 L F
.49869 .48166 m .49843 .48313 L .49848 .48314 L .56 .048 0 r
F
.49929 .48326 m .49848 .48314 L .49837 .4807 L .761 .226 0 r
F
.50089 .48349 m .49848 .48314 L .501 .48358 L .56 .048 0 r
F
.501 .48358 m .49809 .48502 L .5027 .485 L F
.49843 .48313 m .49809 .48502 L .501 .48358 L F
.49848 .48312 m .49848 .48314 L .49843 .48313 L .736 .221 0 r
F
.49682 .48338 m .497 .48336 L .497 .48335 L .414 0 0 r
F
.497 .48336 m .49842 .48317 L .49843 .48312 L F
.49837 .4807 m .49781 .48323 L .49681 .48089 L .736 .221 0 r
F
.49781 .48323 m .4971 .48642 L .49694 .48337 L F
.49781 .48323 m .49694 .48337 L .49681 .48089 L F
.49681 .48089 m .49694 .48337 L .49626 .48346 L .7 .213 0 r
F
.49694 .48337 m .4971 .48642 L .49626 .48346 L F
.49536 .48357 m .49542 .48357 L .49543 .48356 L .414 0 0 r
F
.49542 .48357 m .4984 .4833 L .49842 .48317 L F
.49681 .48089 m .49626 .48346 L .49525 .48111 L .7 .213 0 r
F
.49626 .48346 m .49558 .48663 L .4954 .48357 L F
.49626 .48346 m .4954 .48357 L .49525 .48111 L F
.49525 .48111 m .4954 .48357 L .49475 .48363 L .65 .201 0 r
F
.49464 .48364 m .49809 .48502 L .4984 .4833 L .414 0 0 r
F
.49464 .48364 m .49389 .48355 L .49475 .48368 L F
.49201 .48258 m .49389 .48355 L .49464 .48364 L F
.49525 .48111 m .49475 .48365 L .49371 .48137 L .65 .201 0 r
F
.49475 .48365 m .49387 .48355 L .49371 .48137 L F
.49371 .48137 m .49387 .48355 L .49334 .48346 L .584 .185 0 r
F
.49475 .48368 m .49334 .48346 L .49476 .48368 L .414 0 0 r
F
.49334 .48346 m .49241 .48332 L .49476 .48368 L F
.49371 .48137 m .49334 .48346 L .4922 .4817 L .584 .185 0 r
F
.49334 .48346 m .49234 .48331 L .4922 .4817 L F
.4922 .4817 m .49234 .48331 L .49198 .48324 L .503 .164 0 r
F
.49234 .48331 m .49269 .48719 L .49198 .48324 L F
.49178 .4832 m .49178 .4832 L .49198 .48324 L .414 0 0 r
F
.49532 .48391 m .49107 .48509 L .49809 .48502 L F
.49178 .4832 m .49107 .48509 L .49532 .48391 L F
.49199 .48319 m .49198 .48324 L .49178 .4832 L .503 .164 0 r
F
.4922 .4817 m .49199 .48319 L .49075 .4821 L F
.49199 .48319 m .49087 .48322 L .49075 .4821 L F
.49084 .48322 m .49168 .48346 L .49175 .48327 L .194 0 0 r
F
.48936 .48314 m .49009 .48324 L .49084 .48322 L F
.49009 .48324 m .49168 .48346 L .49084 .48322 L F
.48936 .48314 m .49175 .48327 L .48939 .48314 L F
.49075 .4821 m .49087 .48322 L .49064 .48321 L .407 .135 0 r
F
.49075 .4821 m .49064 .48321 L .48938 .48262 L F
.49064 .48321 m .48946 .48316 L .48938 .48262 L F
.48951 .48316 m .49164 .48357 L .49168 .48346 L .194 0 0 r
F
.48936 .48314 m .48946 .48316 L .48951 .48316 L F
.48946 .48316 m .49164 .48357 L .48951 .48316 L F
.48858 .48304 m .48915 .48864 L .48813 .48328 L .27 .091 0 r
F
.48938 .48262 m .48936 .48314 L .48858 .48304 L F
.48936 .48314 m .48915 .48864 L .48858 .48304 L F
.48944 .48301 m .49016 .48804 L .48936 .48301 L F
.48705 .48305 m .48705 .48415 L .48676 .48305 L .176 .07 0 r
F
.48705 .48415 m .488 .49049 L .48621 .48531 L 0 0 0 r
F
.48705 .48415 m .48839 .48944 L .488 .49049 L F
.48813 .48328 m .48839 .48944 L .48705 .48415 L .053 .024 0 r
F
.48813 .48328 m .48915 .48864 L .48839 .48944 L F
.48217 .48389 m .49107 .48509 L .49164 .48357 L .194 0 0 r
F
.48815 .48306 m .48813 .48328 L .48809 .48306 L .323 .112 0 r
F
.49036 .48041 m .48544 .48234 L .49429 .47994 L 0 0 0 r
F
.48855 .47714 m .48938 .48262 L .48858 .48304 L .323 .112 0 r
F
.48812 .48304 m .48834 .48305 L .48848 .48303 L .061 0 0 r
F
.48834 .48305 m .48838 .48305 L .48868 .48303 L F
.48815 .48306 m .48858 .48304 L .48813 .48328 L .323 .112 0 r
F
.48838 .48305 m .48849 .48305 L .48858 .48304 L .061 0 0 r
F
.48838 .48305 m .48858 .48304 L .48868 .48303 L F
.48815 .48298 m .48858 .48304 L .48815 .48306 L .323 .112 0 r
F
.48855 .47714 m .48858 .48304 L .48815 .48298 L F
.48217 .48389 m .49164 .48357 L .48934 .48314 L .194 0 0 r
F
.48858 .48304 m .48934 .48314 L .48871 .48302 L F
.48217 .48389 m .48934 .48314 L .48858 .48304 L F
.48936 .48301 m .48939 .48315 L .48936 .48314 L .27 .091 0 r
F
.48938 .48262 m .48944 .48301 L .48936 .48301 L F
.48855 .47714 m .48815 .48306 L .48705 .47784 L .323 .112 0 r
F
.48815 .48306 m .48809 .48306 L .48705 .47784 L F
.48705 .47784 m .48809 .48306 L .48705 .48305 L .176 .07 0 r
F
.48809 .48306 m .48813 .48328 L .48705 .48305 L F
.48404 .48301 m .48379 .48313 L .48641 .48304 L .061 0 0 r
F
.48379 .48313 m .48217 .48389 L .4872 .48304 L F
.48705 .47784 m .48705 .48305 L .48561 .47876 L .176 .07 0 r
F
.48705 .48305 m .48676 .48305 L .48561 .47876 L F
.48561 .47876 m .48676 .48305 L .486 .48299 L 0 .022 0 r
F
.48435 .48286 m .48413 .48296 L .486 .48299 L .061 0 0 r
F
.48435 .48286 m .486 .48299 L .48488 .48289 L F
.48743 .483 m .48217 .48389 L .48849 .48305 L F
.48561 .47876 m .486 .48299 L .48428 .47998 L 0 .022 0 r
F
.486 .48299 m .48536 .48298 L .48428 .47998 L F
.48428 .47998 m .48536 .48298 L .48488 .48289 L 0 0 0 r
F
.48446 .48281 m .48435 .48286 L .48468 .48285 L .061 0 0 r
F
.48485 .48278 m .48488 .48289 L .48435 .48286 L 0 0 0 r
F
.48428 .47998 m .48485 .48278 L .4831 .48162 L F
.4836 .48296 m .48382 .48295 L .48441 .48283 L .149 .332 0 r
F
.48382 .48295 m .48435 .48286 L .48441 .48283 L F
.48485 .48278 m .48376 .48296 L .4831 .48162 L 0 0 0 r
F
.48382 .48295 m .48421 .48293 L .48435 .48286 L .149 .332 0 r
F
.48226 .48317 m .48398 .48296 L .4836 .48296 L F
.48398 .48296 m .48421 .48293 L .4836 .48296 L F
.48226 .48317 m .48441 .48283 L .48241 .48313 L F
.482 .48332 m .48211 .48381 L .48182 .48338 L 0 .063 0 r
F
.48045 .48404 m .48139 .48678 L .47929 .48446 L 0 .089 0 r
F
.48045 .48404 m .47929 .48446 L .4765 .48138 L F
.47939 .48441 m .48169 .48332 L .48036 .48423 L .277 .375 0 r
F
.48045 .48404 m .48211 .48381 L .48139 .48678 L 0 .089 0 r
F
.48182 .48338 m .48211 .48381 L .48045 .48404 L F
.47786 .48501 m .47518 .48607 L .47439 .48544 L .005 .135 0 r
F
.47823 .48497 m .47746 .48525 L .47786 .48501 L F
.47746 .48525 m .47518 .48607 L .47786 .48501 L F
.47742 .48527 m .47746 .48525 L .47747 .48525 L .382 .401 0 r
F
.47517 .48666 m .47768 .48523 L .47446 .48721 L F
.4732 .48773 m .47768 .48523 L .4735 .48761 L F
.47324 .48771 m .47768 .48523 L .4732 .48773 L F
.47823 .48497 m .48104 .49078 L .47555 .48636 L .005 .135 0 r
F
.47746 .48525 m .47555 .48636 L .47518 .48607 L F
.47823 .48497 m .47555 .48636 L .47746 .48525 L F
.47319 .48774 m .47324 .48771 L .4732 .48773 L .382 .401 0 r
F
.47439 .48544 m .47529 .48615 L .47504 .48646 L .086 .19 0 r
F
.46443 .4914 m .47271 .48567 L .47746 .48525 L .382 .401 0 r
F
.46443 .4914 m .47746 .48525 L .47742 .48527 L F
.47817 .48483 m .47832 .48493 L .47823 .48497 L .005 .135 0 r
F
.4765 .48138 m .47901 .48415 L .47817 .48483 L F
.47901 .48415 m .48139 .48678 L .47817 .48483 L F
.47167 .47552 m .47439 .48544 L .46783 .47947 L .181 .177 0 r
F
.47167 .47552 m .4765 .48138 L .47439 .48544 L F
.47769 .48523 m .47271 .48567 L .48169 .48332 L .277 .375 0 r
F
.47946 .50227 m .47659 .49149 L .49067 .49033 L .551 .539 0 r
F
.48211 .48381 m .48614 .49173 L .48139 .48678 L 0 .014 0 r
F
.48211 .48381 m .48561 .48893 L .48614 .49173 L F
.47271 .48567 m .48217 .48389 L .48415 .48296 L .149 .332 0 r
F
.48409 .48296 m .48415 .48296 L .48421 .48293 L F
.47271 .48567 m .48415 .48296 L .48409 .48296 L F
.48356 .48296 m .48367 .48307 L .48361 .4831 L 0 0 0 r
F
.48346 .48268 m .48361 .48296 L .48356 .48296 L F
.4831 .48162 m .48346 .48268 L .48241 .48313 L F
.48121 .48365 m .48136 .48355 L .48163 .48347 L .277 .375 0 r
F
.482 .48332 m .48182 .48338 L .47851 .47838 L 0 .063 0 r
F
.48136 .48355 m .48169 .48332 L .4828 .48303 L .277 .375 0 r
F
.48044 .47615 m .482 .48332 L .47851 .47838 L 0 .063 0 r
F
.47929 .48446 m .47939 .48441 L .47946 .4844 L .277 .375 0 r
F
.47271 .48567 m .48421 .48293 L .48226 .48317 L .149 .332 0 r
F
.4831 .48162 m .48358 .4826 L .48346 .48268 L 0 0 0 r
F
.47823 .48497 m .48139 .48678 L .48104 .49078 L .005 .135 0 r
F
.47832 .48493 m .48139 .48678 L .47823 .48497 L F
.47555 .48636 m .48104 .49078 L .47524 .4866 L .086 .19 0 r
F
.47555 .48636 m .47524 .4866 L .47504 .48646 L F
.4735 .48761 m .47517 .48666 L .47446 .48721 L .382 .401 0 r
F
.47517 .48666 m .48104 .49078 L .48119 .49618 L .086 .19 0 r
F
.47504 .48646 m .47524 .4866 L .47517 .48666 L F
.47524 .4866 m .48104 .49078 L .47517 .48666 L F
.46878 .49143 m .46843 .49143 L .46963 .49074 L .469 .434 0 r
F
.47152 .48922 m .4735 .48761 L .47215 .49091 L .228 .22 0 r
F
.4735 .48761 m .48119 .49618 L .47215 .49091 L .086 .19 0 r
F
.47517 .48666 m .48119 .49618 L .4735 .48761 L F
.46443 .4914 m .47747 .48525 L .47319 .48774 L .382 .401 0 r
F
.46793 .4908 m .47014 .48952 L .46843 .49143 L .286 .27 0 r
F
.47013 .48952 m .47014 .48952 L .46793 .4908 L F
.47014 .48952 m .47215 .49091 L .46714 .49287 L F
.46843 .49143 m .46443 .4914 L .47319 .48774 L .469 .434 0 r
F
.46714 .49287 m .47215 .49091 L .46975 .49825 L .286 .27 0 r
F
.46134 .49825 m .46713 .50807 L .45506 .50323 L .342 .327 0 r
F
.46134 .49825 m .45506 .50323 L .45394 .50278 L F
.46184 .49785 m .46193 .49762 L .46236 .49744 L .498 .474 0 r
F
.45761 .49193 m .46435 .49544 L .4613 .49818 L .342 .327 0 r
F
.46193 .49762 m .46443 .4914 L .46777 .49142 L .498 .474 0 r
F
.46134 .49825 m .46975 .49825 L .46713 .50807 L .342 .327 0 r
F
.4613 .49818 m .4614 .49819 L .46134 .49825 L F
.4614 .49819 m .46975 .49825 L .46134 .49825 L F
.46084 .49739 m .4613 .49818 L .4591 .49887 L F
.4613 .49818 m .45394 .50278 L .45069 .50148 L F
.46184 .49785 m .456 .50148 L .46188 .49776 L .498 .474 0 r
F
.44608 .48445 m .45069 .50148 L .43502 .49334 L .408 .371 0 r
F
.44608 .48445 m .45761 .49193 L .45069 .50148 L F
.46188 .49776 m .44336 .49998 L .46443 .4914 L .498 .474 0 r
F
.456 .50148 m .44336 .49998 L .46188 .49776 L F
.46435 .49544 m .46975 .49825 L .4613 .49818 L .342 .327 0 r
F
.43502 .49334 m .44665 .50741 L .44211 .5103 L .439 .427 0 r
F
.45069 .50148 m .45362 .50265 L .45255 .50417 L .391 .385 0 r
F
.42087 .50516 m .44117 .51375 L .43672 .51843 L .465 .474 0 r
F
.43786 .51591 m .44336 .49998 L .45601 .50149 L .514 .515 0 r
F
.43935 .51603 m .44148 .51409 L .44175 .51392 L .55 .569 0 r
F
.43935 .51603 m .44175 .51392 L .43993 .51564 L F
.44117 .51375 m .44174 .51399 L .43825 .51743 L .465 .474 0 r
F
.44117 .51375 m .43825 .51743 L .42946 .52608 L F
.43786 .51591 m .45601 .50149 L .44218 .51322 L .514 .515 0 r
F
.45601 .50149 m .456 .50148 L .46184 .49785 L .498 .474 0 r
F
.44195 .51373 m .44309 .51265 L .44208 .51413 L .439 .427 0 r
F
.44148 .51409 m .44301 .5127 L .44309 .51265 L .55 .569 0 r
F
.44309 .51265 m .46425 .52105 L .44208 .51413 L .391 .385 0 r
F
.43935 .51603 m .43786 .51591 L .44301 .5127 L .55 .569 0 r
F
.42916 .52533 m .43672 .51843 L .42946 .52608 L .465 .474 0 r
F
.42087 .50516 m .43672 .51843 L .42916 .52533 L F
.43825 .51743 m .43786 .51591 L .43935 .51603 L .549 .586 0 r
F
.42087 .50516 m .42946 .52608 L .40282 .52069 L .465 .474 0 r
F
.42946 .52608 m .4257 .52872 L .40282 .52069 L F
.43952 .52242 m .42772 .52683 L .43815 .51705 L .549 .586 0 r
F
.42946 .52608 m .44208 .51413 L .43136 .5307 L .465 .474 0 r
F
.44174 .51399 m .44208 .51413 L .42946 .52608 L F
.41983 .53557 m .41651 .53516 L .42503 .53045 L .549 .586 0 r
F
.41651 .53516 m .40815 .53414 L .42916 .52629 L F
.42946 .52608 m .43136 .5307 L .4257 .52872 L .465 .474 0 r
F
.4257 .52872 m .43136 .5307 L .41267 .54092 L .485 .511 0 r
F
.43815 .51705 m .40815 .53414 L .43786 .51591 L .549 .586 0 r
F
.42772 .52683 m .40815 .53414 L .43815 .51705 L F
.41267 .54092 m .41809 .55204 L .403 .54759 L .485 .511 0 r
F
.41267 .54092 m .403 .54759 L .37996 .54079 L F
.43136 .5307 m .45749 .55983 L .41809 .55204 L .459 .478 0 r
F
.43136 .5307 m .46105 .53803 L .45749 .55983 L F
.52062 .53717 m .49239 .51762 L .52182 .51454 L .596 .674 0 r
F
.52062 .53717 m .48148 .53955 L .49239 .51762 L F
.56 .53125 m .52062 .53717 L .52182 .51454 L .618 .713 0 r
F
.49096 .54268 m .53593 .56526 L .49711 .56421 L .409 .425 0 r
F
.46105 .53803 m .49096 .54268 L .49711 .56421 L .433 .449 0 r
F
.56 .53125 m .52182 .51454 L .55144 .50869 L .618 .713 0 r
F
.5986 .52172 m .56 .53125 L .55144 .50869 L .637 .744 0 r
F
.5582 .39429 m .61875 .40517 L .58856 .41548 L .469 .496 0 r
F
.5331 .39824 m .5582 .39429 L .58856 .41548 L .473 .501 0 r
F
.34638 .33833 m .33383 .37705 L .30404 .35506 L .616 .641 0 r
F
.34638 .33833 m .36788 .35632 L .33383 .37705 L F
.45366 .3712 m .47721 .39712 L .44822 .39178 L .481 .49 0 r
F
.47532 .37651 m .5058 .39924 L .47721 .39712 L .457 .467 0 r
F
.45366 .3712 m .47532 .37651 L .47721 .39712 L .481 .49 0 r
F
.5263 .3694 m .50285 .35205 L .52418 .34818 L .714 .837 0 r
F
.5263 .3694 m .49763 .37288 L .50285 .35205 L F
.55485 .36256 m .5263 .3694 L .52418 .34818 L .746 .863 0 r
F
.5986 .52172 m .55144 .50869 L .58036 .50002 L .637 .744 0 r
F
.63535 .50855 m .5986 .52172 L .58036 .50002 L .653 .765 0 r
F
.52017 .54473 m .5729 .5631 L .53593 .56526 L .388 .406 0 r
F
.49096 .54268 m .52017 .54473 L .53593 .56526 L .409 .425 0 r
F
.55485 .36256 m .52418 .34818 L .5454 .34173 L .746 .863 0 r
F
.58239 .35233 m .55485 .36256 L .5454 .34173 L .771 .875 0 r
F
.49763 .37288 m .48216 .35341 L .50285 .35205 L .679 .799 0 r
F
.49763 .37288 m .46974 .37307 L .48216 .35341 L F
.49666 .37935 m .5331 .39824 L .5058 .39924 L .437 .449 0 r
F
.47532 .37651 m .49666 .37935 L .5058 .39924 L .457 .467 0 r
F
.37634 .508 m .37996 .54079 L .34417 .52604 L .512 .546 0 r
F
.37634 .508 m .40282 .52069 L .37996 .54079 L F
.66936 .34154 m .60799 .33876 L .63073 .32199 L .749 .829 0 r
F
.69609 .31712 m .66936 .34154 L .63073 .32199 L .749 .817 0 r
F
.58239 .35233 m .5454 .34173 L .56578 .33269 L .771 .875 0 r
F
.60799 .33876 m .58239 .35233 L .56578 .33269 L .788 .875 0 r
F
.46974 .37307 m .46286 .35238 L .48216 .35341 L .643 .751 0 r
F
.39423 .3405 m .39264 .37133 L .36788 .35632 L .574 .577 0 r
F
.39423 .3405 m .41238 .35312 L .39264 .37133 L F
.38555 .38397 m .39996 .35557 L .41996 .36417 L .587 .672 0 r
F
.38555 .38397 m .35759 .37103 L .39996 .35557 L F
.51694 .37982 m .5582 .39429 L .5331 .39824 L .421 .436 0 r
F
.49666 .37935 m .51694 .37982 L .5331 .39824 L .437 .449 0 r
F
.63535 .50855 m .58036 .50002 L .60765 .48854 L .653 .765 0 r
F
.66913 .49173 m .63535 .50855 L .60765 .48854 L .664 .776 0 r
F
.54778 .5443 m .60691 .55787 L .5729 .5631 L .372 .394 0 r
F
.52017 .54473 m .54778 .5443 L .5729 .5631 L .388 .406 0 r
F
.60799 .33876 m .56578 .33269 L .58456 .32114 L .788 .875 0 r
F
.63073 .32199 m .60799 .33876 L .58456 .32114 L .796 .864 0 r
F
.58017 .38762 m .64399 .39148 L .61875 .40517 L .471 .497 0 r
F
.5582 .39429 m .58017 .38762 L .61875 .40517 L .469 .496 0 r
F
.32911 .31764 m .30404 .35506 L .2794 .32924 L .648 .671 0 r
F
.32911 .31764 m .34638 .33833 L .30404 .35506 L F
.35289 .49275 m .34417 .52604 L .31192 .50783 L .541 .583 0 r
F
.35289 .49275 m .37634 .508 L .34417 .52604 L F
.47477 .69374 m .51505 .71399 L .47429 .71 L .305 .353 0 r
F
.47221 .68883 m .43384 .68873 L .45833 .67381 L .465 .45 0 r
F
.44391 .68733 m .47429 .71 L .43343 .7035 L .344 .373 0 r
F
.44391 .68733 m .47477 .69374 L .47429 .71 L F
.55295 .68133 m .51706 .66935 L .54771 .66406 L .525 .526 0 r
F
.55295 .68133 m .51226 .6864 L .51706 .66935 L F
.59322 .67352 m .55295 .68133 L .54771 .66406 L .547 .568 0 r
F
.41391 .67887 m .42109 .68793 L .39352 .69439 L .384 .402 0 r
F
.43384 .68873 m .42128 .68784 L .43314 .68219 L .43 .423 0 r
F
.43015 .66684 m .43693 .67693 L .41391 .67887 L .36 .377 0 r
F
.43384 .68873 m .43309 .68181 L .45833 .67381 L .43 .423 0 r
F
.43309 .68181 m .43299 .68086 L .43472 .68037 L F
.43309 .68181 m .43472 .68037 L .45833 .67381 L F
.43299 .68086 m .43464 .67978 L .45833 .67381 L F
.43693 .67693 m .43894 .67665 L .43756 .67787 L .36 .377 0 r
F
.43015 .66684 m .44436 .67186 L .43693 .67693 L F
.44436 .67186 m .44254 .67346 L .43693 .67693 L F
.4357 .67951 m .44254 .67346 L .45833 .67381 L .43 .423 0 r
F
.45833 .67381 m .44424 .6735 L .45788 .66709 L .418 .414 0 r
F
.44436 .67186 m .44485 .67203 L .44254 .67346 L .36 .377 0 r
F
.44424 .6735 m .44391 .67349 L .45788 .66709 L .418 .414 0 r
F
.44391 .67349 m .44716 .67136 L .45788 .66709 L F
.44192 .67344 m .45237 .6684 L .45788 .66709 L F
.44297 .65766 m .45784 .66433 L .44969 .6697 L .33 .345 0 r
F
.47678 .66231 m .46406 .66297 L .47636 .65585 L .4 .407 0 r
F
.46406 .66297 m .4617 .6631 L .46662 .66066 L F
.46406 .66297 m .46662 .66066 L .47636 .65585 L F
.4617 .6631 m .46376 .66137 L .47636 .65585 L F
.45957 .66321 m .46929 .65866 L .47636 .65585 L F
.48695 .67256 m .47678 .66231 L .49794 .65995 L .468 .443 0 r
F
.48695 .67256 m .45833 .67381 L .47678 .66231 L F
.49794 .65995 m .47678 .66231 L .49032 .65361 L .471 .435 0 r
F
.47678 .66231 m .47636 .65585 L .49032 .65361 L .4 .407 0 r
F
.46642 .65914 m .46674 .65927 L .4666 .65936 L .198 .273 0 r
F
.4617 .6631 m .45957 .66321 L .46376 .66137 L .4 .407 0 r
F
.45307 .65073 m .45883 .66355 L .44297 .65766 L .295 .305 0 r
F
.45883 .66355 m .45873 .6636 L .44297 .65766 L F
.45888 .66365 m .45784 .66433 L .44297 .65766 L F
.45307 .65073 m .46528 .65779 L .46243 .66139 L F
.45957 .66321 m .45939 .66322 L .46929 .65866 L .4 .407 0 r
F
.45939 .66322 m .45994 .66289 L .46929 .65866 L F
.45883 .66355 m .45888 .66365 L .45873 .6636 L .295 .305 0 r
F
.45771 .66444 m .45919 .66323 L .45939 .66322 L .418 .414 0 r
F
.45799 .66441 m .45939 .66322 L .47678 .66231 L F
.45771 .66444 m .45939 .66322 L .45799 .66441 L F
.45871 .66328 m .4602 .66253 L .45883 .66355 L .295 .305 0 r
F
.4602 .66253 m .46243 .66139 L .45939 .66322 L F
.4602 .66253 m .45939 .66322 L .45883 .66355 L F
.45307 .65073 m .46243 .66139 L .45871 .66328 L F
.46642 .65914 m .4666 .65936 L .46511 .65988 L .198 .273 0 r
F
.46243 .66139 m .4666 .65936 L .4649 .66041 L .324 .387 0 r
F
.46692 .65973 m .46684 .65964 L .46929 .65866 L .4 .407 0 r
F
.45919 .66323 m .46684 .65964 L .46692 .65973 L F
.45919 .66323 m .46243 .66139 L .46684 .65964 L F
.4649 .66041 m .4694 .658 L .46848 .65898 L .324 .387 0 r
F
.46744 .65884 m .47258 .65629 L .4649 .66041 L F
.47269 .65622 m .47254 .65629 L .46528 .65779 L .131 .23 0 r
F
.47254 .65629 m .46744 .65884 L .46632 .6583 L F
.47254 .65629 m .46632 .6583 L .46528 .65779 L F
.47004 .65232 m .47269 .65622 L .46528 .65779 L F
.47226 .65558 m .47313 .65593 L .47269 .65622 L F
.47004 .65232 m .47342 .65453 L .47226 .65558 L F
.47342 .65453 m .47477 .65542 L .47226 .65558 L F
.47636 .65585 m .47346 .65618 L .47932 .65411 L .258 .369 0 r
F
.47346 .65618 m .47258 .65629 L .47543 .65536 L F
.47346 .65618 m .47543 .65536 L .47932 .65411 L F
.47258 .65629 m .4727 .65624 L .47932 .65411 L F
.47404 .64825 m .47995 .65349 L .47735 .65457 L .067 .183 0 r
F
.47477 .65542 m .4733 .656 L .47226 .65558 L .131 .23 0 r
F
.47258 .65629 m .47254 .65629 L .4727 .65624 L .258 .369 0 r
F
.47204 .65654 m .47258 .65629 L .46744 .65884 L .324 .387 0 r
F
.4694 .658 m .47258 .65629 L .47166 .65689 L F
.4694 .658 m .47166 .65689 L .46848 .65898 L F
.46848 .65898 m .47258 .65629 L .47636 .65585 L F
.45833 .67381 m .4577 .66444 L .47678 .66231 L .418 .414 0 r
F
.47269 .65622 m .47795 .66397 L .46744 .65884 L .131 .23 0 r
F
.4727 .65624 m .47477 .65542 L .47932 .65411 L .258 .369 0 r
F
.47735 .65457 m .47477 .65542 L .47004 .65232 L .067 .183 0 r
F
.47477 .65542 m .47667 .65467 L .47773 .65444 L .258 .369 0 r
F
.47477 .65542 m .47773 .65444 L .47932 .65411 L F
.47404 .64825 m .47735 .65457 L .47004 .65232 L .067 .183 0 r
F
.49032 .65361 m .47636 .65585 L .48988 .6503 L .37 .402 0 r
F
.47636 .65585 m .48005 .65368 L .48988 .6503 L .258 .369 0 r
F
.47747 .64523 m .48052 .6533 L .47404 .64825 L .024 .137 0 r
F
.48052 .6533 m .4805 .65331 L .47404 .64825 L F
.47932 .65411 m .47786 .65441 L .48092 .65317 L .258 .369 0 r
F
.47786 .65441 m .47596 .65482 L .48052 .6533 L F
.47786 .65441 m .48052 .6533 L .48092 .65317 L F
.48005 .65368 m .48092 .65317 L .48285 .65243 L F
.48111 .65331 m .48285 .65243 L .48988 .6503 L F
.48005 .65368 m .4817 .65294 L .48111 .65331 L F
.4817 .65294 m .48285 .65243 L .48111 .65331 L F
.49032 .65361 m .48988 .6503 L .5 .6471 L .37 .402 0 r
F
.48373 .65225 m .48628 .65254 L .49334 .64969 L 0 0 0 r
F
.48734 .65274 m .48863 .65319 L .4879 .65482 L 0 .011 0 r
F
.48755 .65275 m .48863 .65319 L .48734 .65274 L F
.48844 .65279 m .48863 .65319 L .48732 .65266 L F
.48732 .65266 m .48734 .65274 L .48656 .65272 L F
.48734 .65274 m .4879 .65482 L .48659 .65278 L F
.48734 .65274 m .48659 .65278 L .48656 .65272 L F
.48569 .65258 m .48574 .6527 L .48378 .65272 L 0 .03 0 r
F
.48574 .6527 m .48757 .65701 L .48384 .65278 L F
.48574 .6527 m .48384 .65278 L .48378 .65272 L F
.4834 .65274 m .48757 .65701 L .48778 .65996 L 0 .075 0 r
F
.48574 .6527 m .4879 .65482 L .48757 .65701 L 0 .03 0 r
F
.48569 .65258 m .48582 .65271 L .48574 .6527 L F
.48582 .65271 m .4879 .65482 L .48574 .6527 L F
.48352 .65275 m .48757 .65701 L .4834 .65274 L 0 .075 0 r
F
.48603 .65264 m .48611 .65273 L .48569 .65258 L 0 .03 0 r
F
.48611 .65273 m .4879 .65482 L .48582 .65271 L F
.48611 .65273 m .48582 .65271 L .48569 .65258 L F
.48628 .65254 m .48849 .65278 L .48957 .6523 L 0 0 0 r
F
.48856 .65277 m .48857 .6528 L .48856 .65278 L 0 .021 0 r
F
.48849 .65278 m .48895 .65273 L .48957 .6523 L 0 0 0 r
F
.48628 .65254 m .48957 .6523 L .49334 .64969 L F
.48988 .6503 m .48292 .65241 L .49334 .64969 L F
.48292 .65241 m .48334 .65233 L .49334 .64969 L F
.48221 .65263 m .48255 .65256 L .49334 .64969 L F
.48092 .65317 m .48195 .65271 L .48285 .65243 L .258 .369 0 r
F
.48157 .65282 m .48173 .65279 L .48262 .65255 L 0 0 0 r
F
.48255 .65256 m .48262 .65255 L .49334 .64969 L F
.48157 .65282 m .48262 .65255 L .48255 .65256 L F
.48318 .65203 m .48349 .65238 L .48303 .65212 L 0 .075 0 r
F
.48656 .65272 m .48735 .65266 L .48373 .65225 L 0 0 0 r
F
.48565 .65187 m .4879 .65482 L .48541 .65192 L 0 .03 0 r
F
.48597 .65181 m .48614 .65207 L .48565 .65187 L F
.48614 .65207 m .4879 .65482 L .48565 .65187 L F
.48384 .65278 m .48757 .65701 L .48362 .65276 L 0 .075 0 r
F
.48262 .65255 m .48376 .65262 L .48373 .65225 L 0 0 0 r
F
.48376 .65262 m .48721 .65283 L .48521 .6525 L F
.48376 .65262 m .48521 .6525 L .48373 .65225 L F
.48173 .65279 m .48778 .65996 L .48091 .65434 L 0 .075 0 r
F
.4847 .65285 m .48721 .65283 L .48262 .65255 L 0 0 0 r
F
.48292 .65241 m .48221 .65263 L .48334 .65233 L F
.48221 .65263 m .48157 .65282 L .48255 .65256 L F
.48252 .65129 m .48335 .65265 L .48173 .65279 L 0 .075 0 r
F
.48335 .65265 m .48778 .65996 L .48173 .65279 L F
.4833 .65242 m .48362 .65276 L .48322 .65243 L F
.48362 .65276 m .48757 .65701 L .48352 .65275 L F
.48362 .65276 m .48352 .65275 L .48322 .65243 L F
.48052 .6533 m .48173 .65279 L .48091 .65434 L .024 .137 0 r
F
.47747 .64523 m .48171 .65275 L .48052 .6533 L F
.48112 .65304 m .48157 .65282 L .48195 .65271 L .258 .369 0 r
F
.48142 .65287 m .4847 .65285 L .48371 .65271 L 0 0 0 r
F
.48335 .65265 m .48352 .65275 L .4834 .65274 L 0 .075 0 r
F
.48344 .65267 m .48352 .65275 L .48335 .65265 L F
.48173 .65279 m .48371 .65271 L .48262 .65255 L 0 0 0 r
F
.48173 .65279 m .48173 .65279 L .48173 .65279 L .024 .137 0 r
F
.48142 .65287 m .48371 .65271 L .48173 .65279 L 0 0 0 r
F
.48164 .65279 m .48173 .65279 L .48112 .65304 L .024 .137 0 r
F
.48171 .65275 m .48173 .65279 L .48164 .65279 L F
.48173 .65279 m .48173 .65279 L .48164 .65279 L F
.48171 .65275 m .48112 .65304 L .48052 .6533 L F
.48092 .65317 m .48112 .65304 L .48195 .65271 L .258 .369 0 r
F
.48112 .65304 m .48142 .65287 L .48157 .65282 L F
.48053 .65333 m .48003 .65356 L .47934 .65295 L .024 .137 0 r
F
.47997 .65289 m .47934 .65295 L .47404 .64825 L F
.48053 .65333 m .47934 .65295 L .47997 .65289 L F
.46106 .64555 m .46528 .65779 L .45307 .65073 L .257 .262 0 r
F
.46106 .64555 m .47004 .65232 L .46528 .65779 L F
.48092 .65317 m .46459 .65722 L .48142 .65287 L .258 .369 0 r
F
.47596 .65482 m .46459 .65722 L .48092 .65317 L F
.48052 .6533 m .48053 .65333 L .4805 .65331 L .024 .137 0 r
F
.48053 .65333 m .48091 .65434 L .48003 .65356 L F
.47995 .65349 m .48091 .65434 L .47735 .65457 L .067 .183 0 r
F
.4809 .65304 m .47503 .65496 L .48494 .65287 L 0 0 0 r
F
.48483 .65286 m .48494 .65287 L .48503 .65285 L F
.4809 .65304 m .48494 .65287 L .48483 .65286 L F
.47735 .65457 m .47748 .65482 L .47477 .65542 L .067 .183 0 r
F
.47748 .65482 m .47938 .65845 L .47531 .65578 L F
.47748 .65482 m .47531 .65578 L .47477 .65542 L F
.47313 .65593 m .4733 .656 L .47269 .65622 L .131 .23 0 r
F
.4733 .656 m .47938 .65845 L .47273 .65623 L F
.4733 .656 m .47273 .65623 L .47269 .65622 L F
.47254 .65629 m .46459 .65722 L .47667 .65467 L .258 .369 0 r
F
.47269 .65622 m .47273 .65623 L .4727 .65624 L .131 .23 0 r
F
.47254 .65629 m .47667 .65467 L .4727 .65624 L .258 .369 0 r
F
.47735 .65457 m .48091 .65434 L .47938 .65845 L .067 .183 0 r
F
.48091 .65434 m .48871 .66394 L .47938 .65845 L 0 .136 0 r
F
.48091 .65434 m .48778 .65996 L .48871 .66394 L F
.47503 .65496 m .48608 .65574 L .48858 .65308 L .108 0 0 r
F
.48856 .65277 m .48897 .65278 L .48863 .65319 L 0 .021 0 r
F
.48857 .6528 m .48863 .65319 L .48844 .65281 L F
.48819 .65292 m .48858 .65308 L .48882 .65282 L .108 0 0 r
F
.47503 .65496 m .48858 .65308 L .48819 .65292 L F
.4847 .65285 m .48725 .65284 L .48721 .65283 L 0 0 0 r
F
.48142 .65287 m .48473 .65285 L .4847 .65285 L F
.48473 .65285 m .48725 .65284 L .4847 .65285 L F
.48349 .65238 m .48384 .65278 L .4833 .65242 L 0 .075 0 r
F
.48384 .65278 m .48362 .65276 L .4833 .65242 L F
.48349 .65238 m .4833 .65242 L .48303 .65212 L F
.50586 .65036 m .49032 .65361 L .5 .6471 L .474 .43 0 r
F
.49794 .65995 m .49032 .65361 L .50586 .65036 L .471 .435 0 r
F
.49117 .6539 m .49233 .65691 L .4916 .65775 L 0 0 0 r
F
.48946 .65272 m .49565 .65476 L .49841 .65129 L .284 0 0 r
F
.48951 .65276 m .49573 .65478 L .48946 .65272 L F
.49565 .65476 m .49599 .65474 L .49841 .65129 L F
.49671 .65469 m .49739 .65512 L .49602 .65476 L .508 .166 0 r
F
.52034 .65609 m .49794 .65995 L .50586 .65036 L .533 .486 0 r
F
.49671 .65469 m .49735 .65478 L .50363 .65457 L .423 0 0 r
F
.49735 .65478 m .49736 .65478 L .50363 .65457 L F
.49736 .65478 m .49901 .65488 L .50363 .65457 L F
.49841 .65129 m .49671 .65469 L .50363 .65457 L F
.50586 .65036 m .5 .6471 L .51135 .64317 L .474 .43 0 r
F
.49334 .64969 m .49841 .65129 L .50161 .64738 L .141 0 0 r
F
.50161 .64738 m .49841 .65129 L .50492 .65019 L .27 0 0 r
F
.49841 .65129 m .50363 .65457 L .50492 .65019 L .423 0 0 r
F
.49849 .64892 m .49892 .65488 L .49892 .65488 L .586 .186 0 r
F
.49745 .65479 m .49892 .65488 L .49739 .65512 L F
.49597 .65477 m .49671 .65469 L .49841 .65129 L .284 0 0 r
F
.49334 .64969 m .48918 .65257 L .49841 .65129 L .141 0 0 r
F
.48918 .65257 m .48938 .6527 L .49841 .65129 L F
.48888 .65278 m .48895 .6528 L .49841 .65129 L F
.49849 .64892 m .49892 .65488 L .49745 .65479 L .586 .186 0 r
F
.49735 .65478 m .49736 .65478 L .49736 .65478 L .423 0 0 r
F
.49736 .65478 m .49838 .65492 L .49901 .65488 L F
.49849 .64892 m .49745 .65479 L .49685 .64917 L .586 .186 0 r
F
.49745 .65479 m .49739 .65512 L .49736 .65478 L F
.49745 .65479 m .49736 .65478 L .49685 .64917 L F
.49734 .65463 m .49736 .65478 L .49671 .65469 L .508 .166 0 r
F
.49736 .65478 m .49739 .65512 L .49671 .65469 L F
.49671 .65469 m .49653 .65505 L .49838 .65492 L .423 0 0 r
F
.49592 .65484 m .49661 .65489 L .49671 .65469 L .284 0 0 r
F
.49592 .65484 m .49671 .65469 L .49597 .65477 L F
.49601 .65481 m .49739 .65512 L .49592 .65542 L .508 .166 0 r
F
.49602 .65476 m .49601 .65481 L .49585 .65478 L F
.49601 .65481 m .49592 .65542 L .49585 .65481 L F
.49601 .65481 m .49585 .65481 L .49585 .65478 L F
.49467 .65479 m .49592 .65542 L .49456 .65579 L .418 .14 0 r
F
.49585 .65478 m .49592 .65542 L .49467 .65479 L F
.49467 .65479 m .49456 .65579 L .49441 .6548 L F
.49343 .65466 m .49334 .65628 L .49303 .65463 L .3 .103 0 r
F
.49165 .65423 m .49233 .65691 L .49117 .6539 L 0 0 0 r
F
.48995 .65329 m .4916 .65775 L .49127 .65887 L F
.49 .65336 m .4916 .65775 L .48995 .65329 L F
.49115 .65376 m .49165 .65423 L .49117 .6539 L F
.49018 .65321 m .49455 .65464 L .49554 .65476 L .284 0 0 r
F
.49024 .65325 m .49455 .65464 L .49018 .65321 L F
.49159 .654 m .49165 .65423 L .49115 .65376 L 0 0 0 r
F
.49344 .65447 m .49343 .65466 L .49337 .65446 L .3 .103 0 r
F
.48976 .65309 m .48993 .65324 L .49455 .65464 L .284 0 0 r
F
.48993 .65324 m .49012 .65341 L .49065 .65355 L F
.48993 .65324 m .49065 .65355 L .49455 .65464 L F
.48894 .65281 m .49127 .65887 L .48863 .65319 L 0 0 0 r
F
.49573 .65478 m .49573 .65478 L .48946 .65272 L .284 0 0 r
F
.48942 .65272 m .48951 .65276 L .48946 .65272 L F
.48895 .6528 m .48976 .65309 L .48942 .65272 L F
.48895 .6528 m .48924 .65294 L .48894 .65281 L 0 0 0 r
F
.48993 .65324 m .49127 .65887 L .48894 .65281 L F
.48882 .65282 m .48924 .65294 L .48895 .6528 L .284 0 0 r
F
.48924 .65294 m .48976 .65309 L .48895 .6528 L F
.48976 .65309 m .49653 .65505 L .48942 .65272 L F
.48964 .65198 m .48993 .65324 L .48924 .65294 L 0 0 0 r
F
.48918 .65257 m .48888 .65278 L .48938 .6527 L .141 0 0 r
F
.48964 .65198 m .48924 .65294 L .48895 .6528 L 0 0 0 r
F
.49012 .65341 m .49253 .65423 L .49455 .65464 L .284 0 0 r
F
.49344 .65447 m .49456 .65579 L .49334 .65628 L .3 .103 0 r
F
.49253 .65423 m .49377 .65452 L .49455 .65464 L .284 0 0 r
F
.49439 .65466 m .49456 .65579 L .49344 .65447 L .3 .103 0 r
F
.49228 .65417 m .49233 .65691 L .49159 .654 L .123 .05 0 r
F
.49115 .65376 m .4916 .65775 L .49012 .65341 L 0 0 0 r
F
.49455 .65464 m .49335 .65453 L .49468 .65468 L .284 0 0 r
F
.49228 .65417 m .49334 .65628 L .49233 .65691 L .123 .05 0 r
F
.49298 .6544 m .49334 .65628 L .49228 .65417 L F
.49335 .65453 m .49117 .65432 L .49342 .65455 L .284 0 0 r
F
.49335 .65453 m .49342 .65455 L .49468 .65468 L F
.49222 .6504 m .49298 .6544 L .49228 .65417 L .123 .05 0 r
F
.49343 .65466 m .49298 .6544 L .49337 .65446 L .3 .103 0 r
F
.4909 .65409 m .49117 .65432 L .49455 .65464 L .284 0 0 r
F
.4937 .64988 m .49439 .65466 L .49344 .65447 L .3 .103 0 r
F
.49253 .65423 m .493 .65439 L .49377 .65452 L .284 0 0 r
F
.493 .65439 m .4931 .65442 L .49344 .65447 L F
.493 .65439 m .49344 .65447 L .49377 .65452 L F
.49222 .6504 m .49228 .65417 L .49085 .65108 L .123 .05 0 r
F
.49012 .65341 m .4909 .65409 L .4931 .65442 L .284 0 0 r
F
.49228 .65417 m .49159 .654 L .49085 .65108 L .123 .05 0 r
F
.49085 .65108 m .49115 .65376 L .48964 .65198 L 0 0 0 r
F
.48976 .65309 m .49024 .65325 L .49018 .65321 L .284 0 0 r
F
.49115 .65376 m .49012 .65341 L .48964 .65198 L 0 0 0 r
F
.49343 .65466 m .49303 .65463 L .49298 .6544 L .3 .103 0 r
F
.49337 .65446 m .49298 .6544 L .49222 .6504 L F
.49085 .65108 m .49159 .654 L .49115 .65376 L 0 0 0 r
F
.49455 .65464 m .49468 .65468 L .495 .65471 L .284 0 0 r
F
.49455 .65464 m .495 .65471 L .49554 .65476 L F
.4937 .64988 m .49344 .65447 L .49222 .6504 L .3 .103 0 r
F
.49344 .65447 m .49337 .65446 L .49222 .6504 L F
.49525 .64948 m .49468 .65468 L .4937 .64988 L .418 .14 0 r
F
.49468 .65468 m .49467 .65479 L .49465 .65468 L F
.49468 .65468 m .49465 .65468 L .4937 .64988 L F
.49554 .65476 m .49468 .65468 L .49562 .65478 L .284 0 0 r
F
.49467 .65479 m .49441 .6548 L .49439 .65466 L .418 .14 0 r
F
.49465 .65468 m .49439 .65466 L .4937 .64988 L F
.49467 .65479 m .49439 .65466 L .49465 .65468 L F
.49468 .65468 m .49562 .65478 L .49467 .65479 L F
.49468 .65468 m .49149 .6546 L .49562 .65478 L .284 0 0 r
F
.49117 .65432 m .49125 .65439 L .49468 .65468 L F
.49125 .65439 m .49149 .6546 L .49468 .65468 L F
.49562 .65478 m .49149 .6546 L .49567 .6548 L F
.49525 .64948 m .49585 .65478 L .49562 .65478 L .418 .14 0 r
F
.49525 .64948 m .49562 .65478 L .49468 .65468 L F
.49002 .6531 m .49012 .65341 L .48988 .65302 L 0 0 0 r
F
.49012 .65341 m .4916 .65775 L .48998 .65328 L F
.49012 .65341 m .48998 .65328 L .48988 .65302 L F
.48863 .65319 m .49147 .66038 L .4879 .65482 L F
.48863 .65319 m .49127 .65887 L .49147 .66038 L F
.48882 .65282 m .48733 .65441 L .49149 .6546 L .284 0 0 r
F
.48882 .65282 m .49149 .6546 L .48976 .65309 L F
.4879 .65482 m .49242 .66241 L .48757 .65701 L 0 0 0 r
F
.4879 .65482 m .49147 .66038 L .49242 .66241 L F
.49568 .6548 m .48608 .65574 L .49653 .65505 L .284 0 0 r
F
.49567 .6548 m .49565 .6548 L .49568 .6548 L F
.49565 .6548 m .48608 .65574 L .49568 .6548 L F
.48733 .65441 m .48608 .65574 L .49567 .6548 L F
.49602 .65476 m .49625 .65483 L .49601 .65481 L .508 .166 0 r
F
.49625 .65483 m .49739 .65512 L .49601 .65481 L F
.49685 .64917 m .49734 .65463 L .49602 .65476 L F
.49685 .64917 m .49602 .65476 L .49525 .64948 L F
.49565 .65476 m .49592 .65484 L .49599 .65474 L .284 0 0 r
F
.49602 .65476 m .49585 .65478 L .49525 .64948 L .508 .166 0 r
F
.49573 .65478 m .49576 .65479 L .49573 .65478 L .284 0 0 r
F
.49576 .65479 m .49653 .65505 L .49576 .65479 L F
.49576 .65479 m .49576 .65479 L .49573 .65478 L F
.49592 .65484 m .49653 .65505 L .49661 .65489 L F
.48988 .65302 m .49 .65336 L .48995 .65329 L 0 0 0 r
F
.48964 .65198 m .49002 .6531 L .48988 .65302 L F
.48888 .65278 m .48882 .65282 L .48895 .6528 L .141 0 0 r
F
.48759 .6461 m .48897 .65278 L .48888 .65278 L 0 .021 0 r
F
.48856 .65277 m .48888 .65278 L .48895 .65273 L 0 0 0 r
F
.48855 .65269 m .48888 .65278 L .48856 .65277 L 0 .021 0 r
F
.48759 .6461 m .48888 .65278 L .48855 .65269 L F
.48759 .6461 m .48964 .65198 L .48897 .65278 L F
.48849 .65278 m .48882 .65282 L .48888 .65278 L 0 0 0 r
F
.48849 .65278 m .48888 .65278 L .48856 .65277 L F
.48759 .6461 m .48856 .65277 L .48587 .64735 L 0 .021 0 r
F
.48856 .65277 m .48856 .65278 L .48587 .64735 L F
.48857 .6528 m .48844 .65281 L .48587 .64735 L F
.48813 .65283 m .48879 .65283 L .48871 .65282 L 0 0 0 r
F
.48721 .65283 m .48808 .65283 L .48813 .65283 L F
.48808 .65283 m .48879 .65283 L .48813 .65283 L F
.48725 .65284 m .48879 .65283 L .48721 .65283 L F
.48503 .65285 m .47503 .65496 L .48819 .65292 L F
.48725 .65284 m .48819 .65292 L .48879 .65283 L F
.48503 .65285 m .48819 .65292 L .48725 .65284 L F
.48322 .65243 m .48344 .65267 L .48335 .65265 L 0 .075 0 r
F
.48164 .65287 m .4809 .65304 L .48483 .65286 L 0 0 0 r
F
.48473 .65285 m .48483 .65286 L .48503 .65285 L F
.48164 .65287 m .48483 .65286 L .48473 .65285 L F
.48142 .65287 m .48139 .65288 L .48164 .65287 L F
.48139 .65288 m .4809 .65304 L .48164 .65287 L F
.48871 .65282 m .48879 .65283 L .48882 .65282 L F
.48732 .65266 m .48755 .65275 L .48734 .65274 L 0 .011 0 r
F
.48735 .65266 m .48882 .65282 L .48735 .65266 L 0 0 0 r
F
.48871 .65282 m .48882 .65282 L .48735 .65266 L F
.48587 .64735 m .48844 .65279 L .48732 .65266 L 0 .011 0 r
F
.48721 .65283 m .48871 .65282 L .48735 .65266 L 0 0 0 r
F
.48721 .65283 m .48735 .65266 L .48656 .65272 L F
.48587 .64735 m .48732 .65266 L .48418 .64903 L 0 .011 0 r
F
.48732 .65266 m .48656 .65272 L .48418 .64903 L F
.48418 .64903 m .48569 .65258 L .48252 .65129 L 0 .03 0 r
F
.48569 .65258 m .48378 .65272 L .48252 .65129 L F
.48541 .65192 m .48603 .65264 L .48569 .65258 L F
.48418 .64903 m .48597 .65181 L .48541 .65192 L F
.48303 .65212 m .4833 .65242 L .48322 .65243 L 0 .075 0 r
F
.48252 .65129 m .48318 .65203 L .48303 .65212 L F
.48157 .65282 m .48142 .65287 L .48173 .65279 L 0 0 0 r
F
.47747 .64523 m .48252 .65129 L .48173 .65279 L .024 .137 0 r
F
.47747 .64523 m .48173 .65279 L .48173 .65279 L F
.4727 .65624 m .47938 .65845 L .47795 .66397 L .131 .23 0 r
F
.47273 .65623 m .47938 .65845 L .4727 .65624 L F
.47477 .65542 m .47938 .65845 L .4733 .656 L F
.46839 .65825 m .47204 .65654 L .46744 .65884 L .324 .387 0 r
F
.4666 .65936 m .47667 .67133 L .46525 .66002 L .198 .273 0 r
F
.4666 .65936 m .46525 .66002 L .46511 .65988 L F
.46428 .65905 m .46525 .66002 L .46243 .66139 L F
.46243 .66139 m .46739 .65887 L .4666 .65936 L .324 .387 0 r
F
.46642 .65914 m .46511 .65988 L .46428 .65905 L .198 .273 0 r
F
.46702 .65863 m .46744 .65884 L .46642 .65914 L F
.46744 .65884 m .46674 .65927 L .46642 .65914 L F
.45762 .66331 m .46839 .65825 L .46739 .65887 L .324 .387 0 r
F
.45762 .66331 m .46739 .65887 L .46243 .66139 L F
.45883 .66355 m .46243 .66139 L .45952 .66508 L .295 .305 0 r
F
.45939 .66322 m .45919 .66323 L .45994 .66289 L .4 .407 0 r
F
.45919 .66323 m .45762 .66331 L .46243 .66139 L F
.4655 .65805 m .46642 .65914 L .46428 .65905 L .198 .273 0 r
F
.46243 .66139 m .47667 .67133 L .45952 .66508 L F
.46525 .66002 m .47667 .67133 L .46243 .66139 L F
.46744 .65884 m .47795 .66397 L .46674 .65927 L F
.4666 .65936 m .47795 .66397 L .47667 .67133 L F
.46674 .65927 m .47795 .66397 L .4666 .65936 L F
.46528 .65779 m .46702 .65863 L .46642 .65914 L F
.46528 .65779 m .4655 .65805 L .46428 .65905 L F
.45762 .66331 m .46459 .65722 L .47134 .65643 L .324 .387 0 r
F
.46839 .65825 m .47134 .65643 L .47258 .65629 L F
.45762 .66331 m .47134 .65643 L .46839 .65825 L F
.45888 .66365 m .45952 .66508 L .45784 .66433 L .295 .305 0 r
F
.45786 .66431 m .45914 .66323 L .45919 .66323 L .418 .414 0 r
F
.4577 .66444 m .45784 .66433 L .45786 .66431 L F
.45784 .66433 m .45914 .66323 L .45786 .66431 L F
.4577 .66444 m .45919 .66323 L .45771 .66444 L F
.45784 .66433 m .45786 .66434 L .4577 .66444 L .33 .345 0 r
F
.45784 .66433 m .4577 .66444 L .44969 .6697 L F
.4577 .66444 m .45762 .66331 L .45914 .66323 L .418 .414 0 r
F
.45788 .66709 m .44968 .66904 L .45768 .66411 L F
.44969 .6697 m .45952 .66508 L .4525 .67473 L .33 .345 0 r
F
.44297 .65766 m .44969 .6697 L .43015 .66684 L F
.44969 .6697 m .44485 .67203 L .43015 .66684 L F
.44192 .67344 m .43216 .67323 L .45237 .6684 L .418 .414 0 r
F
.45786 .66434 m .45952 .66508 L .44969 .6697 L .33 .345 0 r
F
.44391 .67349 m .44192 .67344 L .44716 .67136 L .418 .414 0 r
F
.44969 .6697 m .4525 .67473 L .44485 .67203 L .33 .345 0 r
F
.44485 .67203 m .4525 .67473 L .43693 .67693 L .36 .377 0 r
F
.43693 .67693 m .43756 .67787 L .43467 .67799 L F
.43693 .67693 m .43467 .67799 L .41391 .67887 L F
.43756 .67787 m .43299 .68086 L .41391 .67887 L F
.43314 .68219 m .42942 .68262 L .43299 .68086 L .43 .423 0 r
F
.43299 .68086 m .42862 .68302 L .41391 .67887 L .36 .377 0 r
F
.41391 .67887 m .42862 .68302 L .42109 .68793 L .384 .402 0 r
F
.42128 .68784 m .41916 .68769 L .43314 .68219 L .43 .423 0 r
F
.38572 .66837 m .41391 .67887 L .39352 .69439 L .422 .438 0 r
F
.41916 .68769 m .39829 .68623 L .42942 .68262 L .43 .423 0 r
F
.41916 .68769 m .42942 .68262 L .43314 .68219 L F
.43299 .68086 m .44391 .68733 L .42936 .68323 L .36 .377 0 r
F
.43292 .68021 m .44254 .67346 L .4357 .67951 L .43 .423 0 r
F
.43756 .67787 m .43792 .67842 L .43299 .68086 L .36 .377 0 r
F
.43792 .67842 m .44391 .68733 L .43299 .68086 L F
.43299 .68086 m .42936 .68323 L .42862 .68302 L F
.43299 .68086 m .42919 .68265 L .43292 .68021 L .43 .423 0 r
F
.42942 .68262 m .42919 .68265 L .43299 .68086 L F
.43292 .68021 m .44091 .67342 L .44254 .67346 L F
.43756 .67787 m .4525 .67473 L .44391 .68733 L .36 .377 0 r
F
.43894 .67665 m .4525 .67473 L .43756 .67787 L F
.45768 .66411 m .43216 .67323 L .45762 .66331 L .418 .414 0 r
F
.44968 .66904 m .43216 .67323 L .45768 .66411 L F
.43299 .68086 m .43292 .68021 L .43464 .67978 L .43 .423 0 r
F
.43292 .68021 m .43216 .67323 L .44091 .67342 L F
.42219 .68932 m .44391 .68733 L .43343 .7035 L .384 .402 0 r
F
.42109 .68793 m .42392 .68786 L .42219 .68932 L F
.42392 .68786 m .44391 .68733 L .42219 .68932 L F
.42862 .68302 m .44391 .68733 L .42109 .68793 L F
.43292 .68021 m .39829 .68623 L .43216 .67323 L .43 .423 0 r
F
.42919 .68265 m .39829 .68623 L .43292 .68021 L F
.42109 .68793 m .43343 .7035 L .403 .69655 L .384 .402 0 r
F
.42109 .68793 m .403 .69655 L .39352 .69439 L F
.37871 .32569 m .36788 .35632 L .34638 .33833 L .612 .611 0 r
F
.37871 .32569 m .39423 .3405 L .36788 .35632 L F
.51226 .6864 m .48695 .67256 L .51706 .66935 L .498 .485 0 r
F
.51226 .6864 m .47221 .68883 L .48695 .67256 L F
.50556 .69818 m .55468 .71556 L .51505 .71399 L .267 .341 0 r
F
.47477 .69374 m .50556 .69818 L .51505 .71399 L .305 .353 0 r
F
.53543 .37806 m .58017 .38762 L .5582 .39429 L .412 .429 0 r
F
.51694 .37982 m .53543 .37806 L .5582 .39429 L .421 .436 0 r
F
.40815 .53414 m .41465 .51146 L .43786 .51591 L .523 .545 0 r
F
.40138 .49418 m .40282 .52069 L .37634 .508 L .5 .516 0 r
F
.40138 .49418 m .42087 .50516 L .40282 .52069 L F
.40815 .53414 m .37621 .52665 L .41465 .51146 L .523 .545 0 r
F
.45824 .35548 m .47532 .37651 L .45366 .3712 L .439 .425 0 r
F
.4743 .36076 m .49666 .37935 L .47532 .37651 L .403 .398 0 r
F
.45824 .35548 m .4743 .36076 L .47532 .37651 L .439 .425 0 r
F
.52418 .34818 m .50639 .33623 L .52213 .33205 L .751 .879 0 r
F
.52418 .34818 m .50285 .35205 L .50639 .33623 L F
.5454 .34173 m .52418 .34818 L .52213 .33205 L .796 .915 0 r
F
.59322 .67352 m .54771 .66406 L .57798 .65664 L .547 .568 0 r
F
.63203 .66291 m .59322 .67352 L .57798 .65664 L .564 .607 0 r
F
.5454 .34173 m .52213 .33205 L .53778 .32591 L .796 .915 0 r
F
.56578 .33269 m .5454 .34173 L .53778 .32591 L .832 .929 0 r
F
.46425 .52105 m .49096 .54268 L .46105 .53803 L .393 .403 0 r
F
.44208 .51413 m .46105 .53803 L .43136 .5307 L .429 .436 0 r
F
.44208 .51413 m .46425 .52105 L .46105 .53803 L F
.50285 .35205 m .49117 .33852 L .50639 .33623 L .701 .822 0 r
F
.50285 .35205 m .48216 .35341 L .49117 .33852 L F
.49012 .36418 m .51694 .37982 L .49666 .37935 L .369 .377 0 r
F
.4743 .36076 m .49012 .36418 L .49666 .37935 L .403 .398 0 r
F
.52182 .51454 m .50042 .50065 L .52231 .49699 L .615 .692 0 r
F
.52182 .51454 m .49239 .51762 L .50042 .50065 L F
.55144 .50869 m .52182 .51454 L .52231 .49699 L .645 .747 0 r
F
.48661 .52593 m .52017 .54473 L .49096 .54268 L .357 .377 0 r
F
.46425 .52105 m .48661 .52593 L .49096 .54268 L .393 .403 0 r
F
.69609 .31712 m .63073 .32199 L .64967 .30225 L .749 .817 0 r
F
.55144 .50869 m .52231 .49699 L .54437 .49121 L .645 .747 0 r
F
.58036 .50002 m .55144 .50869 L .54437 .49121 L .672 .79 0 r
F
.66913 .49173 m .60765 .48854 L .63236 .4743 L .664 .776 0 r
F
.69871 .47134 m .66913 .49173 L .63236 .4743 L .669 .777 0 r
F
.47221 .68883 m .45833 .67381 L .48695 .67256 L .465 .45 0 r
F
.63073 .32199 m .58456 .32114 L .60103 .30722 L .796 .864 0 r
F
.64967 .30225 m .63073 .32199 L .60103 .30722 L .795 .846 0 r
F
.38572 .66837 m .39352 .69439 L .35562 .68261 L .422 .438 0 r
F
.56578 .33269 m .53778 .32591 L .55275 .31784 L .832 .929 0 r
F
.58456 .32114 m .56578 .33269 L .55275 .31784 L .854 .925 0 r
F
.57285 .54154 m .63675 .54977 L .60691 .55787 L .362 .388 0 r
F
.54778 .5443 m .57285 .54154 L .60691 .55787 L .372 .394 0 r
F
.35759 .37103 m .38449 .34469 L .39996 .35557 L .565 .637 0 r
F
.35759 .37103 m .33522 .3548 L .38449 .34469 L F
.49239 .51762 m .47946 .50227 L .50042 .50065 L .583 .63 0 r
F
.48216 .35341 m .47703 .33903 L .49117 .33852 L .651 .75 0 r
F
.41446 .32856 m .41238 .35312 L .39423 .3405 L .557 .529 0 r
F
.41446 .32856 m .42774 .33932 L .41238 .35312 L F
.53537 .70073 m .5921 .71483 L .55468 .71556 L .234 .335 0 r
F
.50556 .69818 m .53537 .70073 L .55468 .71556 L .267 .341 0 r
F
.43967 .32895 m .44252 .34832 L .42774 .33932 L .484 .427 0 r
F
.43967 .32895 m .45052 .33697 L .44252 .34832 L F
.41996 .36417 m .43137 .34399 L .44569 .34915 L .576 .647 0 r
F
.41996 .36417 m .39996 .35557 L .43137 .34399 L F
.58036 .50002 m .54437 .49121 L .56583 .48327 L .672 .79 0 r
F
.60765 .48854 m .58036 .50002 L .56583 .48327 L .695 .816 0 r
F
.50841 .5288 m .54778 .5443 L .52017 .54473 L .325 .359 0 r
F
.48661 .52593 m .50841 .5288 L .52017 .54473 L .357 .377 0 r
F
.50511 .36581 m .53543 .37806 L .51694 .37982 L .341 .363 0 r
F
.49012 .36418 m .50511 .36581 L .51694 .37982 L .369 .377 0 r
F
.63203 .66291 m .57798 .65664 L .60693 .64703 L .564 .607 0 r
F
.66825 .64944 m .63203 .66291 L .60693 .64703 L .576 .639 0 r
F
.36651 .30898 m .34638 .33833 L .32911 .31764 L .653 .648 0 r
F
.36651 .30898 m .37871 .32569 L .34638 .33833 L F
.58456 .32114 m .55275 .31784 L .56646 .30789 L .854 .925 0 r
F
.60103 .30722 m .58456 .32114 L .56646 .30789 L .862 .907 0 r
F
.33345 .47511 m .31192 .50783 L .28448 .48629 L .571 .621 0 r
F
.33345 .47511 m .35289 .49275 L .31192 .50783 L F
.58017 .38762 m .59806 .37853 L .64399 .39148 L .471 .497 0 r
F
.5514 .3743 m .59806 .37853 L .58017 .38762 L .412 .429 0 r
F
.53543 .37806 m .5514 .3743 L .58017 .38762 L F
.31699 .29469 m .2794 .32924 L .26125 .30003 L .68 .701 0 r
F
.31699 .29469 m .32911 .31764 L .2794 .32924 L F
.40324 .31623 m .39423 .3405 L .37871 .32569 L .605 .57 0 r
F
.40324 .31623 m .41446 .32856 L .39423 .3405 L F
.59806 .37853 m .66295 .37484 L .64399 .39148 L .478 .504 0 r
F
.60765 .48854 m .56583 .48327 L .58593 .4732 L .695 .816 0 r
F
.63236 .4743 m .60765 .48854 L .58593 .4732 L .709 .827 0 r
F
.36031 .65584 m .35562 .68261 L .32092 .66813 L .457 .479 0 r
F
.36031 .65584 m .38572 .66837 L .35562 .68261 L F
.46211 .34363 m .4743 .36076 L .45824 .35548 L .384 .352 0 r
F
.51869 .36578 m .5514 .3743 L .53543 .37806 L .321 .357 0 r
F
.50511 .36581 m .51869 .36578 L .53543 .37806 L .341 .363 0 r
F
.47397 .34888 m .49012 .36418 L .4743 .36076 L .328 .324 0 r
F
.46211 .34363 m .47397 .34888 L .4743 .36076 L .384 .352 0 r
F
.52213 .33205 m .50862 .32438 L .52015 .31995 L .803 .926 0 r
F
.52213 .33205 m .50639 .33623 L .50862 .32438 L F
.53778 .32591 m .52213 .33205 L .52015 .31995 L .869 .978 0 r
F
.52889 .52979 m .57285 .54154 L .54778 .5443 L .299 .35 0 r
F
.50841 .5288 m .52889 .52979 L .54778 .5443 L .325 .359 0 r
F
.53778 .32591 m .52015 .31995 L .53162 .31407 L .869 .978 0 r
F
.55275 .31784 m .53778 .32591 L .53162 .31407 L .92 .995 0 r
F
.37621 .52665 m .39544 .50495 L .41465 .51146 L .498 .509 0 r
F
.37621 .52665 m .34908 .51628 L .39544 .50495 L F
.64967 .30225 m .60103 .30722 L .61447 .29116 L .795 .846 0 r
F
.50639 .33623 m .49748 .3274 L .50862 .32438 L .729 .839 0 r
F
.50639 .33623 m .49117 .33852 L .49748 .3274 L F
.60103 .30722 m .56646 .30789 L .57835 .2962 L .862 .907 0 r
F
.61447 .29116 m .60103 .30722 L .57835 .2962 L .857 .878 0 r
F
.48565 .35274 m .50511 .36581 L .49012 .36418 L .271 .306 0 r
F
.47397 .34888 m .48565 .35274 L .49012 .36418 L .328 .324 0 r
F
.38435 .4813 m .37634 .508 L .35289 .49275 L .537 .561 0 r
F
.38435 .4813 m .40138 .49418 L .37634 .508 L F
.55275 .31784 m .53162 .31407 L .54255 .30675 L .92 .995 0 r
F
.56646 .30789 m .55275 .31784 L .54255 .30675 L .948 .983 0 r
F
.56324 .70151 m .62615 .71194 L .5921 .71483 L .209 .333 0 r
F
.53537 .70073 m .56324 .70151 L .5921 .71483 L .234 .335 0 r
F
.42997 .31964 m .42774 .33932 L .41446 .32856 L .537 .47 0 r
F
.42997 .31964 m .43967 .32895 L .42774 .33932 L F
.49117 .33852 m .48718 .32909 L .49748 .3274 L .66 .728 0 r
F
.49117 .33852 m .47703 .33903 L .48718 .32909 L F
.69871 .47134 m .63236 .4743 L .65352 .45746 L .669 .777 0 r
F
.72276 .44758 m .69871 .47134 L .65352 .45746 L .669 .77 0 r
F
.39996 .35557 m .42059 .33724 L .43137 .34399 L .547 .6 0 r
F
.39996 .35557 m .38449 .34469 L .42059 .33724 L F
.44895 .32122 m .45052 .33697 L .43967 .32895 L .451 .357 0 r
F
.44895 .32122 m .45691 .3285 L .45052 .33697 L F
.44569 .34915 m .43137 .34399 L .45431 .3354 L .561 .6 0 r
F
.39457 .30254 m .37871 .32569 L .36651 .30898 L .658 .614 0 r
F
.39457 .30254 m .40324 .31623 L .37871 .32569 L F
.66825 .64944 m .60693 .64703 L .6336 .63525 L .576 .639 0 r
F
.70067 .63311 m .66825 .64944 L .6336 .63525 L .584 .66 0 r
F
.49669 .35528 m .51869 .36578 L .50511 .36581 L .217 .298 0 r
F
.48565 .35274 m .49669 .35528 L .50511 .36581 L .271 .306 0 r
F
.56646 .30789 m .54255 .30675 L .55251 .29804 L .948 .983 0 r
F
.57835 .2962 m .56646 .30789 L .55251 .29804 L .954 .952 0 r
F
.43786 .51591 m .41465 .51146 L .44336 .49998 L .514 .515 0 r
F
.46713 .50807 m .48661 .52593 L .46425 .52105 L .339 .35 0 r
F
.59441 .53667 m .66113 .53909 L .63675 .54977 L .361 .388 0 r
F
.57285 .54154 m .59441 .53667 L .63675 .54977 L .362 .388 0 r
F
.63236 .4743 m .58593 .4732 L .60392 .46107 L .709 .827 0 r
F
.65352 .45746 m .63236 .4743 L .60392 .46107 L .715 .824 0 r
F
.35828 .29074 m .32911 .31764 L .31699 .29469 L .696 .686 0 r
F
.35828 .29074 m .36651 .30898 L .32911 .31764 L F
.54437 .49121 m .52224 .48363 L .53852 .47791 L .684 .791 0 r
F
.54437 .49121 m .52231 .49699 L .52224 .48363 L F
.56583 .48327 m .54437 .49121 L .53852 .47791 L .724 .849 0 r
F
.52231 .49699 m .50609 .48775 L .52224 .48363 L .641 .711 0 r
F
.52231 .49699 m .50042 .50065 L .50609 .48775 L F
.42184 .30919 m .41446 .32856 L .40324 .31623 L .596 .517 0 r
F
.42184 .30919 m .42997 .31964 L .41446 .32856 L F
.48373 .51311 m .50841 .5288 L .48661 .52593 L .285 .326 0 r
F
.46713 .50807 m .48373 .51311 L .48661 .52593 L .339 .35 0 r
F
.5514 .3743 m .56415 .36882 L .59806 .37853 L .412 .429 0 r
F
.53031 .36429 m .56415 .36882 L .5514 .3743 L .315 .36 0 r
F
.51869 .36578 m .53031 .36429 L .5514 .3743 L .321 .357 0 r
F
.47559 .68106 m .50556 .69818 L .47477 .69374 L .252 .325 0 r
F
.4525 .67473 m .47477 .69374 L .44391 .68733 L .307 .345 0 r
F
.4525 .67473 m .47559 .68106 L .47477 .69374 L F
.54771 .66406 m .52034 .65609 L .54319 .65065 L .549 .542 0 r
F
.54771 .66406 m .51706 .66935 L .52034 .65609 L F
.57798 .65664 m .54771 .66406 L .54319 .65065 L .577 .603 0 r
F
.61447 .29116 m .57835 .2962 L .58791 .28297 L .857 .878 0 r
F
.59806 .37853 m .61094 .36747 L .66295 .37484 L .478 .504 0 r
F
.56415 .36882 m .61094 .36747 L .59806 .37853 L .422 .436 0 r
F
.5473 .52904 m .59441 .53667 L .57285 .54154 L .282 .348 0 r
F
.52889 .52979 m .5473 .52904 L .57285 .54154 L .299 .35 0 r
F
.56583 .48327 m .53852 .47791 L .55432 .47056 L .724 .849 0 r
F
.58593 .4732 m .56583 .48327 L .55432 .47056 L .756 .882 0 r
F
.50042 .50065 m .49067 .49033 L .50609 .48775 L .597 .622 0 r
F
.50042 .50065 m .47946 .50227 L .49067 .49033 L F
.52015 .31995 m .50984 .3156 L .51824 .31098 L .872 .97 0 r
F
.52015 .31995 m .50862 .32438 L .50984 .3156 L F
.53162 .31407 m .52015 .31995 L .51824 .31098 L .972 1 0 r
F
.53162 .31407 m .51824 .31098 L .52659 .3053 L F
.54255 .30675 m .53162 .31407 L .52659 .3053 L 1 1 0 r
F
.33522 .3548 m .37447 .33204 L .38449 .34469 L .545 .607 0 r
F
.33522 .3548 m .31979 .33581 L .37447 .33204 L F
.47416 .33999 m .48565 .35274 L .47397 .34888 L .228 .258 0 r
F
.57835 .2962 m .55251 .29804 L .56108 .28806 L .954 .952 0 r
F
.58791 .28297 m .57835 .2962 L .56108 .28806 L .942 .908 0 r
F
.51706 .66935 m .49794 .65995 L .52034 .65609 L .512 .487 0 r
F
.51706 .66935 m .48695 .67256 L .49794 .65995 L F
.50664 .35659 m .53031 .36429 L .51869 .36578 L .174 .299 0 r
F
.49669 .35528 m .50664 .35659 L .51869 .36578 L .217 .298 0 r
F
.49863 .68586 m .53537 .70073 L .50556 .69818 L .197 .314 0 r
F
.47559 .68106 m .49863 .68586 L .50556 .69818 L .252 .325 0 r
F
.4999 .51665 m .52889 .52979 L .50841 .5288 L .233 .313 0 r
F
.48373 .51311 m .4999 .51665 L .50841 .5288 L .285 .326 0 r
F
.50862 .32438 m .50173 .31916 L .50984 .3156 L .764 .833 0 r
F
.50862 .32438 m .49748 .3274 L .50173 .31916 L F
.54255 .30675 m .52659 .3053 L .53453 .29855 L 1 1 0 r
F
.55251 .29804 m .54255 .30675 L .53453 .29855 L F
.40931 .6574 m .41391 .67887 L .38572 .66837 L .41 .42 0 r
F
.40931 .6574 m .43015 .66684 L .41391 .67887 L F
.39829 .68623 m .40944 .67102 L .43216 .67323 L .393 .404 0 r
F
.39829 .68623 m .36679 .6815 L .40944 .67102 L F
.42072 .48371 m .42087 .50516 L .40138 .49418 L .485 .475 0 r
F
.42072 .48371 m .43502 .49334 L .42087 .50516 L F
.48276 .34419 m .49669 .35528 L .48565 .35274 L .131 .244 0 r
F
.47416 .33999 m .48276 .34419 L .48565 .35274 L .228 .258 0 r
F
.57798 .65664 m .54319 .65065 L .5657 .64356 L .577 .603 0 r
F
.60693 .64703 m .57798 .65664 L .5657 .64356 L .599 .658 0 r
F
.37052 .46672 m .35289 .49275 L .33345 .47511 L .576 .607 0 r
F
.37052 .46672 m .38435 .4813 L .35289 .49275 L F
.33869 .64137 m .32092 .66813 L .29068 .65099 L .49 .523 0 r
F
.33869 .64137 m .36031 .65584 L .32092 .66813 L F
.44187 .31301 m .43967 .32895 L .42997 .31964 L .514 .404 0 r
F
.44187 .31301 m .44895 .32122 L .43967 .32895 L F
.319 .45538 m .28448 .48629 L .26322 .46169 L .602 .659 0 r
F
.319 .45538 m .33345 .47511 L .28448 .48629 L F
.41563 .29777 m .40324 .31623 L .39457 .30254 L .662 .567 0 r
F
.41563 .29777 m .42184 .30919 L .40324 .31623 L F
.49748 .3274 m .49426 .32176 L .50173 .31916 L .67 .666 0 r
F
.55251 .29804 m .53453 .29855 L .54174 .29079 L 1 1 0 r
F
.56108 .28806 m .55251 .29804 L .54174 .29079 L 1 .992 0 r
F
.38889 .28781 m .36651 .30898 L .35828 .29074 L .714 .66 0 r
F
.38889 .28781 m .39457 .30254 L .36651 .30898 L F
.58593 .4732 m .55432 .47056 L .56904 .46162 L .756 .882 0 r
F
.60392 .46107 m .58593 .4732 L .56904 .46162 L .776 .89 0 r
F
.43137 .34399 m .44676 .33178 L .45431 .3354 L .52 .54 0 r
F
.43137 .34399 m .42059 .33724 L .44676 .33178 L F
.49087 .34742 m .50664 .35659 L .49669 .35528 L .031 .234 0 r
F
.48276 .34419 m .49087 .34742 L .49669 .35528 L .131 .244 0 r
F
.43596 .30397 m .42997 .31964 L .42184 .30919 L .584 .455 0 r
F
.43596 .30397 m .44187 .31301 L .42997 .31964 L F
.58791 .28297 m .56108 .28806 L .56787 .27697 L .942 .908 0 r
F
.52086 .68922 m .56324 .70151 L .53537 .70073 L .149 .307 0 r
F
.49863 .68586 m .52086 .68922 L .53537 .70073 L .197 .314 0 r
F
.51502 .51876 m .5473 .52904 L .52889 .52979 L .187 .309 0 r
F
.4999 .51665 m .51502 .51876 L .52889 .52979 L .233 .313 0 r
F
.31087 .27007 m .26125 .30003 L .25095 .26808 L .712 .733 0 r
F
.31087 .27007 m .31699 .29469 L .26125 .30003 L F
.56108 .28806 m .54174 .29079 L .5479 .2821 L 1 .992 0 r
F
.56787 .27697 m .56108 .28806 L .5479 .2821 L 1 .93 0 r
F
.40835 .4727 m .40138 .49418 L .38435 .4813 L .531 .526 0 r
F
.40835 .4727 m .42072 .48371 L .40138 .49418 L F
.53031 .36429 m .53945 .36158 L .56415 .36882 L .315 .36 0 r
F
.51511 .35683 m .53945 .36158 L .53031 .36429 L .152 .308 0 r
F
.50664 .35659 m .51511 .35683 L .53031 .36429 L .174 .299 0 r
F
.52659 .3053 m .51638 .3044 L .52243 .29886 L 1 1 0 r
F
.52659 .3053 m .51824 .31098 L .51638 .3044 L F
.53453 .29855 m .52659 .3053 L .52243 .29886 L F
.5882 .70067 m .65556 .70709 L .62615 .71194 L .193 .333 0 r
F
.56324 .70151 m .5882 .70067 L .62615 .71194 L .209 .333 0 r
F
.41465 .51146 m .42972 .4965 L .44336 .49998 L .477 .472 0 r
F
.41465 .51146 m .39544 .50495 L .42972 .4965 L F
.60693 .64703 m .5657 .64356 L .5871 .6348 L .599 .658 0 r
F
.6336 .63525 m .60693 .64703 L .5871 .6348 L .615 .7 0 r
F
.51824 .31098 m .51029 .30914 L .51638 .3044 L .96 .991 0 r
F
.51824 .31098 m .50984 .3156 L .51029 .30914 L F
.45624 .31549 m .45691 .3285 L .44895 .32122 L .419 .293 0 r
F
.45624 .31549 m .46208 .3222 L .45691 .3285 L F
.47475 .33338 m .48276 .34419 L .47416 .33999 L .109 .199 0 r
F
.53453 .29855 m .52243 .29886 L .52818 .29254 L 1 1 0 r
F
.54174 .29079 m .53453 .29855 L .52818 .29254 L F
.61094 .36747 m .67429 .35587 L .66295 .37484 L .492 .519 0 r
F
.65352 .45746 m .60392 .46107 L .61905 .44705 L .715 .824 0 r
F
.67015 .43825 m .65352 .45746 L .61905 .44705 L .713 .809 0 r
F
.72276 .44758 m .65352 .45746 L .67015 .43825 L .669 .77 0 r
F
.56415 .36882 m .57303 .36199 L .61094 .36747 L .422 .436 0 r
F
.53945 .36158 m .57303 .36199 L .56415 .36882 L .326 .37 0 r
F
.50984 .3156 m .50442 .31313 L .51029 .30914 L .801 .783 0 r
F
.50984 .3156 m .50173 .31916 L .50442 .31313 L F
.34908 .51628 m .38122 .49674 L .39544 .50495 L .473 .481 0 r
F
.34908 .51628 m .32814 .50338 L .38122 .49674 L F
.45106 .30809 m .44895 .32122 L .44187 .31301 L .491 .339 0 r
F
.45106 .30809 m .45624 .31549 L .44895 .32122 L F
.49817 .34974 m .51511 .35683 L .50664 .35659 L 0 .225 0 r
F
.49087 .34742 m .49817 .34974 L .50664 .35659 L .031 .234 0 r
F
.38449 .34469 m .41399 .32933 L .42059 .33724 L .521 .561 0 r
F
.38449 .34469 m .37447 .33204 L .41399 .32933 L F
.43149 .29424 m .42184 .30919 L .41563 .29777 L .663 .511 0 r
F
.43149 .29424 m .43596 .30397 L .42184 .30919 L F
.48107 .33784 m .49087 .34742 L .48276 .34419 L 0 .171 0 r
F
.47475 .33338 m .48107 .33784 L .48276 .34419 L .109 .199 0 r
F
.54174 .29079 m .52818 .29254 L .53337 .28549 L 1 1 0 r
F
.5479 .2821 m .54174 .29079 L .53337 .28549 L F
.41166 .28564 m .39457 .30254 L .38889 .28781 L .732 .621 0 r
F
.41166 .28564 m .41563 .29777 L .39457 .30254 L F
.70067 .63311 m .6336 .63525 L .65699 .62135 L .584 .66 0 r
F
.72795 .614 m .70067 .63311 L .65699 .62135 L .587 .67 0 r
F
.50173 .31916 m .49903 .3164 L .50442 .31313 L .683 .561 0 r
F
.50173 .31916 m .49426 .32176 L .49903 .3164 L F
.44675 .3001 m .44187 .31301 L .43596 .30397 L .57 .391 0 r
F
.44675 .3001 m .45106 .30809 L .44187 .31301 L F
.60392 .46107 m .56904 .46162 L .58209 .45115 L .776 .89 0 r
F
.61905 .44705 m .60392 .46107 L .58209 .45115 L .783 .879 0 r
F
.39076 .64646 m .38572 .66837 L .36031 .65584 L .455 .47 0 r
F
.39076 .64646 m .40931 .6574 L .38572 .66837 L F
.56787 .27697 m .5479 .2821 L .55272 .27261 L 1 .93 0 r
F
.35455 .27145 m .31699 .29469 L .31087 .27007 L .738 .725 0 r
F
.35455 .27145 m .35828 .29074 L .31699 .29469 L F
.46975 .49825 m .48373 .51311 L .46713 .50807 L .268 .295 0 r
F
.48702 .34158 m .49817 .34974 L .49087 .34742 L 0 .138 0 r
F
.48107 .33784 m .48702 .34158 L .49087 .34742 L 0 .171 0 r
F
.5479 .2821 m .53337 .28549 L .53778 .27776 L 1 1 0 r
F
.55272 .27261 m .5479 .2821 L .53778 .27776 L 1 .932 0 r
F
.53852 .47791 m .52174 .4736 L .53368 .46793 L .739 .843 0 r
F
.53852 .47791 m .52224 .48363 L .52174 .4736 L F
.55432 .47056 m .53852 .47791 L .53368 .46793 L .801 .924 0 r
F
.45431 .3354 m .4655 .32781 L .47081 .32909 L .472 .459 0 r
F
.45431 .3354 m .44676 .33178 L .4655 .32781 L F
.52224 .48363 m .5099 .47808 L .52174 .4736 L .676 .726 0 r
F
.48202 .50343 m .4999 .51665 L .48373 .51311 L .185 .276 0 r
F
.46975 .49825 m .48202 .50343 L .48373 .51311 L .268 .295 0 r
F
.73988 .4208 m .72276 .44758 L .67015 .43825 L .663 .756 0 r
F
.59441 .53667 m .61148 .53 L .66113 .53909 L .361 .388 0 r
F
.56289 .52675 m .61148 .53 L .59441 .53667 L .277 .353 0 r
F
.5473 .52904 m .56289 .52675 L .59441 .53667 L .282 .348 0 r
F
.52243 .29886 m .51457 .29959 L .51893 .29417 L 1 1 0 r
F
.52243 .29886 m .51638 .3044 L .51457 .29959 L F
.52818 .29254 m .52243 .29886 L .51893 .29417 L F
.52818 .29254 m .51893 .29417 L .52306 .28818 L F
.53337 .28549 m .52818 .29254 L .52306 .28818 L F
.51638 .3044 m .51018 .30444 L .51457 .29959 L 1 .973 0 r
F
.51638 .3044 m .51029 .30914 L .51018 .30444 L F
.46631 .31753 m .46833 .32817 L .46208 .3222 L .293 .206 0 r
F
.46631 .31753 m .47091 .32328 L .46833 .32817 L F
.46203 .31124 m .46208 .3222 L .45624 .31549 L .391 .241 0 r
F
.46203 .31124 m .46631 .31753 L .46208 .3222 L F
.55432 .47056 m .53368 .46793 L .54523 .46105 L .801 .924 0 r
F
.56904 .46162 m .55432 .47056 L .54523 .46105 L .849 .962 0 r
F
.44352 .29162 m .43596 .30397 L .43149 .29424 L .661 .449 0 r
F
.44352 .29162 m .44675 .3001 L .43596 .30397 L F
.42867 .28401 m .41563 .29777 L .41166 .28564 L .75 .57 0 r
F
.42867 .28401 m .43149 .29424 L .41563 .29777 L F
.47562 .32848 m .48107 .33784 L .47475 .33338 L 0 .135 0 r
F
.45823 .30445 m .45624 .31549 L .45106 .30809 L .472 .284 0 r
F
.45823 .30445 m .46203 .31124 L .45624 .31549 L F
.53337 .28549 m .52306 .28818 L .52678 .28165 L 1 1 0 r
F
.53778 .27776 m .53337 .28549 L .52678 .28165 L F
.51511 .35683 m .5217 .3562 L .53945 .36158 L .152 .308 0 r
F
.50434 .35129 m .5217 .3562 L .51511 .35683 L 0 .223 0 r
F
.49817 .34974 m .50434 .35129 L .51511 .35683 L 0 .225 0 r
F
.51029 .30914 m .50595 .30874 L .51018 .30444 L .839 .687 0 r
F
.51029 .30914 m .50442 .31313 L .50595 .30874 L F
.4356 .47587 m .43502 .49334 L .42072 .48371 L .466 .422 0 r
F
.4356 .47587 m .44608 .48445 L .43502 .49334 L F
.38655 .27242 m .35828 .29074 L .35455 .27145 L .77 .708 0 r
F
.38655 .27242 m .38889 .28781 L .35828 .29074 L F
.52851 .51959 m .56289 .52675 L .5473 .52904 L .156 .311 0 r
F
.51502 .51876 m .52851 .51959 L .5473 .52904 L .187 .309 0 r
F
.39845 .46047 m .38435 .4813 L .37052 .46672 L .582 .58 0 r
F
.39845 .46047 m .40835 .4727 L .38435 .4813 L F
.55272 .27261 m .53778 .27776 L .5412 .26946 L 1 .932 0 r
F
.36056 .4507 m .33345 .47511 L .319 .45538 L .618 .653 0 r
F
.36056 .4507 m .37052 .46672 L .33345 .47511 L F
.45509 .29724 m .45106 .30809 L .44675 .3001 L .558 .334 0 r
F
.45509 .29724 m .45823 .30445 L .45106 .30809 L F
.48027 .33313 m .48702 .34158 L .48107 .33784 L 0 .082 0 r
F
.47562 .32848 m .48027 .33313 L .48107 .33784 L 0 .135 0 r
F
.49237 .34466 m .50434 .35129 L .49817 .34974 L .349 0 0 r
F
.48702 .34158 m .49237 .34466 L .49817 .34974 L 0 .138 0 r
F
.54149 .69124 m .5882 .70067 L .56324 .70151 L .11 .302 0 r
F
.52086 .68922 m .54149 .69124 L .56324 .70151 L .149 .307 0 r
F
.49395 .50748 m .51502 .51876 L .4999 .51665 L .1 .265 0 r
F
.48202 .50343 m .49395 .50748 L .4999 .51665 L .185 .276 0 r
F
.53945 .36158 m .54566 .35794 L .57303 .36199 L .326 .37 0 r
F
.5217 .3562 m .54566 .35794 L .53945 .36158 L .159 .322 0 r
F
.61094 .36747 m .61793 .35497 L .67429 .35587 L .492 .519 0 r
F
.57303 .36199 m .61793 .35497 L .61094 .36747 L .443 .452 0 r
F
.53778 .27776 m .52678 .28165 L .52992 .27463 L 1 1 0 r
F
.5412 .26946 m .53778 .27776 L .52992 .27463 L 1 .906 0 r
F
.42059 .33724 m .44234 .32739 L .44676 .33178 L .481 .494 0 r
F
.42059 .33724 m .41399 .32933 L .44234 .32739 L F
.50442 .31313 m .50207 .31251 L .50595 .30874 L .695 .479 0 r
F
.50595 .30874 m .50305 .31156 L .50385 .30971 L .706 .453 0 r
F
.50305 .31156 m .50207 .31251 L .50385 .30971 L F
.50385 .30971 m .50301 .3119 L .5044 .30843 L 0 0 0 r
F
.50662 .30556 m .50489 .30815 L .50469 .30771 L .751 .432 0 r
F
.50489 .30815 m .50385 .30971 L .50469 .30771 L F
.50385 .30971 m .5044 .30843 L .50469 .30771 L 0 0 0 r
F
.50595 .30874 m .50385 .30971 L .50662 .30556 L .706 .453 0 r
F
.50469 .30771 m .50368 .31075 L .50455 .30741 L 0 0 0 r
F
.50469 .30771 m .50455 .30741 L .50485 .30629 L F
.50207 .31251 m .50147 .31353 L .50356 .31017 L F
.50207 .31251 m .50356 .31017 L .50385 .30971 L F
.50442 .31313 m .49996 .31583 L .50207 .31251 L .695 .479 0 r
F
.49996 .31583 m .49903 .3164 L .50207 .31251 L F
.6336 .63525 m .5871 .6348 L .60662 .62441 L .615 .7 0 r
F
.65699 .62135 m .6336 .63525 L .60662 .62441 L .625 .725 0 r
F
.56904 .46162 m .54523 .46105 L .55595 .45298 L .849 .962 0 r
F
.58209 .45115 m .56904 .46162 L .55595 .45298 L .875 .963 0 r
F
.44149 .28279 m .43149 .29424 L .42867 .28401 L .763 .512 0 r
F
.44149 .28279 m .44352 .29162 L .43149 .29424 L F
.51893 .29417 m .51279 .29612 L .51591 .29078 L 1 1 0 r
F
.51893 .29417 m .51457 .29959 L .51279 .29612 L F
.52306 .28818 m .51893 .29417 L .51591 .29078 L F
.52306 .28818 m .51591 .29078 L .51887 .28502 L F
.52678 .28165 m .52306 .28818 L .51887 .28502 L F
.45272 .28967 m .44675 .3001 L .44352 .29162 L .658 .39 0 r
F
.45272 .28967 m .45509 .29724 L .44675 .3001 L F
.61148 .53 m .67864 .52621 L .66113 .53909 L .369 .392 0 r
F
.41014 .27307 m .38889 .28781 L .38655 .27242 L .806 .678 0 r
F
.41014 .27307 m .41166 .28564 L .38889 .28781 L F
.48465 .33725 m .49237 .34466 L .48702 .34158 L 0 .021 0 r
F
.48027 .33313 m .48465 .33725 L .48702 .34158 L 0 .082 0 r
F
.51457 .29959 m .50964 .30104 L .51279 .29612 L 1 .922 0 r
F
.51457 .29959 m .51018 .30444 L .50964 .30104 L F
.52678 .28165 m .51887 .28502 L .52152 .27888 L 1 1 0 r
F
.52992 .27463 m .52678 .28165 L .52152 .27888 L 1 .948 0 r
F
.46986 .31407 m .47091 .32328 L .46631 .31753 L .264 .171 0 r
F
.46671 .30809 m .46631 .31753 L .46203 .31124 L .373 .205 0 r
F
.46671 .30809 m .46986 .31407 L .46631 .31753 L F
.5412 .26946 m .52992 .27463 L .53234 .26721 L 1 .906 0 r
F
.46986 .31407 m .47324 .31966 L .47091 .32328 L .264 .171 0 r
F
.46392 .30176 m .46203 .31124 L .45823 .30445 L .46 .243 0 r
F
.46392 .30176 m .46671 .30809 L .46203 .31124 L F
.47081 .32909 m .4655 .32781 L .47876 .32496 L .379 .4 0 r
F
.52992 .27463 m .52152 .27888 L .52375 .27239 L 1 .948 0 r
F
.53234 .26721 m .52992 .27463 L .52375 .27239 L 1 .848 0 r
F
.46161 .29511 m .45823 .30445 L .45509 .29724 L .55 .288 0 r
F
.46161 .29511 m .46392 .30176 L .45823 .30445 L F
.51018 .30444 m .50662 .30556 L .50964 .30104 L .884 .598 0 r
F
.51018 .30444 m .50595 .30874 L .50662 .30556 L F
.49903 .3164 m .49872 .31584 L .50207 .31251 L .485 .42 0 r
F
.49903 .3164 m .49435 .31905 L .49872 .31584 L F
.36679 .6815 m .39118 .66741 L .40944 .67102 L .358 .389 0 r
F
.36679 .6815 m .34067 .67477 L .39118 .66741 L F
.42661 .46628 m .42072 .48371 L .40835 .4727 L .524 .478 0 r
F
.42661 .46628 m .4356 .47587 L .42072 .48371 L F
.42765 .2735 m .41166 .28564 L .41014 .27307 L .842 .635 0 r
F
.42765 .2735 m .42867 .28401 L .41166 .28564 L F
.45125 .28187 m .44352 .29162 L .44149 .28279 L .771 .451 0 r
F
.45125 .28187 m .45272 .28967 L .44352 .29162 L F
.50434 .35129 m .50912 .35222 L .5217 .3562 L 0 .223 0 r
F
.49596 .34665 m .49689 .34719 L .50434 .35129 L .349 0 0 r
F
.49689 .34719 m .50912 .35222 L .50434 .35129 L .419 0 0 r
F
.49689 .34719 m .50095 .34946 L .50912 .35222 L F
.49313 .34508 m .49689 .34719 L .49596 .34665 L .349 0 0 r
F
.49237 .34466 m .49689 .34719 L .49313 .34508 L F
.48857 .3409 m .49689 .34719 L .49237 .34466 L .615 .03 0 r
F
.48893 .34117 m .49189 .34415 L .49689 .34719 L F
.48857 .3409 m .49189 .34415 L .48893 .34117 L F
.49189 .34415 m .49444 .34708 L .49501 .34729 L .664 .055 0 r
F
.49189 .34415 m .49783 .34774 L .49689 .34719 L F
.49916 .34846 m .50037 .34927 L .50095 .34946 L .419 0 0 r
F
.49689 .34719 m .50037 .34927 L .49916 .34846 L F
.50037 .34927 m .50266 .35104 L .50316 .35113 L .414 0 0 r
F
.50037 .34927 m .51227 .3527 L .50912 .35222 L F
.50037 .34927 m .50316 .35113 L .51227 .3527 L F
.49783 .34774 m .50037 .34927 L .49689 .34719 L .664 .055 0 r
F
.49189 .34415 m .49501 .34729 L .50037 .34927 L F
.45987 .28822 m .45509 .29724 L .45272 .28967 L .654 .34 0 r
F
.45987 .28822 m .46161 .29511 L .45509 .29724 L F
.53234 .26721 m .52375 .27239 L .52544 .26561 L 1 .848 0 r
F
.48013 .32964 m .48465 .33725 L .48027 .33313 L 0 .001 0 r
F
.47667 .67133 m .49863 .68586 L .47559 .68106 L .18 .292 0 r
F
.45952 .66508 m .47559 .68106 L .4525 .67473 L .258 .312 0 r
F
.45952 .66508 m .47667 .67133 L .47559 .68106 L F
.61905 .44705 m .58209 .45115 L .59291 .43932 L .783 .879 0 r
F
.63062 .43136 m .61905 .44705 L .59291 .43932 L .776 .853 0 r
F
.67015 .43825 m .61905 .44705 L .63062 .43136 L .713 .809 0 r
F
.51887 .28502 m .51326 .28834 L .51536 .28276 L 1 1 0 r
F
.51887 .28502 m .51591 .29078 L .51326 .28834 L F
.52152 .27888 m .51887 .28502 L .51536 .28276 L 1 .954 0 r
F
.32186 .62513 m .29068 .65099 L .26629 .63131 L .52 .569 0 r
F
.32186 .62513 m .33869 .64137 L .29068 .65099 L F
.52152 .27888 m .51536 .28276 L .51724 .27691 L 1 .954 0 r
F
.52375 .27239 m .52152 .27888 L .51724 .27691 L 1 .861 0 r
F
.51591 .29078 m .51104 .29362 L .51326 .28834 L 1 1 0 r
F
.51591 .29078 m .51279 .29612 L .51104 .29362 L F
.50508 .51047 m .52851 .51959 L .51502 .51876 L .023 .255 0 r
F
.49395 .50748 m .50508 .51047 L .51502 .51876 L .1 .265 0 r
F
.48465 .33725 m .48857 .3409 L .49237 .34466 L 0 .021 0 r
F
.52375 .27239 m .51724 .27691 L .5188 .2708 L 1 .861 0 r
F
.52544 .26561 m .52375 .27239 L .5188 .2708 L 1 .767 0 r
F
.54319 .65065 m .52239 .64599 L .53927 .64042 L .581 .563 0 r
F
.54319 .65065 m .52034 .65609 L .52239 .64599 L F
.5657 .64356 m .54319 .65065 L .53927 .64042 L .618 .651 0 r
F
.5217 .3562 m .5261 .35493 L .54566 .35794 L .159 .322 0 r
F
.50912 .35222 m .5261 .35493 L .5217 .3562 L 0 .231 0 r
F
.51279 .29612 m .5088 .2986 L .51104 .29362 L 1 .877 0 r
F
.51279 .29612 m .50964 .30104 L .5088 .2986 L F
.47057 .30576 m .46986 .31407 L .46671 .30809 L .371 .182 0 r
F
.46851 .29975 m .46671 .30809 L .46392 .30176 L .458 .216 0 r
F
.46851 .29975 m .47057 .30576 L .46671 .30809 L F
.4729 .31151 m .47324 .31966 L .46986 .31407 L .261 .148 0 r
F
.47057 .30576 m .4729 .31151 L .46986 .31407 L .371 .182 0 r
F
.44077 .27377 m .42867 .28401 L .42765 .2735 L .873 .579 0 r
F
.44077 .27377 m .44149 .28279 L .42867 .28401 L F
.57303 .36199 m .57747 .35427 L .61793 .35497 L .443 .452 0 r
F
.54566 .35794 m .57747 .35427 L .57303 .36199 L .356 .386 0 r
F
.4668 .29352 m .46392 .30176 L .46161 .29511 L .549 .256 0 r
F
.4668 .29352 m .46851 .29975 L .46392 .30176 L F
.44676 .33178 m .46252 .32602 L .4655 .32781 L .411 .417 0 r
F
.44676 .33178 m .44234 .32739 L .46252 .32602 L F
.45878 .28115 m .45272 .28967 L .45125 .28187 L .774 .397 0 r
F
.45878 .28115 m .45987 .28822 L .45272 .28967 L F
.52544 .26561 m .5188 .2708 L .51998 .26449 L 1 .767 0 r
F
.47539 .31698 m .47671 .32485 L .47324 .31966 L .11 .104 0 r
F
.4729 .31151 m .47539 .31698 L .47324 .31966 L .261 .148 0 r
F
.45475 .47781 m .45761 .49193 L .44608 .48445 L .373 .311 0 r
F
.45475 .47781 m .46322 .48478 L .45761 .49193 L F
.44336 .49998 m .45473 .49025 L .46443 .4914 L .442 .43 0 r
F
.44336 .49998 m .42972 .4965 L .45473 .49025 L F
.52034 .65609 m .50586 .65036 L .52239 .64599 L .533 .486 0 r
F
.48335 .33405 m .48857 .3409 L .48465 .33725 L .632 .082 0 r
F
.48013 .32964 m .48335 .33405 L .48465 .33725 L 0 .001 0 r
F
.46551 .28712 m .46161 .29511 L .45987 .28822 L .654 .302 0 r
F
.46551 .28712 m .4668 .29352 L .46161 .29511 L F
.50964 .30104 m .50665 .30329 L .5088 .2986 L .957 .563 0 r
F
.50964 .30104 m .50662 .30556 L .50665 .30329 L F
.49435 .31905 m .49606 .31879 L .49872 .31584 L 0 0 0 r
F
.51724 .27691 m .51235 .28116 L .51367 .27551 L 1 .837 0 r
F
.51724 .27691 m .51536 .28276 L .51235 .28116 L F
.5188 .2708 m .51724 .27691 L .51367 .27551 L 1 .757 0 r
F
.5188 .2708 m .51367 .27551 L .51475 .26968 L F
.51998 .26449 m .5188 .2708 L .51475 .26968 L 1 .677 0 r
F
.37525 .63411 m .36031 .65584 L .33869 .64137 L .495 .525 0 r
F
.37525 .63411 m .39076 .64646 L .36031 .65584 L F
.45073 .27393 m .44149 .28279 L .44077 .27377 L .896 .519 0 r
F
.45073 .27393 m .45125 .28187 L .44149 .28279 L F
.51536 .28276 m .51088 .28661 L .51235 .28116 L 1 .906 0 r
F
.51536 .28276 m .51326 .28834 L .51088 .28661 L F
.47539 .31698 m .47795 .32216 L .47671 .32485 L .11 .104 0 r
F
.49379 .67643 m .52086 .68922 L .49863 .68586 L .101 .279 0 r
F
.47667 .67133 m .49379 .67643 L .49863 .68586 L .18 .292 0 r
F
.58209 .45115 m .55595 .45298 L .56538 .44381 L .875 .963 0 r
F
.59291 .43932 m .58209 .45115 L .56538 .44381 L .879 .937 0 r
F
.51998 .26449 m .51475 .26968 L .51555 .26371 L 1 .677 0 r
F
.50207 .31251 m .49872 .31584 L .50147 .31353 L 0 0 0 r
F
.5657 .64356 m .53927 .64042 L .55587 .6336 L .618 .651 0 r
F
.5871 .6348 m .5657 .64356 L .55587 .6336 L .649 .729 0 r
F
.51326 .28834 m .50932 .29184 L .51088 .28661 L 1 .933 0 r
F
.51326 .28834 m .51104 .29362 L .50932 .29184 L F
.4647 .28059 m .45987 .28822 L .45878 .28115 L .775 .353 0 r
F
.4647 .28059 m .46551 .28712 L .45987 .28822 L F
.39544 .50495 m .41997 .49186 L .42972 .4965 L .441 .44 0 r
F
.39544 .50495 m .38122 .49674 L .41997 .49186 L F
.45838 .274 m .45125 .28187 L .45073 .27393 L .907 .461 0 r
F
.45838 .274 m .45878 .28115 L .45125 .28187 L F
.51555 .26371 m .51136 .26892 L .51189 .26319 L 1 .59 0 r
F
.51555 .26371 m .51475 .26968 L .51136 .26892 L F
.51475 .26968 m .51062 .27454 L .51136 .26892 L 1 .652 0 r
F
.51475 .26968 m .51367 .27551 L .51062 .27454 L F
.4723 .29825 m .47057 .30576 L .46851 .29975 L .469 .201 0 r
F
.47103 .29233 m .46851 .29975 L .4668 .29352 L .557 .236 0 r
F
.47103 .29233 m .4723 .29825 L .46851 .29975 L F
.47383 .30402 m .4729 .31151 L .47057 .30576 L .386 .171 0 r
F
.4723 .29825 m .47383 .30402 L .47057 .30576 L .469 .201 0 r
F
.6813 .41704 m .67015 .43825 L .63062 .43136 L .703 .787 0 r
F
.73988 .4208 m .67015 .43825 L .6813 .41704 L .663 .756 0 r
F
.31979 .33581 m .37077 .31826 L .37447 .33204 L .529 .582 0 r
F
.31979 .33581 m .31268 .31482 L .37077 .31826 L F
.51104 .29362 m .50774 .29686 L .50932 .29184 L 1 .853 0 r
F
.51104 .29362 m .5088 .2986 L .50774 .29686 L F
.43216 .67323 m .44126 .66311 L .45762 .66331 L .366 .394 0 r
F
.42763 .64907 m .43015 .66684 L .40931 .6574 L .395 .393 0 r
F
.42763 .64907 m .44297 .65766 L .43015 .66684 L F
.43216 .67323 m .40944 .67102 L .44126 .66311 L .366 .394 0 r
F
.51367 .27551 m .50971 .28003 L .51062 .27454 L 1 .715 0 r
F
.51367 .27551 m .51235 .28116 L .50971 .28003 L F
.47006 .28628 m .4668 .29352 L .46551 .28712 L .66 .276 0 r
F
.47006 .28628 m .47103 .29233 L .4668 .29352 L F
.50662 .30556 m .50469 .30771 L .50665 .30329 L .751 .432 0 r
F
.48048 .32705 m .48335 .33405 L .48013 .32964 L 0 0 0 r
F
.47556 .3096 m .47539 .31698 L .4729 .31151 L .286 .138 0 r
F
.47383 .30402 m .47556 .3096 L .4729 .31151 L .386 .171 0 r
F
.51189 .26319 m .50844 .2684 L .50878 .26285 L 1 .512 0 r
F
.51189 .26319 m .51136 .26892 L .50844 .2684 L F
.47215 .49091 m .48202 .50343 L .46975 .49825 L .18 .243 0 r
F
.51235 .28116 m .50869 .28539 L .50971 .28003 L 1 .773 0 r
F
.51235 .28116 m .51088 .28661 L .50869 .28539 L F
.46438 .27401 m .45878 .28115 L .45838 .274 L .91 .411 0 r
F
.46438 .27401 m .4647 .28059 L .45878 .28115 L F
.46944 .28015 m .46551 .28712 L .4647 .28059 L .777 .32 0 r
F
.46944 .28015 m .47006 .28628 L .46551 .28712 L F
.48395 .26295 m .48169 .26825 L .48173 .26291 L 1 .317 0 r
F
.48395 .26295 m .48396 .26822 L .48169 .26825 L F
.48602 .26294 m .48396 .26822 L .48395 .26295 L .984 .304 0 r
F
.48602 .26294 m .48606 .26816 L .48396 .26822 L F
.48798 .2629 m .48606 .26816 L .48602 .26294 L .964 .294 0 r
F
.53368 .46793 m .52091 .46616 L .52961 .46053 L .818 .898 0 r
F
.53368 .46793 m .52174 .4736 L .52091 .46616 L F
.54523 .46105 m .53368 .46793 L .52961 .46053 L .914 1 0 r
F
.48173 .26291 m .47921 .26825 L .4793 .2628 L 1 .336 0 r
F
.48173 .26291 m .48169 .26825 L .47921 .26825 L F
.48798 .2629 m .48805 .26808 L .48606 .26816 L .964 .294 0 r
F
.48989 .26284 m .48805 .26808 L .48798 .2629 L .952 .289 0 r
F
.51136 .26892 m .50795 .27387 L .50844 .2684 L 1 .559 0 r
F
.51136 .26892 m .51062 .27454 L .50795 .27387 L F
.50878 .26285 m .50587 .26806 L .50607 .26265 L 1 .449 0 r
F
.50878 .26285 m .50844 .2684 L .50587 .26806 L F
.48989 .26284 m .48997 .268 L .48805 .26808 L .952 .289 0 r
F
.49176 .26276 m .48997 .268 L .48989 .26284 L .949 .287 0 r
F
.4793 .2628 m .4764 .2682 L .47658 .26259 L 1 .36 0 r
F
.4793 .2628 m .47921 .26825 L .4764 .2682 L F
.49176 .26276 m .49184 .26791 L .48997 .268 L .949 .287 0 r
F
.49361 .26268 m .49184 .26791 L .49176 .26276 L .953 .288 0 r
F
.47741 .31499 m .47795 .32216 L .47539 .31698 L .151 .095 0 r
F
.47556 .3096 m .47741 .31499 L .47539 .31698 L .286 .138 0 r
F
.49361 .26268 m .49369 .26783 L .49184 .26791 L .953 .288 0 r
F
.49548 .26261 m .49369 .26783 L .49361 .26268 L .968 .293 0 r
F
.50607 .26265 m .50354 .26786 L .50365 .26254 L 1 .399 0 r
F
.50607 .26265 m .50587 .26806 L .50354 .26786 L F
.31047 .43399 m .26322 .46169 L .24959 .43447 L .633 .697 0 r
F
.31047 .43399 m .319 .45538 L .26322 .46169 L F
.49548 .26261 m .49555 .26777 L .49369 .26783 L .968 .293 0 r
F
.49739 .26255 m .49555 .26777 L .49548 .26261 L .992 .301 0 r
F
.47658 .26259 m .47315 .26806 L .47346 .26225 L 1 .392 0 r
F
.47658 .26259 m .4764 .2682 L .47315 .26806 L F
.49739 .26255 m .49743 .26773 L .49555 .26777 L .992 .301 0 r
F
.49936 .26251 m .49743 .26773 L .49739 .26255 L 1 .315 0 r
F
.50365 .26254 m .50139 .26775 L .50143 .2625 L 1 .362 0 r
F
.50365 .26254 m .50354 .26786 L .50139 .26775 L F
.49936 .26251 m .49937 .26772 L .49743 .26773 L 1 .315 0 r
F
.50143 .2625 m .49937 .26772 L .49936 .26251 L 1 .334 0 r
F
.50143 .2625 m .50139 .26775 L .49937 .26772 L F
.46918 .27398 m .4647 .28059 L .46438 .27401 L .907 .37 0 r
F
.46918 .27398 m .46944 .28015 L .4647 .28059 L F
.51088 .28661 m .5076 .29059 L .50869 .28539 L 1 .812 0 r
F
.51088 .28661 m .50932 .29184 L .5076 .29059 L F
.48492 .3361 m .48625 .33812 L .48857 .3409 L .632 .082 0 r
F
.48335 .33405 m .48625 .33812 L .48492 .3361 L F
.48625 .33812 m .49189 .34415 L .48857 .3409 L .784 .139 0 r
F
.48625 .33812 m .48869 .3419 L .49189 .34415 L F
.485 .33605 m .48759 .34015 L .48625 .33812 L .872 .21 0 r
F
.48759 .34015 m .48869 .3419 L .48625 .33812 L F
.51062 .27454 m .50734 .27926 L .50795 .27387 L 1 .604 0 r
F
.51062 .27454 m .50971 .28003 L .50734 .27926 L F
.52174 .4736 m .51228 .47091 L .52091 .46616 L .722 .728 0 r
F
.52174 .4736 m .5099 .47808 L .51228 .47091 L F
.5088 .2986 m .50622 .30167 L .50774 .29686 L 1 .606 0 r
F
.5088 .2986 m .50665 .30329 L .50622 .30167 L F
.50844 .2684 m .50556 .27343 L .50587 .26806 L 1 .481 0 r
F
.50844 .2684 m .50795 .27387 L .50556 .27343 L F
.47346 .26225 m .46929 .26783 L .46976 .26173 L 1 .433 0 r
F
.47346 .26225 m .47315 .26806 L .46929 .26783 L F
.48169 .26825 m .47924 .27374 L .47921 .26825 L .965 .312 0 r
F
.48169 .26825 m .48176 .27363 L .47924 .27374 L F
.48396 .26822 m .48176 .27363 L .48169 .26825 L .948 .299 0 r
F
.47921 .26825 m .4764 .27384 L .4764 .2682 L .986 .33 0 r
F
.47921 .26825 m .47924 .27374 L .4764 .27384 L F
.48396 .26822 m .48404 .27351 L .48176 .27363 L .948 .299 0 r
F
.48606 .26816 m .48404 .27351 L .48396 .26822 L .936 .291 0 r
F
.4764 .2682 m .4731 .27392 L .47315 .26806 L 1 .353 0 r
F
.4764 .2682 m .4764 .27384 L .4731 .27392 L F
.47455 .29142 m .4723 .29825 L .47103 .29233 L .575 .225 0 r
F
.47381 .28563 m .47103 .29233 L .47006 .28628 L .671 .259 0 r
F
.47381 .28563 m .47455 .29142 L .47103 .29233 L F
.47333 .27979 m .47006 .28628 L .46944 .28015 L .78 .297 0 r
F
.47333 .27979 m .47381 .28563 L .47006 .28628 L F
.48606 .26816 m .48615 .2734 L .48404 .27351 L .936 .291 0 r
F
.48805 .26808 m .48615 .2734 L .48606 .26816 L .929 .285 0 r
F
.48805 .26808 m .48815 .27328 L .48615 .2734 L F
.48997 .268 m .48815 .27328 L .48805 .26808 L .928 .282 0 r
F
.4731 .27392 m .46944 .28015 L .46918 .27398 L .901 .339 0 r
F
.4731 .27392 m .47333 .27979 L .46944 .28015 L F
.47551 .29713 m .47383 .30402 L .4723 .29825 L .491 .195 0 r
F
.47455 .29142 m .47551 .29713 L .4723 .29825 L .575 .225 0 r
F
.50587 .26806 m .50336 .27315 L .50354 .26786 L 1 .421 0 r
F
.50587 .26806 m .50556 .27343 L .50336 .27315 L F
.47315 .26806 m .46918 .27398 L .46929 .26783 L 1 .384 0 r
F
.47315 .26806 m .4731 .27392 L .46918 .27398 L F
.48997 .268 m .49006 .27317 L .48815 .27328 L .928 .282 0 r
F
.49184 .26791 m .49006 .27317 L .48997 .268 L .934 .283 0 r
F
.48119 .49618 m .49395 .50748 L .48202 .50343 L .056 .221 0 r
F
.47215 .49091 m .48119 .49618 L .48202 .50343 L .18 .243 0 r
F
.46458 .26744 m .46438 .27401 L .45838 .274 L 1 .474 0 r
F
.46929 .26783 m .46438 .27401 L .46458 .26744 L 1 .424 0 r
F
.46929 .26783 m .46918 .27398 L .46438 .27401 L F
.4587 .26686 m .45838 .274 L .45073 .27393 L 1 .531 0 r
F
.46458 .26744 m .45838 .274 L .4587 .26686 L 1 .474 0 r
F
.50971 .28003 m .50665 .28454 L .50734 .27926 L 1 .646 0 r
F
.50971 .28003 m .50869 .28539 L .50665 .28454 L F
.49184 .26791 m .49193 .27307 L .49006 .27317 L .934 .283 0 r
F
.49369 .26783 m .49193 .27307 L .49184 .26791 L .947 .286 0 r
F
.45118 .26599 m .45073 .27393 L .44077 .27377 L 1 .593 0 r
F
.4587 .26686 m .45073 .27393 L .45118 .26599 L 1 .531 0 r
F
.4764 .27384 m .47333 .27979 L .4731 .27392 L .894 .316 0 r
F
.50354 .26786 m .50131 .27299 L .50139 .26775 L 1 .375 0 r
F
.50354 .26786 m .50336 .27315 L .50131 .27299 L F
.54523 .46105 m .52961 .46053 L .53802 .45401 L .914 1 0 r
F
.55595 .45298 m .54523 .46105 L .53802 .45401 L .983 1 0 r
F
.49369 .26783 m .49377 .27299 L .49193 .27307 L .947 .286 0 r
F
.49555 .26777 m .49377 .27299 L .49369 .26783 L .97 .292 0 r
F
.50795 .27387 m .50516 .27874 L .50556 .27343 L 1 .511 0 r
F
.50795 .27387 m .50734 .27926 L .50516 .27874 L F
.46976 .26173 m .46929 .26783 L .46458 .26744 L 1 .483 0 r
F
.47741 .31499 m .47931 .32016 L .47795 .32216 L .151 .095 0 r
F
.4764 .27384 m .4766 .27949 L .47333 .27979 L .894 .316 0 r
F
.47924 .27374 m .4766 .27949 L .4764 .27384 L .889 .3 0 r
F
.47665 .30272 m .47556 .3096 L .47383 .30402 L .415 .168 0 r
F
.47551 .29713 m .47665 .30272 L .47383 .30402 L .491 .195 0 r
F
.46976 .26173 m .46458 .26744 L .46528 .26095 L 1 .483 0 r
F
.49555 .26777 m .49561 .27293 L .49377 .27299 L .97 .292 0 r
F
.49743 .26773 m .49561 .27293 L .49555 .26777 L 1 .303 0 r
F
.50139 .26775 m .49935 .27291 L .49937 .26772 L 1 .342 0 r
F
.50139 .26775 m .50131 .27299 L .49935 .27291 L F
.44141 .26474 m .44077 .27377 L .42765 .2735 L .989 .653 0 r
F
.45118 .26599 m .44077 .27377 L .44141 .26474 L 1 .593 0 r
F
.49743 .26773 m .49746 .2729 L .49561 .27293 L 1 .303 0 r
F
.49937 .26772 m .49746 .2729 L .49743 .26773 L 1 .319 0 r
F
.49937 .26772 m .49935 .27291 L .49746 .2729 L F
.4766 .27949 m .47381 .28563 L .47333 .27979 L .787 .282 0 r
F
.47924 .27374 m .47942 .27923 L .4766 .27949 L .889 .3 0 r
F
.48176 .27363 m .47942 .27923 L .47924 .27374 L .885 .289 0 r
F
.50932 .29184 m .50651 .29564 L .5076 .29059 L 1 .804 0 r
F
.50932 .29184 m .50774 .29686 L .50651 .29564 L F
.51227 .3527 m .52806 .35329 L .5261 .35493 L .054 0 0 r
F
.51227 .3527 m .51364 .35294 L .51399 .35295 L F
.51227 .3527 m .51399 .35295 L .52806 .35329 L F
.51075 .35248 m .51227 .3527 L .5261 .35493 L 0 .231 0 r
F
.50912 .35222 m .51227 .3527 L .51075 .35248 L F
.48286 .33167 m .48625 .33812 L .48335 .33405 L .699 .147 0 r
F
.48048 .32705 m .48286 .33167 L .48335 .33405 L 0 0 0 r
F
.48176 .27363 m .48192 .27901 L .47942 .27923 L .885 .289 0 r
F
.48404 .27351 m .48192 .27901 L .48176 .27363 L .885 .281 0 r
F
.49872 .31584 m .49959 .31709 L .50147 .31353 L 0 0 0 r
F
.49872 .31584 m .49606 .31879 L .49959 .31709 L F
.47698 .28513 m .47455 .29142 L .47381 .28563 L .689 .25 0 r
F
.4766 .27949 m .47698 .28513 L .47381 .28563 L .787 .282 0 r
F
.48404 .27351 m .48419 .27882 L .48192 .27901 L .885 .281 0 r
F
.48615 .2734 m .48419 .27882 L .48404 .27351 L .887 .277 0 r
F
.42849 .26294 m .42765 .2735 L .41014 .27307 L .937 .704 0 r
F
.44141 .26474 m .42765 .2735 L .42849 .26294 L .989 .653 0 r
F
.46528 .26095 m .46458 .26744 L .4587 .26686 L 1 .543 0 r
F
.50385 .30971 m .50147 .31353 L .50301 .3119 L 0 0 0 r
F
.47942 .27923 m .47698 .28513 L .4766 .27949 L .797 .272 0 r
F
.4655 .32781 m .47673 .32506 L .47876 .32496 L .281 .369 0 r
F
.4655 .32781 m .46252 .32602 L .47673 .32506 L F
.50556 .27343 m .50312 .2784 L .50336 .27315 L 1 .439 0 r
F
.50556 .27343 m .50516 .27874 L .50312 .2784 L F
.48615 .2734 m .48629 .27864 L .48419 .27882 L .887 .277 0 r
F
.48815 .27328 m .48629 .27864 L .48615 .2734 L .892 .275 0 r
F
.39151 .44724 m .37052 .46672 L .36056 .4507 L .637 .636 0 r
F
.39151 .44724 m .39845 .46047 L .37052 .46672 L F
.47794 .30818 m .47741 .31499 L .47556 .3096 L .333 .139 0 r
F
.47665 .30272 m .47794 .30818 L .47556 .3096 L .415 .168 0 r
F
.54566 .35794 m .54857 .35373 L .57747 .35427 L .356 .386 0 r
F
.5261 .35493 m .54857 .35373 L .54566 .35794 L .2 .343 0 r
F
.4195 .45582 m .40835 .4727 L .39845 .46047 L .588 .538 0 r
F
.4195 .45582 m .42661 .46628 L .40835 .4727 L F
.50869 .28539 m .50591 .28972 L .50665 .28454 L 1 .679 0 r
F
.50869 .28539 m .5076 .29059 L .50591 .28972 L F
.47755 .29073 m .47551 .29713 L .47455 .29142 L .601 .221 0 r
F
.47698 .28513 m .47755 .29073 L .47455 .29142 L .689 .25 0 r
F
.48815 .27328 m .48828 .27849 L .48629 .27864 L .892 .275 0 r
F
.49006 .27317 m .48828 .27849 L .48815 .27328 L .902 .275 0 r
F
.50734 .27926 m .5047 .28397 L .50516 .27874 L 1 .537 0 r
F
.50734 .27926 m .50665 .28454 L .5047 .28397 L F
.47942 .27923 m .47974 .28472 L .47698 .28513 L .797 .272 0 r
F
.48192 .27901 m .47974 .28472 L .47942 .27923 L .809 .267 0 r
F
.49006 .27317 m .49018 .27835 L .48828 .27849 L .902 .275 0 r
F
.49193 .27307 m .49018 .27835 L .49006 .27317 L .916 .277 0 r
F
.50336 .27315 m .50118 .2782 L .50131 .27299 L 1 .386 0 r
F
.50336 .27315 m .50312 .2784 L .50118 .2782 L F
.49193 .27307 m .49203 .27824 L .49018 .27835 L .916 .277 0 r
F
.49377 .27299 m .49203 .27824 L .49193 .27307 L .938 .282 0 r
F
.41119 .2604 m .41014 .27307 L .38655 .27242 L .88 .739 0 r
F
.42849 .26294 m .41014 .27307 L .41119 .2604 L .937 .704 0 r
F
.50665 .30329 m .50485 .30629 L .50622 .30167 L .865 .426 0 r
F
.50665 .30329 m .50469 .30771 L .50485 .30629 L F
.46528 .26095 m .4587 .26686 L .4597 .25982 L 1 .543 0 r
F
.47974 .28472 m .47755 .29073 L .47698 .28513 L .712 .246 0 r
F
.49377 .27299 m .49385 .27815 L .49203 .27824 L .938 .282 0 r
F
.49561 .27293 m .49385 .27815 L .49377 .27299 L .968 .291 0 r
F
.50131 .27299 m .4993 .2781 L .49935 .27291 L 1 .348 0 r
F
.50131 .27299 m .50118 .2782 L .4993 .2781 L F
.48192 .27901 m .48219 .28439 L .47974 .28472 L .809 .267 0 r
F
.48419 .27882 m .48219 .28439 L .48192 .27901 L .823 .264 0 r
F
.47829 .29627 m .47665 .30272 L .47551 .29713 L .523 .195 0 r
F
.47755 .29073 m .47829 .29627 L .47551 .29713 L .601 .221 0 r
F
.49561 .27293 m .49566 .27809 L .49385 .27815 L .968 .291 0 r
F
.49746 .2729 m .49566 .27809 L .49561 .27293 L 1 .303 0 r
F
.49935 .27291 m .49747 .27807 L .49746 .2729 L 1 .321 0 r
F
.49935 .27291 m .4993 .2781 L .49747 .27807 L F
.4597 .25982 m .4587 .26686 L .45118 .26599 L 1 .608 0 r
F
.49746 .2729 m .49747 .27807 L .49566 .27809 L 1 .303 0 r
F
.44708 .47003 m .44608 .48445 L .4356 .47587 L .445 .361 0 r
F
.44708 .47003 m .45475 .47781 L .44608 .48445 L F
.56289 .52675 m .57495 .5232 L .61148 .53 L .277 .353 0 r
F
.5398 .51931 m .57495 .5232 L .56289 .52675 L .145 .316 0 r
F
.52851 .51959 m .5398 .51931 L .56289 .52675 L .156 .311 0 r
F
.48419 .27882 m .48442 .28412 L .48219 .28439 L .823 .264 0 r
F
.48629 .27864 m .48442 .28412 L .48419 .27882 L .838 .263 0 r
F
.50516 .27874 m .50284 .2836 L .50312 .2784 L 1 .453 0 r
F
.50516 .27874 m .5047 .28397 L .50284 .2836 L F
.50774 .29686 m .50546 .30054 L .50651 .29564 L 1 .701 0 r
F
.50774 .29686 m .50622 .30167 L .50546 .30054 L F
.47932 .3135 m .47931 .32016 L .47741 .31499 L .227 .103 0 r
F
.47794 .30818 m .47932 .3135 L .47741 .31499 L .333 .139 0 r
F
.48118 .32513 m .48286 .33167 L .48048 .32705 L 0 0 0 r
F
.47974 .28472 m .48019 .29019 L .47755 .29073 L .712 .246 0 r
F
.48219 .28439 m .48019 .29019 L .47974 .28472 L .737 .245 0 r
F
.48629 .27864 m .48649 .28389 L .48442 .28412 L .838 .263 0 r
F
.48828 .27849 m .48649 .28389 L .48629 .27864 L .854 .264 0 r
F
.48019 .29019 m .47829 .29627 L .47755 .29073 L .634 .222 0 r
F
.47915 .30173 m .47794 .30818 L .47665 .30272 L .455 .172 0 r
F
.47829 .29627 m .47915 .30173 L .47665 .30272 L .523 .195 0 r
F
.50665 .28454 m .50422 .28914 L .5047 .28397 L 1 .556 0 r
F
.50665 .28454 m .50591 .28972 L .50422 .28914 L F
.5076 .29059 m .50516 .2948 L .50591 .28972 L 1 .697 0 r
F
.5076 .29059 m .50651 .29564 L .50516 .2948 L F
.48828 .27849 m .48844 .2837 L .48649 .28389 L .854 .264 0 r
F
.49018 .27835 m .48844 .2837 L .48828 .27849 L .873 .267 0 r
F
.38776 .25679 m .38655 .27242 L .35455 .27145 L .825 .758 0 r
F
.41119 .2604 m .38655 .27242 L .38776 .25679 L .88 .739 0 r
F
.50312 .2784 m .50102 .28338 L .50118 .2782 L 1 .392 0 r
F
.50312 .2784 m .50284 .2836 L .50102 .28338 L F
.49018 .27835 m .49032 .28354 L .48844 .2837 L .873 .267 0 r
F
.49203 .27824 m .49032 .28354 L .49018 .27835 L .896 .271 0 r
F
.48219 .28439 m .48255 .28976 L .48019 .29019 L .737 .245 0 r
F
.48442 .28412 m .48255 .28976 L .48219 .28439 L .763 .247 0 r
F
.49203 .27824 m .49215 .28341 L .49032 .28354 L .896 .271 0 r
F
.49385 .27815 m .49215 .28341 L .49203 .27824 L .924 .278 0 r
F
.50118 .2782 m .49923 .28326 L .4993 .2781 L 1 .35 0 r
F
.50118 .2782 m .50102 .28338 L .49923 .28326 L F
.49385 .27815 m .49394 .2833 L .49215 .28341 L .924 .278 0 r
F
.49566 .27809 m .49394 .2833 L .49385 .27815 L .961 .287 0 r
F
.48075 .29561 m .47915 .30173 L .47829 .29627 L .564 .2 0 r
F
.48019 .29019 m .48075 .29561 L .47829 .29627 L .634 .222 0 r
F
.4993 .2781 m .49747 .28322 L .49747 .27807 L 1 .321 0 r
F
.4993 .2781 m .49923 .28326 L .49747 .28322 L F
.4526 .25819 m .45118 .26599 L .44141 .26474 L 1 .675 0 r
F
.4597 .25982 m .45118 .26599 L .4526 .25819 L 1 .608 0 r
F
.49566 .27809 m .4957 .28324 L .49394 .2833 L .961 .287 0 r
F
.49747 .27807 m .4957 .28324 L .49566 .27809 L 1 .301 0 r
F
.48255 .28976 m .48075 .29561 L .48019 .29019 L .67 .225 0 r
F
.48442 .28412 m .48471 .28942 L .48255 .28976 L .763 .247 0 r
F
.48649 .28389 m .48471 .28942 L .48442 .28412 L .79 .249 0 r
F
.49747 .27807 m .49747 .28322 L .4957 .28324 L 1 .301 0 r
F
.5047 .28397 m .50253 .28876 L .50284 .2836 L 1 .46 0 r
F
.5047 .28397 m .50422 .28914 L .50253 .28876 L F
.48012 .30711 m .47932 .3135 L .47794 .30818 L .389 .148 0 r
F
.47915 .30173 m .48012 .30711 L .47794 .30818 L .455 .172 0 r
F
.48649 .28389 m .48673 .28914 L .48471 .28942 L .79 .249 0 r
F
.48844 .2837 m .48673 .28914 L .48649 .28389 L .817 .253 0 r
F
.47932 .3135 m .48074 .31867 L .47931 .32016 L .227 .103 0 r
F
.48255 .28976 m .48299 .2951 L .48075 .29561 L .67 .225 0 r
F
.48471 .28942 m .48299 .2951 L .48255 .28976 L .708 .23 0 r
F
.48844 .2837 m .48865 .28891 L .48673 .28914 L .817 .253 0 r
F
.49032 .28354 m .48865 .28891 L .48844 .2837 L .844 .258 0 r
F
.50591 .28972 m .50372 .29423 L .50422 .28914 L 1 .567 0 r
F
.50591 .28972 m .50516 .2948 L .50372 .29423 L F
.48387 .3336 m .485 .33605 L .48625 .33812 L .699 .147 0 r
F
.485 .33605 m .48681 .34021 L .48869 .3419 L .872 .21 0 r
F
.48455 .3345 m .48614 .3385 L .485 .33605 L .875 .245 0 r
F
.48614 .3385 m .48681 .34021 L .485 .33605 L F
.48286 .33167 m .485 .33605 L .48387 .3336 L .699 .147 0 r
F
.50284 .2836 m .50084 .28852 L .50102 .28338 L 1 .393 0 r
F
.50284 .2836 m .50253 .28876 L .50084 .28852 L F
.37447 .33204 m .41207 .32078 L .41399 .32933 L .498 .531 0 r
F
.37447 .33204 m .37077 .31826 L .41207 .32078 L F
.48869 .3419 m .49444 .34708 L .49189 .34415 L .869 .156 0 r
F
.5871 .6348 m .55587 .6336 L .57158 .62554 L .649 .729 0 r
F
.60662 .62441 m .5871 .6348 L .57158 .62554 L .673 .783 0 r
F
.48142 .30098 m .48012 .30711 L .47915 .30173 L .503 .18 0 r
F
.48075 .29561 m .48142 .30098 L .47915 .30173 L .564 .2 0 r
F
.35571 .25171 m .35455 .27145 L .31087 .27007 L .779 .765 0 r
F
.38776 .25679 m .35455 .27145 L .35571 .25171 L .825 .758 0 r
F
.49032 .28354 m .49049 .28872 L .48865 .28891 L .844 .258 0 r
F
.49215 .28341 m .49049 .28872 L .49032 .28354 L .874 .264 0 r
F
.50651 .29564 m .50444 .29976 L .50516 .2948 L 1 .689 0 r
F
.50651 .29564 m .50546 .30054 L .50444 .29976 L F
.50622 .30167 m .50451 .30531 L .50546 .30054 L 1 .492 0 r
F
.50622 .30167 m .50485 .30629 L .50451 .30531 L F
.48299 .2951 m .48142 .30098 L .48075 .29561 L .61 .207 0 r
F
.50368 .31075 m .50278 .31507 L .50311 .31451 L 0 0 0 r
F
.50368 .31075 m .50311 .31451 L .50351 .31148 L F
.50397 .30951 m .50301 .3119 L .50368 .31075 L F
.50368 .31075 m .50351 .31148 L .50371 .30995 L F
.50469 .30771 m .50397 .30951 L .50368 .31075 L F
.51027 .68043 m .54149 .69124 L .52086 .68922 L .028 .265 0 r
F
.49379 .67643 m .51027 .68043 L .52086 .68922 L .101 .279 0 r
F
.49215 .28341 m .49228 .28857 L .49049 .28872 L .874 .264 0 r
F
.49394 .2833 m .49228 .28857 L .49215 .28341 L .908 .272 0 r
F
.55595 .45298 m .53802 .45401 L .54578 .44662 L .983 1 0 r
F
.56538 .44381 m .55595 .45298 L .54578 .44662 L 1 1 0 r
F
.50102 .28338 m .49916 .2884 L .49923 .28326 L 1 .347 0 r
F
.50102 .28338 m .50084 .28852 L .49916 .2884 L F
.51495 .51252 m .5398 .51931 L .52851 .51959 L 0 .249 0 r
F
.50508 .51047 m .51495 .51252 L .52851 .51959 L .023 .255 0 r
F
.48471 .28942 m .48506 .29469 L .48299 .2951 L .708 .23 0 r
F
.48673 .28914 m .48506 .29469 L .48471 .28942 L .745 .236 0 r
F
.48998 .50062 m .50508 .51047 L .49395 .50748 L 0 .196 0 r
F
.48119 .49618 m .48998 .50062 L .49395 .50748 L .056 .221 0 r
F
.49394 .2833 m .49403 .28846 L .49228 .28857 L .908 .272 0 r
F
.4957 .28324 m .49403 .28846 L .49394 .2833 L .95 .282 0 r
F
.49923 .28326 m .49746 .28836 L .49747 .28322 L 1 .317 0 r
F
.49923 .28326 m .49916 .2884 L .49746 .28836 L F
.50147 .31353 m .5017 .31589 L .50301 .3119 L .042 0 0 r
F
.50147 .31353 m .49959 .31709 L .5017 .31589 L F
.4957 .28324 m .49576 .28839 L .49403 .28846 L .95 .282 0 r
F
.49747 .28322 m .49576 .28839 L .4957 .28324 L 1 .296 0 r
F
.49747 .28322 m .49746 .28836 L .49576 .28839 L F
.48116 .31238 m .48074 .31867 L .47932 .3135 L .315 .121 0 r
F
.48012 .30711 m .48116 .31238 L .47932 .3135 L .389 .148 0 r
F
.48295 .3299 m .485 .33605 L .48286 .33167 L 0 0 0 r
F
.48118 .32513 m .48295 .3299 L .48286 .33167 L F
.50422 .28914 m .50222 .29386 L .50253 .28876 L 1 .46 0 r
F
.50422 .28914 m .50372 .29423 L .50222 .29386 L F
.48673 .28914 m .48702 .29437 L .48506 .29469 L .745 .236 0 r
F
.48865 .28891 m .48702 .29437 L .48673 .28914 L .781 .243 0 r
F
.48299 .2951 m .48351 .3004 L .48142 .30098 L .61 .207 0 r
F
.48506 .29469 m .48351 .3004 L .48299 .2951 L .658 .215 0 r
F
.44337 .25587 m .44141 .26474 L .42849 .26294 L 1 .733 0 r
F
.4526 .25819 m .44141 .26474 L .44337 .25587 L 1 .675 0 r
F
.48216 .30629 m .48116 .31238 L .48012 .30711 L .448 .161 0 r
F
.48142 .30098 m .48216 .30629 L .48012 .30711 L .503 .18 0 r
F
.48865 .28891 m .48888 .29411 L .48702 .29437 L .781 .243 0 r
F
.49049 .28872 m .48888 .29411 L .48865 .28891 L .815 .25 0 r
F
.48351 .3004 m .48216 .30629 L .48142 .30098 L .557 .19 0 r
F
.60927 .69841 m .67894 .70053 L .65556 .70709 L .189 .336 0 r
F
.5882 .70067 m .60927 .69841 L .65556 .70709 L .193 .333 0 r
F
.50253 .28876 m .50067 .29363 L .50084 .28852 L 1 .387 0 r
F
.50253 .28876 m .50222 .29386 L .50067 .29363 L F
.50516 .2948 m .50325 .29924 L .50372 .29423 L 1 .565 0 r
F
.50516 .2948 m .50444 .29976 L .50325 .29924 L F
.49049 .28872 m .49068 .2939 L .48888 .29411 L .815 .25 0 r
F
.49228 .28857 m .49068 .2939 L .49049 .28872 L .85 .257 0 r
F
.49444 .34708 m .50266 .35104 L .50037 .34927 L .633 .051 0 r
F
.48506 .29469 m .48547 .29995 L .48351 .3004 L .658 .215 0 r
F
.48702 .29437 m .48547 .29995 L .48506 .29469 L .704 .224 0 r
F
.49228 .28857 m .49243 .29373 L .49068 .2939 L .85 .257 0 r
F
.49403 .28846 m .49243 .29373 L .49228 .28857 L .889 .265 0 r
F
.50084 .28852 m .49908 .29352 L .49916 .2884 L 1 .341 0 r
F
.50084 .28852 m .50067 .29363 L .49908 .29352 L F
.49606 .31879 m .49831 .32045 L .49959 .31709 L .247 0 0 r
F
.49606 .31879 m .49422 .32146 L .49831 .32045 L F
.49403 .28846 m .49414 .2936 L .49243 .29373 L .889 .265 0 r
F
.49576 .28839 m .49414 .2936 L .49403 .28846 L .933 .276 0 r
F
.50546 .30054 m .50381 .30463 L .50444 .29976 L 1 .642 0 r
F
.50546 .30054 m .50451 .30531 L .50381 .30463 L F
.49916 .2884 m .49746 .29349 L .49746 .28836 L 1 .31 0 r
F
.49916 .2884 m .49908 .29352 L .49746 .29349 L F
.49576 .28839 m .49581 .29352 L .49414 .2936 L .933 .276 0 r
F
.49746 .28836 m .49581 .29352 L .49576 .28839 L .99 .29 0 r
F
.49746 .28836 m .49746 .29349 L .49581 .29352 L F
.48223 .31755 m .48214 .32369 L .48074 .31867 L .225 .088 0 r
F
.48116 .31238 m .48223 .31755 L .48074 .31867 L .315 .121 0 r
F
.48702 .29437 m .48734 .29959 L .48547 .29995 L .704 .224 0 r
F
.48888 .29411 m .48734 .29959 L .48702 .29437 L .747 .233 0 r
F
.48351 .3004 m .48408 .30566 L .48216 .30629 L .557 .19 0 r
F
.48547 .29995 m .48408 .30566 L .48351 .3004 L .613 .202 0 r
F
.31147 .24453 m .31087 .27007 L .25095 .26808 L .741 .764 0 r
F
.35571 .25171 m .31087 .27007 L .31147 .24453 L .779 .765 0 r
F
.5261 .35493 m .52806 .35329 L .54857 .35373 L .2 .343 0 r
F
.50372 .29423 m .50193 .29891 L .50222 .29386 L 1 .45 0 r
F
.50372 .29423 m .50325 .29924 L .50193 .29891 L F
.48295 .31153 m .48223 .31755 L .48116 .31238 L .398 .142 0 r
F
.48216 .30629 m .48295 .31153 L .48116 .31238 L .448 .161 0 r
F
.55975 .69206 m .60927 .69841 L .5882 .70067 L .086 .3 0 r
F
.54149 .69124 m .55975 .69206 L .5882 .70067 L .11 .302 0 r
F
.50485 .30629 m .50371 .30995 L .50451 .30531 L .843 .384 0 r
F
.50485 .30629 m .50368 .31075 L .50371 .30995 L F
.48408 .30566 m .48295 .31153 L .48216 .30629 L .51 .175 0 r
F
.48888 .29411 m .48914 .2993 L .48734 .29959 L .747 .233 0 r
F
.49068 .2939 m .48914 .2993 L .48888 .29411 L .788 .241 0 r
F
.49068 .2939 m .49089 .29907 L .48914 .2993 L F
.49243 .29373 m .49089 .29907 L .49068 .2939 L .827 .249 0 r
F
.48547 .29995 m .48592 .30517 L .48408 .30566 L .613 .202 0 r
F
.48734 .29959 m .48592 .30517 L .48547 .29995 L .667 .213 0 r
F
.50222 .29386 m .50051 .29871 L .50067 .29363 L 1 .374 0 r
F
.50222 .29386 m .50193 .29891 L .50051 .29871 L F
.44054 .46152 m .4356 .47587 L .42661 .46628 L .514 .419 0 r
F
.44054 .46152 m .44708 .47003 L .4356 .47587 L F
.49243 .29373 m .49259 .29888 L .49089 .29907 L .827 .249 0 r
F
.49414 .2936 m .49259 .29888 L .49243 .29373 L .867 .258 0 r
F
.50444 .29976 m .50284 .30419 L .50325 .29924 L 1 .549 0 r
F
.50444 .29976 m .50381 .30463 L .50284 .30419 L F
.50301 .3119 m .50278 .31507 L .50368 .31075 L 0 0 0 r
F
.50301 .3119 m .5017 .31589 L .50278 .31507 L F
.50067 .29363 m .49902 .29862 L .49908 .29352 L 1 .329 0 r
F
.50067 .29363 m .50051 .29871 L .49902 .29862 L F
.59291 .43932 m .56538 .44381 L .57311 .43364 L .879 .937 0 r
F
.601 .42631 m .59291 .43932 L .57311 .43364 L .863 .894 0 r
F
.63062 .43136 m .59291 .43932 L .601 .42631 L .776 .853 0 r
F
.49414 .2936 m .49426 .29874 L .49259 .29888 L .867 .258 0 r
F
.49581 .29352 m .49426 .29874 L .49414 .2936 L .913 .269 0 r
F
.48295 .3299 m .48455 .3345 L .485 .33605 L 0 0 0 r
F
.49908 .29352 m .49748 .2986 L .49746 .29349 L 1 .301 0 r
F
.49908 .29352 m .49902 .29862 L .49748 .2986 L F
.49581 .29352 m .49589 .29865 L .49426 .29874 L .913 .269 0 r
F
.49746 .29349 m .49589 .29865 L .49581 .29352 L .969 .282 0 r
F
.48408 .30566 m .48469 .31087 L .48295 .31153 L .51 .175 0 r
F
.48592 .30517 m .48469 .31087 L .48408 .30566 L .574 .19 0 r
F
.48734 .29959 m .4877 .30479 L .48592 .30517 L .667 .213 0 r
F
.48914 .2993 m .4877 .30479 L .48734 .29959 L .717 .224 0 r
F
.49746 .29349 m .49748 .2986 L .49589 .29865 L .969 .282 0 r
F
.48347 .32858 m .48455 .3345 L .48295 .3299 L 0 0 0 r
F
.65699 .62135 m .60662 .62441 L .62346 .61247 L .625 .725 0 r
F
.6761 .60546 m .65699 .62135 L .62346 .61247 L .628 .732 0 r
F
.72795 .614 m .65699 .62135 L .6761 .60546 L .587 .67 0 r
F
.48223 .31755 m .48329 .32261 L .48214 .32369 L .225 .088 0 r
F
.43118 .25259 m .42849 .26294 L .41119 .2604 L 1 .777 0 r
F
.44337 .25587 m .42849 .26294 L .43118 .25259 L 1 .733 0 r
F
.48295 .31153 m .48376 .31669 L .48223 .31755 L .398 .142 0 r
F
.48469 .31087 m .48376 .31669 L .48295 .31153 L .471 .162 0 r
F
.48869 .3419 m .49058 .34545 L .49444 .34708 L .869 .156 0 r
F
.48681 .34021 m .49058 .34545 L .48869 .3419 L 1 .225 0 r
F
.48376 .31669 m .48329 .32261 L .48223 .31755 L .346 .122 0 r
F
.48914 .2993 m .48943 .30448 L .4877 .30479 L .717 .224 0 r
F
.49089 .29907 m .48943 .30448 L .48914 .2993 L .762 .233 0 r
F
.50325 .29924 m .50168 .30391 L .50193 .29891 L 1 .426 0 r
F
.50325 .29924 m .50284 .30419 L .50168 .30391 L F
.50451 .30531 m .50328 .30942 L .50381 .30463 L 1 .551 0 r
F
.50451 .30531 m .50371 .30995 L .50328 .30942 L F
.61148 .53 m .62311 .5219 L .67864 .52621 L .369 .392 0 r
F
.57495 .5232 m .62311 .5219 L .61148 .53 L .288 .361 0 r
F
.48592 .30517 m .4864 .31037 L .48469 .31087 L .574 .19 0 r
F
.4877 .30479 m .4864 .31037 L .48592 .30517 L .635 .203 0 r
F
.49089 .29907 m .49112 .30423 L .48943 .30448 L .762 .233 0 r
F
.49259 .29888 m .49112 .30423 L .49089 .29907 L .804 .242 0 r
F
.41399 .32933 m .44138 .32263 L .44234 .32739 L .449 .462 0 r
F
.41399 .32933 m .41207 .32078 L .44138 .32263 L F
.50193 .29891 m .50038 .30376 L .50051 .29871 L 1 .353 0 r
F
.50193 .29891 m .50168 .30391 L .50038 .30376 L F
.49259 .29888 m .49277 .30403 L .49112 .30423 L .804 .242 0 r
F
.49426 .29874 m .49277 .30403 L .49259 .29888 L .845 .251 0 r
F
.49959 .31709 m .50082 .31975 L .5017 .31589 L .354 0 0 r
F
.49959 .31709 m .49831 .32045 L .50082 .31975 L F
.4141 .63938 m .40931 .6574 L .39076 .64646 L .451 .45 0 r
F
.4141 .63938 m .42763 .64907 L .40931 .6574 L F
.49426 .29874 m .49439 .30387 L .49277 .30403 L .845 .251 0 r
F
.49589 .29865 m .49439 .30387 L .49426 .29874 L .889 .261 0 r
F
.48469 .31087 m .48532 .31604 L .48376 .31669 L .471 .162 0 r
F
.4864 .31037 m .48532 .31604 L .48469 .31087 L .543 .179 0 r
F
.50051 .29871 m .49898 .30369 L .49902 .29862 L 1 .312 0 r
F
.50051 .29871 m .50038 .30376 L .49898 .30369 L F
.4877 .30479 m .48808 .30996 L .4864 .31037 L .635 .203 0 r
F
.48943 .30448 m .48808 .30996 L .4877 .30479 L .691 .216 0 r
F
.49589 .29865 m .49597 .30376 L .49439 .30387 L .889 .261 0 r
F
.49748 .2986 m .49597 .30376 L .49589 .29865 L .941 .272 0 r
F
.49902 .29862 m .49751 .3037 L .49748 .2986 L 1 .288 0 r
F
.49902 .29862 m .49898 .30369 L .49751 .3037 L F
.49748 .2986 m .49751 .3037 L .49597 .30376 L .941 .272 0 r
F
.50381 .30463 m .50251 .30908 L .50284 .30419 L 1 .513 0 r
F
.50381 .30463 m .50328 .30942 L .50251 .30908 L F
.31147 .24453 m .25095 .26808 L .24977 .23436 L .741 .764 0 r
F
.48376 .31669 m .48457 .32178 L .48329 .32261 L .346 .122 0 r
F
.48532 .31604 m .48457 .32178 L .48376 .31669 L .439 .149 0 r
F
.49444 .34708 m .49612 .34979 L .50266 .35104 L .633 .051 0 r
F
.49058 .34545 m .49612 .34979 L .49444 .34708 L .872 .145 0 r
F
.48943 .30448 m .48974 .30964 L .48808 .30996 L .691 .216 0 r
F
.49112 .30423 m .48974 .30964 L .48943 .30448 L .74 .226 0 r
F
.4864 .31037 m .48689 .31552 L .48532 .31604 L .543 .179 0 r
F
.48808 .30996 m .48689 .31552 L .4864 .31037 L .61 .195 0 r
F
.48347 .32858 m .48466 .33334 L .48455 .3345 L 0 0 0 r
F
.48429 .32757 m .48466 .33334 L .48347 .32858 L F
.49112 .30423 m .49137 .30938 L .48974 .30964 L .74 .226 0 r
F
.49277 .30403 m .49137 .30938 L .49112 .30423 L .782 .236 0 r
F
.50284 .30419 m .50149 .30887 L .50168 .30391 L 1 .387 0 r
F
.50284 .30419 m .50251 .30908 L .50149 .30887 L F
.48455 .3345 m .4859 .33895 L .48681 .34021 L .875 .245 0 r
F
.48466 .33334 m .4859 .33895 L .48455 .3345 L .692 .212 0 r
F
.49277 .30403 m .49297 .30917 L .49137 .30938 L .782 .236 0 r
F
.49439 .30387 m .49297 .30917 L .49277 .30403 L .822 .244 0 r
F
.50266 .35104 m .51364 .35294 L .51227 .3527 L .344 0 0 r
F
.50168 .30391 m .5003 .30877 L .50038 .30376 L 1 .324 0 r
F
.50168 .30391 m .50149 .30887 L .5003 .30877 L F
.48808 .30996 m .48847 .31512 L .48689 .31552 L .61 .195 0 r
F
.48974 .30964 m .48847 .31512 L .48808 .30996 L .67 .209 0 r
F
.49439 .30387 m .49455 .309 L .49297 .30917 L .822 .244 0 r
F
.49597 .30376 m .49455 .309 L .49439 .30387 L .862 .252 0 r
F
.50371 .30995 m .50289 .31414 L .50328 .30942 L 1 .438 0 r
F
.50371 .30995 m .50311 .31451 L .50289 .31414 L F
.48532 .31604 m .48594 .32115 L .48457 .32178 L .439 .149 0 r
F
.48689 .31552 m .48594 .32115 L .48532 .31604 L .519 .171 0 r
F
.56538 .44381 m .54578 .44662 L .55257 .43841 L 1 1 0 r
F
.57311 .43364 m .56538 .44381 L .55257 .43841 L 1 .986 0 r
F
.49597 .30376 m .49608 .30887 L .49455 .309 L .862 .252 0 r
F
.49751 .3037 m .49608 .30887 L .49597 .30376 L .907 .262 0 r
F
.50038 .30376 m .49898 .30875 L .49898 .30369 L 1 .292 0 r
F
.50038 .30376 m .5003 .30877 L .49898 .30875 L F
.5017 .31589 m .50219 .31929 L .50278 .31507 L .374 .036 0 r
F
.5017 .31589 m .50082 .31975 L .50219 .31929 L F
.49751 .3037 m .49757 .30879 L .49608 .30887 L .907 .262 0 r
F
.49898 .30369 m .49757 .30879 L .49751 .3037 L .966 .274 0 r
F
.49898 .30369 m .49898 .30875 L .49757 .30879 L F
.48681 .34021 m .48822 .34422 L .49058 .34545 L 1 .225 0 r
F
.4859 .33895 m .48822 .34422 L .48681 .34021 L 1 .279 0 r
F
.48974 .30964 m .49005 .31479 L .48847 .31512 L .67 .209 0 r
F
.49137 .30938 m .49005 .31479 L .48974 .30964 L .721 .22 0 r
F
.63798 .41433 m .63062 .43136 L .601 .42631 L .758 .818 0 r
F
.6813 .41704 m .63062 .43136 L .63798 .41433 L .703 .787 0 r
F
.74865 .59231 m .72795 .614 L .6761 .60546 L .585 .669 0 r
F
.49815 .50428 m .51495 .51252 L .50508 .51047 L 0 .17 0 r
F
.48998 .50062 m .49815 .50428 L .50508 .51047 L 0 .196 0 r
F
.48689 .31552 m .48738 .32065 L .48594 .32115 L .519 .171 0 r
F
.48847 .31512 m .48738 .32065 L .48689 .31552 L .593 .189 0 r
F
.50328 .30942 m .50228 .31392 L .50251 .30908 L 1 .446 0 r
F
.50328 .30942 m .50289 .31414 L .50228 .31392 L F
.49137 .30938 m .49163 .31452 L .49005 .31479 L .721 .22 0 r
F
.49297 .30917 m .49163 .31452 L .49137 .30938 L .764 .23 0 r
F
.48429 .32757 m .4852 .33245 L .48466 .33334 L 0 0 0 r
F
.48533 .32681 m .4852 .33245 L .48429 .32757 L .242 .079 0 r
F
.49422 .32146 m .49717 .32336 L .49831 .32045 L .45 0 0 r
F
.49668 .3236 m .49793 .32402 L .49655 .32418 L .794 .23 0 r
F
.49717 .32336 m .49719 .32337 L .49729 .3233 L .45 0 0 r
F
.49719 .32337 m .49727 .32334 L .49729 .3233 L F
.49717 .32336 m .49729 .3233 L .49831 .32045 L F
.49719 .32337 m .49793 .32402 L .49668 .3236 L .794 .23 0 r
F
.4979 .32305 m .49791 .32336 L .49719 .32337 L F
.49791 .32336 m .49793 .32402 L .49719 .32337 L F
.49392 .32339 m .49511 .32429 L .49364 .32456 L .765 .227 0 r
F
.49422 .32146 m .49351 .32339 L .49392 .32339 L .45 0 0 r
F
.49474 .32339 m .49392 .32339 L .49474 .32339 L F
.49422 .32146 m .49392 .32339 L .49474 .32339 L F
.49422 .32146 m .49474 .32339 L .49717 .32336 L F
.49507 .3234 m .49511 .32429 L .49392 .32339 L .765 .227 0 r
F
.49474 .32339 m .49475 .3234 L .49534 .32339 L .45 0 0 r
F
.49474 .32339 m .49534 .32339 L .49717 .32336 L F
.49534 .32339 m .49655 .32418 L .49511 .32436 L .783 .23 0 r
F
.49513 .32428 m .49511 .32429 L .49507 .3234 L F
.49509 .3234 m .49507 .3234 L .49491 .31924 L F
.49513 .32428 m .49507 .3234 L .49509 .3234 L F
.49652 .32338 m .49655 .32418 L .49534 .32339 L F
.49392 .32339 m .49364 .32456 L .49359 .32339 L .765 .227 0 r
F
.49534 .32339 m .49513 .32428 L .49509 .3234 L .783 .23 0 r
F
.49726 .32338 m .49781 .3231 L .49831 .32045 L .45 0 0 r
F
.49777 .31894 m .4979 .32305 L .49719 .32337 L .794 .23 0 r
F
.49674 .32338 m .49719 .32337 L .49668 .3236 L F
.49777 .31894 m .49719 .32337 L .49674 .32338 L F
.49777 .31894 m .49674 .32338 L .49637 .31908 L F
.49674 .32338 m .49655 .32418 L .49652 .32338 L F
.49674 .32338 m .49652 .32338 L .49637 .31908 L F
.49674 .32338 m .49329 .32397 L .49719 .32337 L .45 0 0 r
F
.49475 .3234 m .49464 .32344 L .49674 .32338 L F
.49464 .32344 m .49329 .32397 L .49674 .32338 L F
.4935 .32342 m .4935 .32343 L .49475 .3234 L F
.4935 .32343 m .49329 .32397 L .49475 .3234 L F
.49717 .32336 m .49475 .3234 L .49719 .32337 L F
.49637 .31908 m .49652 .32338 L .49534 .32339 L .783 .23 0 r
F
.49491 .31924 m .49392 .32339 L .49341 .31943 L .765 .227 0 r
F
.49392 .32339 m .49359 .32339 L .49341 .31943 L F
.49491 .31924 m .49507 .3234 L .49392 .32339 L F
.49474 .32339 m .4935 .32342 L .49475 .3234 L .45 0 0 r
F
.49351 .32339 m .4935 .32342 L .49474 .32339 L F
.49637 .31908 m .49534 .32339 L .49491 .31924 L .783 .23 0 r
F
.49534 .32339 m .49509 .3234 L .49491 .31924 L F
.49719 .32337 m .49329 .32397 L .4977 .3237 L .45 0 0 r
F
.49725 .32341 m .4978 .32318 L .49781 .3231 L F
.49725 .32341 m .49781 .3231 L .49726 .32338 L F
.49831 .32045 m .50012 .32308 L .50082 .31975 L .577 .078 0 r
F
.49939 .32312 m .49924 .32383 L .49922 .32313 L .796 .224 0 r
F
.49939 .32312 m .50041 .32375 L .49923 .32388 L F
.49831 .32045 m .49782 .32307 L .50012 .32308 L .577 .078 0 r
F
.50012 .32308 m .50017 .32315 L .50021 .32301 L F
.5004 .32315 m .50041 .32375 L .49939 .32312 L .796 .224 0 r
F
.50017 .32315 m .50018 .32316 L .50018 .32313 L .577 .078 0 r
F
.50017 .32315 m .50018 .32313 L .50021 .32301 L F
.50012 .32308 m .50021 .32301 L .50082 .31975 L F
.50018 .32316 m .50027 .3231 L .50082 .31975 L F
.50059 .32279 m .50041 .32375 L .50039 .32298 L .784 .216 0 r
F
.50027 .3231 m .5005 .32293 L .5005 .32287 L .577 .078 0 r
F
.50027 .3231 m .5005 .32287 L .50082 .31975 L F
.50082 .31975 m .50183 .32303 L .50219 .31929 L .7 .136 0 r
F
.50183 .32303 m .50219 .32355 L .50145 .32363 L .758 .203 0 r
F
.50227 .32277 m .50263 .32348 L .50219 .32355 L .689 .18 0 r
F
.50219 .31929 m .50202 .32249 L .50227 .32277 L .835 .179 0 r
F
.50252 .32247 m .50227 .32277 L .50258 .32311 L F
.50219 .31929 m .50227 .32277 L .50252 .32247 L F
.50219 .31929 m .50258 .32311 L .50273 .31899 L F
.50264 .32269 m .50264 .32317 L .50258 .32311 L .689 .18 0 r
F
.50258 .32311 m .50262 .32345 L .50263 .32273 L .835 .179 0 r
F
.50258 .32311 m .50263 .32273 L .50273 .31899 L F
.50267 .31882 m .50264 .32269 L .50227 .32277 L .689 .18 0 r
F
.50264 .32269 m .50258 .32311 L .50227 .32277 L F
.50267 .31882 m .50227 .32277 L .50217 .31874 L F
.50227 .32277 m .50219 .32355 L .50219 .32287 L F
.50202 .32249 m .502 .32275 L .50258 .32311 L .835 .179 0 r
F
.50227 .32277 m .50219 .32287 L .50217 .31874 L .689 .18 0 r
F
.50264 .32317 m .50263 .32348 L .50227 .32277 L F
.50258 .32311 m .502 .32275 L .50258 .32311 L .835 .179 0 r
F
.50258 .32311 m .50196 .32346 L .50262 .32345 L F
.502 .32275 m .50219 .3231 L .50183 .32303 L .758 .203 0 r
F
.50219 .32287 m .50219 .3231 L .502 .32275 L F
.50219 .3231 m .50219 .32355 L .50183 .32303 L F
.502 .32275 m .50196 .32346 L .50258 .32311 L .835 .179 0 r
F
.50219 .32246 m .50219 .32287 L .502 .32275 L .758 .203 0 r
F
.50082 .31975 m .50052 .32276 L .50152 .32296 L .7 .136 0 r
F
.50179 .32289 m .50152 .32296 L .50183 .32303 L F
.50082 .31975 m .50152 .32296 L .50179 .32289 L F
.50217 .31874 m .50152 .32296 L .50135 .31873 L .758 .203 0 r
F
.50152 .32296 m .50142 .32364 L .50141 .32299 L F
.50152 .32296 m .50141 .32299 L .50135 .31873 L F
.50183 .32303 m .502 .32275 L .50219 .31929 L .7 .136 0 r
F
.50217 .31874 m .50219 .32246 L .50142 .32364 L .758 .203 0 r
F
.50219 .32246 m .50145 .32363 L .50142 .32364 L F
.50058 .32287 m .50142 .32364 L .50041 .32375 L .784 .216 0 r
F
.50135 .31873 m .50141 .32299 L .50058 .32287 L F
.50141 .32299 m .50142 .32364 L .50058 .32287 L F
.50184 .32306 m .50044 .32354 L .50196 .32346 L .7 .136 0 r
F
.50183 .32303 m .50177 .32305 L .50184 .32306 L F
.50177 .32305 m .50044 .32354 L .50184 .32306 L F
.50052 .32276 m .50044 .32354 L .50183 .32303 L F
.50183 .32303 m .50196 .32346 L .502 .32275 L F
.50135 .31873 m .50059 .32279 L .50031 .31876 L .784 .216 0 r
F
.50059 .32279 m .50039 .32298 L .50031 .31876 L F
.50031 .31876 m .50039 .32298 L .49939 .32312 L .796 .224 0 r
F
.50039 .32298 m .5004 .32315 L .50017 .32315 L F
.49781 .32308 m .49921 .32313 L .50012 .32308 L .577 .078 0 r
F
.50039 .32298 m .50017 .32315 L .49939 .32312 L .796 .224 0 r
F
.49782 .32307 m .49781 .32308 L .49825 .32308 L .577 .078 0 r
F
.49782 .32307 m .49825 .32308 L .50012 .32308 L F
.49921 .32313 m .49923 .32384 L .49814 .32309 L .798 .228 0 r
F
.49781 .32308 m .49779 .3232 L .49921 .32313 L .577 .078 0 r
F
.49814 .32309 m .49923 .32384 L .49793 .32402 L .798 .228 0 r
F
.4991 .31884 m .49921 .32313 L .49814 .32309 L F
.49924 .32383 m .49923 .32384 L .4991 .31884 L .796 .224 0 r
F
.50012 .32308 m .4977 .3237 L .50044 .32354 L .577 .078 0 r
F
.49818 .32291 m .49793 .32402 L .4979 .32305 L .798 .228 0 r
F
.49779 .3232 m .4977 .3237 L .50012 .32308 L .577 .078 0 r
F
.50031 .31876 m .49939 .32312 L .4991 .31884 L .796 .224 0 r
F
.49939 .32312 m .49922 .32313 L .4991 .31884 L F
.49924 .32383 m .49923 .32388 L .49923 .32384 L F
.50018 .32316 m .50044 .32354 L .5005 .32293 L .577 .078 0 r
F
.49923 .32384 m .49923 .32388 L .49917 .32389 L .798 .228 0 r
F
.49923 .32384 m .49917 .32389 L .49793 .32402 L F
.4991 .31884 m .49818 .32291 L .49777 .31894 L F
.49818 .32291 m .4979 .32305 L .49777 .31894 L F
.49719 .32337 m .49725 .32341 L .49727 .32334 L .45 0 0 r
F
.49513 .32428 m .49511 .32436 L .49511 .32429 L .783 .23 0 r
F
.49511 .32429 m .49511 .32436 L .49486 .3244 L .765 .227 0 r
F
.49511 .32429 m .49486 .3244 L .49364 .32456 L F
.49725 .32341 m .4977 .3237 L .4978 .32318 L .45 0 0 r
F
.35509 .43361 m .319 .45538 L .31047 .43399 L .66 .701 0 r
F
.35509 .43361 m .36056 .4507 L .319 .45538 L F
.49297 .30917 m .49319 .3143 L .49163 .31452 L .764 .23 0 r
F
.49455 .309 m .49319 .3143 L .49297 .30917 L .801 .237 0 r
F
.41483 .24797 m .41119 .2604 L .38776 .25679 L .95 .802 0 r
F
.43118 .25259 m .41119 .2604 L .41483 .24797 L 1 .777 0 r
F
.44234 .32739 m .46207 .32401 L .46252 .32602 L .363 .389 0 r
F
.44234 .32739 m .44138 .32263 L .46207 .32401 L F
.50251 .30908 m .50138 .31381 L .50149 .30887 L 1 .33 0 r
F
.50251 .30908 m .50228 .31392 L .50138 .31381 L F
.48847 .31512 m .48887 .32025 L .48738 .32065 L .593 .189 0 r
F
.49005 .31479 m .48887 .32025 L .48847 .31512 L .656 .204 0 r
F
.49455 .309 m .49472 .31412 L .49319 .3143 L .801 .237 0 r
F
.49608 .30887 m .49472 .31412 L .49455 .309 L .835 .244 0 r
F
.50278 .31507 m .50273 .31899 L .50311 .31451 L .255 .015 0 r
F
.50278 .31507 m .50219 .31929 L .50273 .31899 L F
.48466 .33334 m .48569 .338 L .4859 .33895 L .692 .212 0 r
F
.4852 .33245 m .48569 .338 L .48466 .33334 L 0 0 0 r
F
.49058 .34545 m .49183 .34885 L .49612 .34979 L .872 .145 0 r
F
.48822 .34422 m .49183 .34885 L .49058 .34545 L 1 .209 0 r
F
.50149 .30887 m .50027 .31377 L .5003 .30877 L 1 .288 0 r
F
.50149 .30887 m .50138 .31381 L .50027 .31377 L F
.49608 .30887 m .49621 .31398 L .49472 .31412 L .835 .244 0 r
F
.49757 .30879 m .49621 .31398 L .49608 .30887 L .87 .251 0 r
F
.49757 .30879 m .49765 .31387 L .49621 .31398 L F
.49898 .30875 m .49765 .31387 L .49757 .30879 L .913 .258 0 r
F
.5003 .30877 m .49902 .3138 L .49898 .30875 L .974 .269 0 r
F
.5003 .30877 m .50027 .31377 L .49902 .3138 L F
.49898 .30875 m .49902 .3138 L .49765 .31387 L .913 .258 0 r
F
.49005 .31479 m .49037 .31993 L .48887 .32025 L .656 .204 0 r
F
.49163 .31452 m .49037 .31993 L .49005 .31479 L .708 .216 0 r
F
.48533 .32681 m .48604 .33177 L .4852 .33245 L .242 .079 0 r
F
.48654 .32621 m .48604 .33177 L .48533 .32681 L .4 .131 0 r
F
.46443 .4914 m .45473 .49025 L .47271 .48567 L .382 .401 0 r
F
.4859 .33895 m .48696 .34329 L .48822 .34422 L 1 .279 0 r
F
.48576 .33833 m .48696 .34329 L .4859 .33895 L .923 .291 0 r
F
.48569 .338 m .48593 .33901 L .48576 .33833 L F
.48593 .33901 m .48696 .34329 L .48576 .33833 L F
.48569 .338 m .4865 .34258 L .48696 .34329 L F
.4863 .34046 m .48662 .34202 L .4865 .34258 L 0 0 0 r
F
.48599 .33726 m .48654 .34145 L .4863 .34046 L F
.48654 .34145 m .48662 .34202 L .4863 .34046 L F
.49163 .31452 m .49189 .31966 L .49037 .31993 L .708 .216 0 r
F
.49319 .3143 m .49189 .31966 L .49163 .31452 L .749 .225 0 r
F
.50311 .31451 m .50267 .31882 L .50289 .31414 L .955 .364 0 r
F
.50311 .31451 m .50273 .31899 L .50267 .31882 L F
.50266 .35104 m .50364 .35265 L .51364 .35294 L .344 0 0 r
F
.49612 .34979 m .50364 .35265 L .50266 .35104 L .544 .023 0 r
F
.49319 .3143 m .49341 .31943 L .49189 .31966 L .749 .225 0 r
F
.49472 .31412 m .49341 .31943 L .49319 .3143 L .781 .232 0 r
F
.32814 .50338 m .37295 .48727 L .38122 .49674 L .451 .459 0 r
F
.32814 .50338 m .31483 .48846 L .37295 .48727 L F
.4852 .33245 m .48599 .33726 L .48569 .338 L 0 0 0 r
F
.48604 .33177 m .48599 .33726 L .4852 .33245 L .205 .061 0 r
F
.50289 .31414 m .50217 .31874 L .50228 .31392 L 1 .322 0 r
F
.50289 .31414 m .50267 .31882 L .50217 .31874 L F
.49472 .31412 m .49491 .31924 L .49341 .31943 L .781 .232 0 r
F
.49621 .31398 m .49491 .31924 L .49472 .31412 L .808 .237 0 r
F
.52961 .46053 m .51984 .46069 L .52614 .45509 L .926 .944 0 r
F
.52961 .46053 m .52091 .46616 L .51984 .46069 L F
.53802 .45401 m .52961 .46053 L .52614 .45509 L 1 1 0 r
F
.4146 .44467 m .39845 .46047 L .39151 .44724 L .658 .601 0 r
F
.4146 .44467 m .4195 .45582 L .39845 .46047 L F
.48654 .32621 m .48709 .33124 L .48604 .33177 L .4 .131 0 r
F
.48786 .32574 m .48709 .33124 L .48654 .32621 L .503 .162 0 r
F
.49621 .31398 m .49637 .31908 L .49491 .31924 L .808 .237 0 r
F
.49765 .31387 m .49637 .31908 L .49621 .31398 L .831 .24 0 r
F
.50228 .31392 m .50135 .31873 L .50138 .31381 L 1 .263 0 r
F
.50228 .31392 m .50217 .31874 L .50135 .31873 L F
.46161 .47287 m .46322 .48478 L .45475 .47781 L .339 .256 0 r
F
.46161 .47287 m .46783 .47947 L .46322 .48478 L F
.49765 .31387 m .49777 .31894 L .49637 .31908 L .831 .24 0 r
F
.49902 .3138 m .49777 .31894 L .49765 .31387 L .855 .243 0 r
F
.46252 .32602 m .47655 .32504 L .47673 .32506 L .207 .341 0 r
F
.46252 .32602 m .46207 .32401 L .47655 .32504 L F
.50138 .31381 m .50031 .31876 L .50027 .31377 L .931 .25 0 r
F
.50138 .31381 m .50135 .31873 L .50031 .31876 L F
.49902 .3138 m .4991 .31884 L .49777 .31894 L .855 .243 0 r
F
.50027 .31377 m .4991 .31884 L .49902 .3138 L .884 .245 0 r
F
.50027 .31377 m .50031 .31876 L .4991 .31884 L F
.48822 .34422 m .48917 .34812 L .49183 .34885 L 1 .209 0 r
F
.48696 .34329 m .48917 .34812 L .48822 .34422 L 1 .283 0 r
F
.4354 .45238 m .42661 .46628 L .4195 .45582 L .591 .483 0 r
F
.4354 .45238 m .44054 .46152 L .42661 .46628 L F
.53802 .45401 m .52614 .45509 L .53222 .44884 L 1 1 0 r
F
.54578 .44662 m .53802 .45401 L .53222 .44884 L F
.48599 .33726 m .4865 .34258 L .48569 .338 L 0 0 0 r
F
.48786 .32574 m .4883 .33081 L .48709 .33124 L .503 .162 0 r
F
.48925 .32537 m .4883 .33081 L .48786 .32574 L .587 .184 0 r
F
.52091 .46616 m .51358 .46564 L .51984 .46069 L .778 .707 0 r
F
.52091 .46616 m .51228 .47091 L .51358 .46564 L F
.48604 .33177 m .48665 .33669 L .48599 .33726 L .205 .061 0 r
F
.48709 .33124 m .48665 .33669 L .48604 .33177 L .403 .129 0 r
F
.42972 .4965 m .44798 .4883 L .45473 .49025 L .388 .401 0 r
F
.42972 .4965 m .41997 .49186 L .44798 .4883 L F
.48925 .32537 m .48961 .33046 L .4883 .33081 L .587 .184 0 r
F
.49069 .32505 m .48961 .33046 L .48925 .32537 L .652 .2 0 r
F
.49612 .34979 m .49685 .3524 L .50364 .35265 L .544 .023 0 r
F
.49183 .34885 m .49685 .3524 L .49612 .34979 L .713 .113 0 r
F
.61793 .35497 m .6767 .3354 L .67429 .35587 L .512 .542 0 r
F
.48709 .33124 m .48758 .33624 L .48665 .33669 L .403 .129 0 r
F
.4883 .33081 m .48758 .33624 L .48709 .33124 L .515 .164 0 r
F
.50273 .31899 m .50262 .32345 L .50263 .32348 L 1 .355 0 r
F
.50273 .31899 m .50263 .32348 L .50267 .31882 L F
.48104 .49078 m .48998 .50062 L .48119 .49618 L 0 .152 0 r
F
.47673 .32506 m .48656 .32583 L .48637 .32442 L 0 .255 0 r
F
.47673 .32506 m .47655 .32504 L .48656 .32583 L F
.47655 .32504 m .48674 .3271 L .48656 .32583 L 0 .23 0 r
F
.48674 .3271 m .48791 .32734 L .48661 .3262 L F
.47655 .32504 m .47828 .32512 L .48791 .32734 L F
.47828 .32512 m .48954 .32877 L .48791 .32734 L 0 .221 0 r
F
.49069 .32505 m .491 .33017 L .48961 .33046 L .652 .2 0 r
F
.48954 .32877 m .49061 .32912 L .48857 .32792 L 0 .221 0 r
F
.49216 .32479 m .491 .33017 L .49069 .32505 L .7 .212 0 r
F
.49216 .32479 m .49243 .32992 L .491 .33017 L F
.49243 .32992 m .49129 .33528 L .491 .33017 L .707 .213 0 r
F
.49243 .32992 m .49269 .33505 L .49129 .33528 L F
.49388 .32969 m .49269 .33505 L .49243 .32992 L .733 .219 0 r
F
.49388 .32969 m .49412 .33483 L .49269 .33505 L F
.49533 .32949 m .49412 .33483 L .49388 .32969 L .746 .222 0 r
F
.49533 .32949 m .49556 .33462 L .49412 .33483 L F
.49675 .32929 m .49556 .33462 L .49533 .32949 L .746 .221 0 r
F
.49675 .32929 m .49697 .33441 L .49556 .33462 L F
.49812 .32911 m .49697 .33441 L .49675 .32929 L .733 .216 0 r
F
.49812 .32911 m .49835 .33421 L .49697 .33441 L F
.49941 .32893 m .49835 .33421 L .49812 .32911 L .705 .207 0 r
F
.49941 .32893 m .49965 .33399 L .49835 .33421 L F
.49965 .33399 m .49861 .33932 L .49835 .33421 L .675 .201 0 r
F
.49584 .33147 m .49934 .33478 L .49642 .33172 L 0 .112 0 r
F
.49061 .32912 m .49934 .33478 L .49584 .33147 L F
.49835 .33421 m .49722 .33955 L .49697 .33441 L .714 .212 0 r
F
.49835 .33421 m .49861 .33932 L .49722 .33955 L F
.49965 .33399 m .49993 .33907 L .49861 .33932 L .675 .201 0 r
F
.50084 .33375 m .49993 .33907 L .49965 .33399 L .615 .185 0 r
F
.50084 .33375 m .50116 .33879 L .49993 .33907 L F
.50187 .33349 m .50116 .33879 L .50084 .33375 L .529 .162 0 r
F
.50187 .33349 m .50224 .33846 L .50116 .33879 L F
.50267 .33319 m .50224 .33846 L .50187 .33349 L .41 .124 0 r
F
.50267 .33319 m .50312 .33806 L .50224 .33846 L F
.50312 .33806 m .5027 .34347 L .50224 .33846 L .394 .123 0 r
F
.50312 .33806 m .50369 .34299 L .5027 .34347 L F
.5037 .33757 m .50369 .34299 L .50312 .33806 L .21 .06 0 r
F
.5037 .33757 m .50443 .34238 L .50369 .34299 L F
.50389 .33694 m .50443 .34238 L .5037 .33757 L 0 0 0 r
F
.50389 .33694 m .50482 .34159 L .50443 .34238 L F
.50352 .33613 m .50482 .34159 L .50389 .33694 L F
.50391 .33776 m .50474 .34056 L .50482 .34159 L F
.50352 .33613 m .50474 .34056 L .50391 .33776 L F
.50474 .34056 m .50596 .34637 L .50482 .34159 L F
.50474 .34056 m .50625 .34514 L .50596 .34637 L F
.50399 .33917 m .50557 .34336 L .50474 .34056 L F
.50557 .34336 m .50625 .34514 L .50474 .34056 L F
.50399 .33917 m .50601 .34351 L .50625 .34514 L F
.50231 .33731 m .50601 .34351 L .50399 .33917 L F
.50231 .33731 m .50503 .34128 L .50601 .34351 L F
.49934 .33478 m .50503 .34128 L .50231 .33731 L 0 .043 0 r
F
.49061 .32912 m .49457 .33132 L .49934 .33478 L 0 .112 0 r
F
.49934 .33478 m .50304 .33825 L .50503 .34128 L 0 .043 0 r
F
.49457 .33132 m .50273 .338 L .49934 .33478 L 0 .145 0 r
F
.50273 .338 m .50304 .33825 L .49934 .33478 L F
.47828 .32512 m .48189 .32555 L .49061 .32912 L 0 .221 0 r
F
.48189 .32555 m .49365 .3309 L .49061 .32912 L 0 .224 0 r
F
.49365 .3309 m .49457 .33132 L .49061 .32912 L F
.48857 .32792 m .49061 .32912 L .48791 .32734 L 0 .221 0 r
F
.48661 .3262 m .48791 .32734 L .48656 .32583 L 0 .23 0 r
F
.48637 .32442 m .48656 .32583 L .48659 .32441 L 0 .255 0 r
F
.48665 .33669 m .48662 .34202 L .48599 .33726 L .204 .056 0 r
F
.456 .4657 m .45475 .47781 L .44708 .47003 L .425 .302 0 r
F
.456 .4657 m .46161 .47287 L .45475 .47781 L F
.48696 .34329 m .48769 .34756 L .48917 .34812 L 1 .283 0 r
F
.4865 .34258 m .48707 .34711 L .48769 .34756 L 1 .35 0 r
F
.48688 .34504 m .48707 .34674 L .48707 .34711 L 0 0 0 r
F
.48662 .34202 m .487 .34603 L .48688 .34504 L F
.487 .34603 m .48707 .34674 L .48688 .34504 L F
.48661 .34274 m .48769 .34756 L .48696 .34329 L 1 .35 0 r
F
.4865 .34258 m .48668 .34332 L .48661 .34274 L F
.48668 .34332 m .48769 .34756 L .48661 .34274 L F
.60662 .62441 m .57158 .62554 L .58579 .61626 L .673 .783 0 r
F
.62346 .61247 m .60662 .62441 L .58579 .61626 L .688 .809 0 r
F
.49364 .32456 m .49243 .32992 L .49216 .32479 L .733 .219 0 r
F
.4883 .33081 m .4887 .33586 L .48758 .33624 L .515 .164 0 r
F
.48961 .33046 m .4887 .33586 L .4883 .33081 L .602 .186 0 r
F
.49364 .32456 m .49388 .32969 L .49243 .32992 L .733 .219 0 r
F
.49511 .32436 m .49388 .32969 L .49364 .32456 L .753 .224 0 r
F
.48665 .33669 m .48715 .34157 L .48662 .34202 L .204 .056 0 r
F
.48758 .33624 m .48715 .34157 L .48665 .33669 L .43 .135 0 r
F
.48659 .32441 m .49335 .32644 L .49329 .32397 L .365 0 0 r
F
.48659 .32441 m .48656 .32583 L .49335 .32644 L F
.61793 .35497 m .61828 .34171 L .6767 .3354 L .512 .542 0 r
F
.57747 .35427 m .61828 .34171 L .61793 .35497 L .473 .477 0 r
F
.49183 .34885 m .49239 .35218 L .49685 .3524 L .713 .113 0 r
F
.48917 .34812 m .49239 .35218 L .49183 .34885 L .905 .17 0 r
F
.49511 .32436 m .49533 .32949 L .49388 .32969 L .753 .224 0 r
F
.49655 .32418 m .49533 .32949 L .49511 .32436 L .762 .225 0 r
F
.48961 .33046 m .48995 .33555 L .4887 .33586 L .602 .186 0 r
F
.491 .33017 m .48995 .33555 L .48961 .33046 L .664 .202 0 r
F
.54578 .44662 m .53222 .44884 L .53782 .44196 L 1 1 0 r
F
.55257 .43841 m .54578 .44662 L .53782 .44196 L F
.48662 .34202 m .48707 .34711 L .4865 .34258 L 0 0 0 r
F
.49655 .32418 m .49675 .32929 L .49533 .32949 L .762 .225 0 r
F
.49793 .32402 m .49675 .32929 L .49655 .32418 L .761 .222 0 r
F
.52548 .68344 m .55975 .69206 L .54149 .69124 L 0 .253 0 r
F
.51027 .68043 m .52548 .68344 L .54149 .69124 L .028 .265 0 r
F
.39259 .24143 m .38776 .25679 L .35571 .25171 L .877 .81 0 r
F
.41483 .24797 m .38776 .25679 L .39259 .24143 L .95 .802 0 r
F
.491 .33017 m .49129 .33528 L .48995 .33555 L .664 .202 0 r
F
.51228 .47091 m .50765 .46997 L .51358 .46564 L .669 .504 0 r
F
.51228 .47091 m .50409 .47481 L .50765 .46997 L F
.49793 .32402 m .49812 .32911 L .49675 .32929 L .761 .222 0 r
F
.49923 .32388 m .49812 .32911 L .49793 .32402 L .747 .217 0 r
F
.48758 .33624 m .48799 .34121 L .48715 .34157 L .43 .135 0 r
F
.4887 .33586 m .48799 .34121 L .48758 .33624 L .549 .17 0 r
F
.49329 .32397 m .4978 .32692 L .4977 .3237 L .588 .036 0 r
F
.49329 .32397 m .49335 .32644 L .4978 .32692 L F
.49923 .32388 m .49941 .32893 L .49812 .32911 L .747 .217 0 r
F
.50041 .32375 m .49941 .32893 L .49923 .32388 L .717 .206 0 r
F
.50041 .32375 m .50059 .32874 L .49941 .32893 L F
.50142 .32364 m .50059 .32874 L .50041 .32375 L .663 .189 0 r
F
.4977 .3237 m .50056 .32731 L .50044 .32354 L .816 .134 0 r
F
.4977 .3237 m .4978 .32692 L .50056 .32731 L F
.57747 .35427 m .57703 .34618 L .61828 .34171 L .473 .477 0 r
F
.54857 .35373 m .57703 .34618 L .57747 .35427 L .402 .409 0 r
F
.48715 .34157 m .48707 .34674 L .48662 .34202 L .275 .075 0 r
F
.50142 .32364 m .50159 .32855 L .50059 .32874 L .663 .189 0 r
F
.50219 .32355 m .50159 .32855 L .50142 .32364 L .563 .162 0 r
F
.48917 .34812 m .48961 .35198 L .49239 .35218 L .905 .17 0 r
F
.48769 .34756 m .48961 .35198 L .48917 .34812 L 1 .221 0 r
F
.4887 .33586 m .48904 .3409 L .48799 .34121 L .549 .17 0 r
F
.48995 .33555 m .48904 .3409 L .4887 .33586 L .632 .192 0 r
F
.50219 .32355 m .50236 .32835 L .50159 .32855 L .563 .162 0 r
F
.50263 .32348 m .50236 .32835 L .50219 .32355 L .366 .094 0 r
F
.50044 .32354 m .50211 .32763 L .50196 .32346 L 1 .204 0 r
F
.50044 .32354 m .50056 .32731 L .50211 .32763 L F
.50263 .32348 m .5028 .32814 L .50236 .32835 L .366 .094 0 r
F
.50262 .32345 m .5028 .32814 L .50263 .32348 L .757 .282 0 r
F
.50196 .32346 m .50277 .3279 L .50262 .32345 L 1 .312 0 r
F
.50196 .32346 m .50211 .32763 L .50277 .3279 L F
.50262 .32345 m .50277 .3279 L .5028 .32814 L .757 .282 0 r
F
.57311 .43364 m .55257 .43841 L .55809 .42949 L 1 .986 0 r
F
.57878 .42263 m .57311 .43364 L .55809 .42949 L .976 .922 0 r
F
.601 .42631 m .57311 .43364 L .57878 .42263 L .863 .894 0 r
F
.5398 .51931 m .54839 .51814 L .57495 .5232 L .145 .316 0 r
F
.52316 .51377 m .54839 .51814 L .5398 .51931 L 0 .249 0 r
F
.51495 .51252 m .52316 .51377 L .5398 .51931 L F
.48995 .33555 m .49025 .34064 L .48904 .3409 L .632 .192 0 r
F
.49129 .33528 m .49025 .34064 L .48995 .33555 L .688 .207 0 r
F
.48715 .34157 m .48753 .34644 L .48707 .34674 L .275 .075 0 r
F
.48799 .34121 m .48753 .34644 L .48715 .34157 L .496 .152 0 r
F
.54857 .35373 m .54791 .34935 L .57703 .34618 L .402 .409 0 r
F
.52806 .35329 m .54791 .34935 L .54857 .35373 L .273 .37 0 r
F
.48769 .34756 m .48805 .3518 L .48961 .35198 L 1 .221 0 r
F
.48707 .34711 m .48805 .3518 L .48769 .34756 L 1 .311 0 r
F
.49129 .33528 m .49156 .3404 L .49025 .34064 L .688 .207 0 r
F
.49269 .33505 m .49156 .3404 L .49129 .33528 L .722 .216 0 r
F
.45122 .45799 m .44708 .47003 L .44054 .46152 L .504 .358 0 r
F
.45122 .45799 m .456 .4657 L .44708 .47003 L F
.4875 .49552 m .49815 .50428 L .48998 .50062 L 0 .105 0 r
F
.48104 .49078 m .4875 .49552 L .48998 .50062 L 0 .152 0 r
F
.48799 .34121 m .48831 .34617 L .48753 .34644 L .496 .152 0 r
F
.48904 .3409 m .48831 .34617 L .48799 .34121 L .611 .184 0 r
F
.50059 .32874 m .49965 .33399 L .49941 .32893 L .657 .193 0 r
F
.49269 .33505 m .49294 .34018 L .49156 .3404 L .722 .216 0 r
F
.49412 .33483 m .49294 .34018 L .49269 .33505 L .74 .22 0 r
F
.74866 .39158 m .73988 .4208 L .6813 .41704 L .653 .738 0 r
F
.52806 .35329 m .52743 .35159 L .54791 .34935 L .273 .37 0 r
F
.51364 .35294 m .52743 .35159 L .52806 .35329 L 0 0 0 r
F
.50059 .32874 m .50084 .33375 L .49965 .33399 L .657 .193 0 r
F
.50159 .32855 m .50084 .33375 L .50059 .32874 L .579 .172 0 r
F
.48707 .34711 m .48737 .35162 L .48805 .3518 L 1 .311 0 r
F
.48707 .34674 m .48737 .35162 L .48707 .34711 L .812 .293 0 r
F
.36353 .62052 m .33869 .64137 L .32186 .62513 L .535 .581 0 r
F
.36353 .62052 m .37525 .63411 L .33869 .64137 L F
.49412 .33483 m .49436 .33997 L .49294 .34018 L .74 .22 0 r
F
.49556 .33462 m .49436 .33997 L .49412 .33483 L .744 .221 0 r
F
.48904 .3409 m .48932 .34594 L .48831 .34617 L .611 .184 0 r
F
.49025 .34064 m .48932 .34594 L .48904 .3409 L .681 .202 0 r
F
.50538 .50726 m .52316 .51377 L .51495 .51252 L .283 0 0 r
F
.49815 .50428 m .50538 .50726 L .51495 .51252 L 0 .17 0 r
F
.50159 .32855 m .50187 .33349 L .50084 .33375 L .579 .172 0 r
F
.50236 .32835 m .50187 .33349 L .50159 .32855 L .459 .136 0 r
F
.49556 .33462 m .49579 .33976 L .49436 .33997 L .744 .221 0 r
F
.49697 .33441 m .49579 .33976 L .49556 .33462 L .736 .219 0 r
F
.51364 .35294 m .51312 .35316 L .52743 .35159 L 0 0 0 r
F
.50364 .35265 m .51312 .35316 L .51364 .35294 L .215 0 0 r
F
.49025 .34064 m .4905 .34572 L .48932 .34594 L .681 .202 0 r
F
.49156 .3404 m .4905 .34572 L .49025 .34064 L .722 .214 0 r
F
.50236 .32835 m .50267 .33319 L .50187 .33349 L .459 .136 0 r
F
.5028 .32814 m .50267 .33319 L .50236 .32835 L .225 .051 0 r
F
.48707 .34674 m .48734 .35146 L .48737 .35162 L .812 .293 0 r
F
.48753 .34644 m .48734 .35146 L .48707 .34674 L .454 .134 0 r
F
.49697 .33441 m .49722 .33955 L .49579 .33976 L .736 .219 0 r
F
.60591 .41239 m .601 .42631 L .57878 .42263 L .832 .843 0 r
F
.63798 .41433 m .601 .42631 L .60591 .41239 L .758 .818 0 r
F
.5028 .32814 m .50315 .33283 L .50267 .33319 L .225 .051 0 r
F
.50211 .32763 m .50263 .33184 L .5031 .33229 L 1 .303 0 r
F
.50277 .3279 m .50294 .33004 L .5028 .32814 L 0 0 0 r
F
.50294 .33004 m .50315 .33283 L .50288 .32929 L F
.50294 .33004 m .50288 .32929 L .5028 .32814 L F
.50277 .3279 m .5032 .33239 L .50315 .33283 L F
.50306 .3318 m .5031 .33229 L .5032 .33239 L 1 .303 0 r
F
.50211 .32763 m .5031 .33229 L .50306 .3318 L F
.49156 .3404 m .4918 .34552 L .4905 .34572 L .722 .214 0 r
F
.49294 .34018 m .4918 .34552 L .49156 .3404 L .744 .22 0 r
F
.50364 .35265 m .50326 .35426 L .51312 .35316 L .215 0 0 r
F
.49685 .3524 m .50311 .35422 L .50364 .35265 L .411 0 0 r
F
.50311 .35422 m .50318 .35424 L .50318 .35423 L F
.50311 .35422 m .50318 .35423 L .50364 .35265 L F
.49665 .35474 m .49803 .35508 L .49652 .3553 L .74 .222 0 r
F
.49774 .35466 m .49803 .35508 L .49665 .35474 L F
.49685 .3524 m .49665 .35439 L .50311 .35422 L .411 0 0 r
F
.49665 .35439 m .49665 .3544 L .49673 .35439 L F
.49665 .35439 m .49673 .35439 L .50311 .35422 L F
.49665 .3544 m .49908 .35446 L .50311 .35422 L F
.49663 .35461 m .4967 .35461 L .49909 .35446 L F
.49907 .35446 m .49909 .35446 L .50311 .35422 L F
.49663 .35461 m .49909 .35446 L .49907 .35446 L F
.50101 .35452 m .50142 .35974 L .50101 .35452 L .596 .189 0 r
F
.49812 .35463 m .49803 .35508 L .498 .35463 L .701 .212 0 r
F
.49665 .3544 m .49663 .35461 L .49908 .35446 L .411 0 0 r
F
.49663 .35461 m .49844 .35457 L .50311 .35422 L F
.49662 .35471 m .498 .35463 L .50311 .35422 L F
.49795 .3536 m .498 .35463 L .49693 .35348 L .74 .222 0 r
F
.498 .35463 m .49803 .35508 L .49774 .35466 L F
.498 .35463 m .49774 .35466 L .49693 .35348 L F
.4981 .35475 m .49953 .35482 L .49803 .35508 L .701 .212 0 r
F
.49951 .35455 m .49953 .35482 L .49812 .35463 L F
.50238 .35455 m .50237 .35461 L .50101 .35452 L .596 .189 0 r
F
.50237 .35461 m .50142 .35974 L .50105 .35496 L F
.50237 .35461 m .50105 .35496 L .50101 .35452 L F
.5024 .35444 m .50297 .35936 L .50142 .35974 L F
.5012 .35445 m .50194 .35441 L .50326 .35426 L .411 0 0 r
F
.50246 .35414 m .50249 .35444 L .5024 .35444 L .596 .189 0 r
F
.50249 .35444 m .50297 .35936 L .5024 .35444 L F
.49803 .35508 m .49676 .36053 L .49652 .3553 L .753 .226 0 r
F
.49803 .35508 m .49831 .36031 L .49676 .36053 L F
.49953 .35482 m .49831 .36031 L .49803 .35508 L .711 .216 0 r
F
.49953 .35482 m .49986 .36006 L .49831 .36031 L F
.50101 .35452 m .49986 .36006 L .49953 .35482 L .659 .204 0 r
F
.50101 .35452 m .50142 .35974 L .49986 .36006 L F
.50326 .35426 m .50312 .35441 L .50385 .35421 L .028 0 0 r
F
.50318 .35424 m .50326 .35426 L .50326 .35425 L .411 0 0 r
F
.50375 .35427 m .50448 .35887 L .50297 .35936 L .525 .172 0 r
F
.50376 .35426 m .50448 .35887 L .50375 .35427 L F
.50385 .35421 m .50379 .35426 L .50406 .35419 L .028 0 0 r
F
.50391 .35421 m .50391 .35423 L .50376 .35422 L .525 .172 0 r
F
.50391 .35423 m .50448 .35887 L .50376 .35426 L F
.50316 .35441 m .50379 .35426 L .50385 .35421 L .028 0 0 r
F
.50312 .35441 m .5031 .35443 L .50385 .35421 L F
.5031 .35443 m .50316 .35441 L .50385 .35421 L F
.50132 .3545 m .50312 .3544 L .50323 .3543 L .221 0 0 r
F
.50194 .35441 m .50323 .3543 L .50326 .35426 L F
.50311 .35422 m .5012 .35445 L .50326 .35426 L .411 0 0 r
F
.50342 .35435 m .50249 .35444 L .50246 .35414 L .525 .172 0 r
F
.50373 .35441 m .5031 .35443 L .50342 .35435 L F
.50282 .35443 m .5031 .35443 L .50312 .3544 L .221 0 0 r
F
.5031 .35443 m .50249 .35444 L .50342 .35435 L .525 .172 0 r
F
.5031 .35443 m .50309 .35443 L .50316 .35441 L .028 0 0 r
F
.50309 .35443 m .50375 .35427 L .50316 .35441 L F
.50375 .35427 m .50379 .35426 L .50316 .35441 L F
.50376 .35422 m .50375 .35427 L .50314 .35429 L .525 .172 0 r
F
.50375 .35427 m .50373 .35441 L .50342 .35435 L F
.50375 .35427 m .50342 .35435 L .50314 .35429 L F
.50391 .35423 m .50376 .35426 L .50376 .35422 L F
.50373 .35441 m .50297 .35936 L .5025 .35457 L F
.5031 .35443 m .5025 .35457 L .50249 .35444 L F
.50373 .35441 m .5025 .35457 L .5031 .35443 L F
.50309 .35443 m .50151 .35604 L .50379 .35426 L .028 0 0 r
F
.50375 .35427 m .50379 .35426 L .50379 .35426 L F
.50309 .35443 m .50379 .35426 L .50375 .35427 L F
.50513 .35308 m .50503 .354 L .50384 .35367 L .448 .153 0 r
F
.50326 .35426 m .50406 .35419 L .51312 .35316 L .028 0 0 r
F
.50406 .35419 m .50409 .35419 L .51312 .35316 L F
.50479 .35411 m .50486 .35411 L .50578 .35401 L F
.50683 .3539 m .50684 .3539 L .51203 .35336 L F
.50841 .35378 m .50869 .35636 L .50798 .35381 L .16 .086 0 r
F
.50731 .35388 m .50737 .35744 L .50664 .35394 L .266 .105 0 r
F
.5062 .35398 m .50596 .35825 L .50529 .35407 L .365 .13 0 r
F
.50502 .35409 m .50448 .35887 L .50412 .35418 L .448 .153 0 r
F
.5062 .35398 m .50737 .35744 L .50596 .35825 L .365 .13 0 r
F
.50575 .35401 m .50684 .3539 L .50683 .3539 L .028 0 0 r
F
.50841 .35378 m .50989 .35493 L .50869 .35636 L .16 .086 0 r
F
.50805 .35377 m .51166 .35342 L .51203 .35336 L .028 0 0 r
F
.50572 .35402 m .5083 .35376 L .50805 .35377 L F
.5083 .35376 m .51166 .35342 L .50805 .35377 L F
.50593 .354 m .51166 .35342 L .50572 .35402 L F
.50542 .35405 m .51166 .35342 L .50502 .35409 L F
.50502 .35409 m .50514 .35408 L .51166 .35342 L F
.50731 .35388 m .50869 .35636 L .50737 .35744 L .266 .105 0 r
F
.50798 .35381 m .50869 .35636 L .50731 .35388 L F
.50664 .35394 m .50737 .35744 L .5062 .35398 L .365 .13 0 r
F
.50765 .35384 m .51071 .35359 L .5114 .35347 L .028 0 0 r
F
.50514 .35408 m .5114 .35347 L .51166 .35342 L F
.50407 .35419 m .51203 .35336 L .51312 .35316 L F
.50835 .3481 m .51092 .35299 L .51059 .3536 L .078 .083 0 r
F
.50961 .35368 m .5103 .35363 L .51027 .35372 L F
.50966 .35391 m .51027 .35372 L .50989 .35493 L F
.50961 .35368 m .51027 .35372 L .50966 .35391 L F
.5103 .35363 m .51058 .35362 L .50989 .35493 L F
.50961 .35368 m .50966 .35391 L .50942 .35369 L F
.50966 .35391 m .50989 .35493 L .50952 .35396 L F
.50966 .35391 m .50952 .35396 L .50942 .35369 L F
.50942 .35369 m .50989 .35493 L .50841 .35378 L .16 .086 0 r
F
.50502 .35409 m .50596 .35825 L .50448 .35887 L .448 .153 0 r
F
.50529 .35407 m .50596 .35825 L .50502 .35409 L F
.50412 .35418 m .50448 .35887 L .50391 .35423 L F
.50412 .35418 m .50151 .35604 L .51058 .35362 L .028 0 0 r
F
.50151 .35604 m .50647 .35445 L .51038 .35366 L 0 0 0 r
F
.51017 .35373 m .51038 .35366 L .51066 .3536 L F
.50151 .35604 m .51038 .35366 L .51017 .35373 L F
.5103 .35363 m .51058 .35362 L .51071 .35359 L .028 0 0 r
F
.51058 .35362 m .51066 .3536 L .51071 .35359 L 0 0 0 r
F
.51058 .35362 m .51188 .36016 L .50989 .35493 L .231 .131 0 r
F
.51059 .3536 m .5106 .35362 L .51058 .35362 L F
.5106 .35362 m .51188 .36016 L .51058 .35362 L F
.51065 .3536 m .51066 .3536 L .51058 .35362 L 0 0 0 r
F
.51099 .35357 m .51188 .36016 L .5106 .35363 L .231 .131 0 r
F
.51066 .3536 m .5106 .35363 L .51059 .3536 L F
.51099 .35357 m .5106 .35363 L .51066 .3536 L F
.51251 .35254 m .51325 .35209 L .51421 .35158 L .374 .401 0 r
F
.51113 .35333 m .51283 .35233 L .51251 .35254 L F
.51283 .35233 m .51325 .35209 L .51251 .35254 L F
.51213 .34674 m .51392 .35162 L .51169 .35036 L .229 .184 0 r
F
.51325 .35209 m .51559 .35071 L .51421 .35158 L .374 .401 0 r
F
.51209 .34174 m .51633 .35027 L .51213 .34674 L .274 .228 0 r
F
.51421 .35158 m .51629 .35032 L .51833 .34923 L .374 .401 0 r
F
.51209 .34174 m .51895 .34677 L .51801 .34937 L .274 .228 0 r
F
.51629 .35032 m .51683 .35 L .51801 .34937 L .374 .401 0 r
F
.51629 .35032 m .51801 .34937 L .51833 .34923 L F
.51587 .35056 m .51753 .34958 L .51607 .35045 L F
.51608 .35043 m .51753 .34958 L .51587 .35056 L F
.51633 .35027 m .51587 .35056 L .51213 .34674 L .274 .228 0 r
F
.51213 .34674 m .51587 .35056 L .51392 .35162 L .229 .184 0 r
F
.51128 .35323 m .51753 .34958 L .51113 .35333 L .374 .401 0 r
F
.5114 .35319 m .51106 .35337 L .51833 .34923 L F
.51209 .34174 m .51801 .34937 L .51633 .35027 L .274 .228 0 r
F
.51392 .35162 m .51301 .35222 L .51169 .35036 L .229 .184 0 r
F
.51169 .35036 m .51301 .35222 L .51224 .35262 L .212 .15 0 r
F
.51169 .35036 m .51224 .35262 L .51092 .35299 L F
.51224 .35262 m .5111 .35335 L .51092 .35299 L F
.51092 .35299 m .5111 .35335 L .51097 .35341 L .231 .131 0 r
F
.50412 .35418 m .51058 .35362 L .5103 .35363 L .028 0 0 r
F
.5103 .35363 m .51059 .3536 L .51058 .35362 L .078 .083 0 r
F
.50835 .3481 m .51059 .3536 L .50961 .35368 L F
.50719 .35388 m .51031 .35362 L .50765 .35384 L .028 0 0 r
F
.50514 .35408 m .5102 .35363 L .50719 .35388 L F
.5102 .35363 m .51031 .35362 L .50719 .35388 L F
.51031 .35362 m .51071 .35359 L .50765 .35384 L F
.51071 .35359 m .51066 .3536 L .51106 .35337 L .374 .401 0 r
F
.51312 .35316 m .51072 .35359 L .52415 .35013 L .201 .347 0 r
F
.51072 .35359 m .51071 .35359 L .51074 .35358 L F
.51072 .35359 m .51074 .35358 L .52415 .35013 L F
.51092 .35299 m .51097 .35341 L .51059 .3536 L .231 .131 0 r
F
.51071 .35359 m .51833 .34923 L .52415 .35013 L .374 .401 0 r
F
.51097 .35341 m .51099 .35357 L .51066 .3536 L .231 .131 0 r
F
.51097 .35341 m .51066 .3536 L .51059 .3536 L F
.50835 .3481 m .50961 .35368 L .50799 .34993 L .078 .083 0 r
F
.50961 .35368 m .50942 .35369 L .50799 .34993 L F
.50799 .34993 m .50942 .35369 L .50841 .35378 L .16 .086 0 r
F
.50727 .35129 m .50798 .35381 L .50731 .35388 L .266 .105 0 r
F
.5042 .35418 m .51071 .35359 L .50502 .35409 L .028 0 0 r
F
.50799 .34993 m .50841 .35378 L .50727 .35129 L .16 .086 0 r
F
.50841 .35378 m .50798 .35381 L .50727 .35129 L F
.50821 .34562 m .51092 .35299 L .50835 .3481 L .05 .105 0 r
F
.50821 .34562 m .51169 .35036 L .51092 .35299 L F
.51066 .3536 m .50647 .35445 L .51598 .35026 L .374 .401 0 r
F
.51128 .35323 m .51598 .35026 L .51753 .34958 L F
.51066 .3536 m .51598 .35026 L .51128 .35323 L F
.51224 .35262 m .51236 .35309 L .5111 .35335 L .212 .15 0 r
F
.51236 .35309 m .5136 .35819 L .51115 .35346 L F
.51236 .35309 m .51115 .35346 L .5111 .35335 L F
.51633 .35027 m .51801 .34937 L .51712 .35184 L .274 .228 0 r
F
.51683 .35 m .51753 .34958 L .51801 .34937 L .374 .401 0 r
F
.51312 .35316 m .52415 .35013 L .52743 .35159 L .201 .347 0 r
F
.51801 .34937 m .5221 .35754 L .51712 .35184 L .365 .261 0 r
F
.51833 .34923 m .51837 .34915 L .53562 .34185 L .574 .493 0 r
F
.51837 .34915 m .51866 .34869 L .51894 .34858 L F
.51837 .34915 m .51894 .34858 L .53562 .34185 L F
.52086 .33971 m .52264 .34436 L .51895 .34677 L .401 .321 0 r
F
.52264 .34436 m .52198 .3451 L .51895 .34677 L F
.52276 .34467 m .51991 .34759 L .51895 .34677 L F
.51895 .34677 m .5193 .34797 L .51801 .34936 L .365 .261 0 r
F
.5193 .34797 m .51931 .34801 L .51866 .34869 L F
.5193 .34797 m .51866 .34869 L .51801 .34936 L F
.50737 .34222 m .51169 .35036 L .50821 .34562 L .083 .149 0 r
F
.50737 .34222 m .51213 .34674 L .51169 .35036 L F
.51895 .34677 m .51983 .34752 L .5193 .34797 L .365 .261 0 r
F
.51983 .34752 m .51991 .34759 L .5193 .34797 L F
.51866 .34869 m .51931 .34801 L .53562 .34185 L .574 .493 0 r
F
.52038 .34761 m .52955 .34065 L .53562 .34185 L F
.51931 .34801 m .52194 .34613 L .52038 .34761 L F
.52194 .34613 m .52955 .34065 L .52038 .34761 L F
.52289 .32979 m .52787 .34048 L .52086 .33971 L .437 .388 0 r
F
.52787 .34048 m .52554 .3427 L .52086 .33971 L F
.51991 .34759 m .51934 .34799 L .5193 .34797 L .365 .261 0 r
F
.52264 .34436 m .52276 .34467 L .52198 .3451 L .401 .321 0 r
F
.51931 .34801 m .52204 .34519 L .52955 .34065 L .574 .493 0 r
F
.52264 .34436 m .52554 .3427 L .52276 .34467 L .401 .321 0 r
F
.52086 .33971 m .52499 .34235 L .52264 .34436 L F
.52499 .34235 m .52554 .3427 L .52264 .34436 L F
.51137 .33479 m .51895 .34677 L .51209 .34174 L .332 .285 0 r
F
.51137 .33479 m .52086 .33971 L .51895 .34677 L F
.5199 .3467 m .51016 .3492 L .52432 .33962 L .574 .493 0 r
F
.5189 .34831 m .51791 .34841 L .5199 .3467 L F
.51791 .34841 m .51016 .3492 L .5199 .3467 L F
.52204 .34519 m .52408 .34307 L .52867 .34048 L F
.52408 .34307 m .52805 .34036 L .52867 .34048 L F
.52204 .34519 m .52867 .34048 L .52955 .34065 L F
.52415 .35013 m .53562 .34185 L .54357 .34524 L .474 .432 0 r
F
.52415 .35013 m .51833 .34923 L .53562 .34185 L F
.53562 .34185 m .5292 .34058 L .54517 .32594 L .585 .572 0 r
F
.5292 .34058 m .52814 .34037 L .53238 .33678 L F
.5292 .34058 m .53238 .33678 L .54517 .32594 L F
.52509 .31573 m .53482 .33386 L .52289 .32979 L .47 .452 0 r
F
.52814 .34037 m .52912 .33946 L .54517 .32594 L .585 .572 0 r
F
.53482 .33386 m .53381 .33507 L .52289 .32979 L .47 .452 0 r
F
.52814 .34037 m .52805 .34036 L .52912 .33946 L .585 .572 0 r
F
.52805 .34036 m .5402 .3292 L .54517 .32594 L F
.52289 .32979 m .53425 .33528 L .52787 .34048 L .437 .388 0 r
F
.53425 .33528 m .53497 .33563 L .53176 .33782 L F
.53425 .33528 m .53176 .33782 L .52787 .34048 L F
.54351 .32255 m .54403 .32476 L .53968 .32954 L .507 .489 0 r
F
.54517 .32594 m .54338 .32564 L .54403 .32476 L .628 .699 0 r
F
.54517 .32594 m .5442 .32493 L .54547 .32329 L F
.5442 .32493 m .54403 .32476 L .54529 .32347 L F
.5442 .32493 m .54529 .32347 L .54547 .32329 L F
.55356 .303 m .55537 .31001 L .54351 .32255 L .526 .537 0 r
F
.54357 .34524 m .56073 .33136 L .57145 .33833 L .524 .494 0 r
F
.54357 .34524 m .53562 .34185 L .56073 .33136 L F
.57145 .33833 m .56073 .33136 L .59725 .31634 L .548 .565 0 r
F
.53562 .34185 m .54517 .32594 L .56073 .33136 L .585 .572 0 r
F
.56073 .33136 m .57591 .30615 L .59725 .31634 L .588 .628 0 r
F
.56073 .33136 m .54517 .32594 L .57591 .30615 L F
.56756 .27439 m .57258 .29325 L .55356 .303 L .541 .574 0 r
F
.57591 .30615 m .57258 .29325 L .57914 .28641 L .617 .704 0 r
F
.59725 .31634 m .57591 .30615 L .62176 .27705 L .588 .657 0 r
F
.58786 .23142 m .5973 .26826 L .56756 .27439 L .552 .601 0 r
F
.57591 .30615 m .57885 .28817 L .62176 .27705 L .617 .704 0 r
F
.57885 .28817 m .58083 .28604 L .62176 .27705 L F
.5973 .26826 m .58536 .28115 L .56756 .27439 L .552 .601 0 r
F
.56756 .27439 m .5845 .28082 L .57914 .28641 L .541 .574 0 r
F
.57885 .28817 m .57914 .28641 L .58083 .28604 L .617 .704 0 r
F
.57914 .28641 m .59936 .2693 L .62176 .27705 L F
.5845 .28082 m .60225 .28755 L .57258 .29325 L .541 .574 0 r
F
.57914 .28641 m .57974 .28273 L .59936 .2693 L .617 .704 0 r
F
.57974 .28273 m .58287 .2636 L .59702 .26849 L F
.57974 .28273 m .59702 .26849 L .59936 .2693 L F
.5973 .26826 m .63771 .24861 L .60225 .28755 L .552 .601 0 r
F
.58786 .23142 m .62604 .24459 L .5973 .26826 L F
.62604 .24459 m .63771 .24861 L .5973 .26826 L F
.5973 .26826 m .60225 .28755 L .58536 .28115 L F
.5723 .29219 m .57914 .28641 L .57258 .29325 L .541 .574 0 r
F
.56756 .27439 m .57914 .28641 L .5723 .29219 L F
.57258 .29325 m .60225 .28755 L .57802 .31364 L F
.57591 .30615 m .56514 .30335 L .57258 .29325 L .617 .704 0 r
F
.57914 .28641 m .57258 .29325 L .57957 .28378 L F
.53049 .2659 m .55356 .303 L .52757 .29552 L .52 .55 0 r
F
.53049 .2659 m .56756 .27439 L .55356 .303 L F
.57957 .28378 m .5482 .29893 L .58287 .2636 L .617 .704 0 r
F
.57258 .29325 m .57048 .2961 L .55356 .303 L .541 .574 0 r
F
.57306 .29505 m .56198 .30666 L .55356 .303 L F
.56514 .30335 m .5482 .29893 L .57957 .28378 L .617 .704 0 r
F
.57258 .29325 m .57306 .29505 L .57048 .2961 L .541 .574 0 r
F
.54517 .32594 m .54538 .32404 L .57591 .30615 L .628 .699 0 r
F
.54538 .32404 m .54695 .3224 L .57591 .30615 L F
.54547 .32322 m .55581 .31173 L .57591 .30615 L F
.55356 .303 m .56198 .30666 L .55581 .31173 L .526 .537 0 r
F
.55581 .31173 m .5637 .30297 L .56579 .30352 L .628 .699 0 r
F
.55581 .31173 m .56579 .30352 L .57591 .30615 L F
.55581 .31173 m .57802 .31364 L .56093 .33155 L .526 .537 0 r
F
.56198 .30666 m .57802 .31364 L .55581 .31173 L F
.57306 .29505 m .57802 .31364 L .56198 .30666 L .541 .574 0 r
F
.54538 .32404 m .54547 .32322 L .54695 .3224 L .628 .699 0 r
F
.55537 .31001 m .55581 .31173 L .54547 .32322 L .526 .537 0 r
F
.55537 .31001 m .54529 .32347 L .54351 .32255 L F
.52757 .29552 m .55356 .303 L .54351 .32255 L .497 .506 0 r
F
.54547 .32322 m .5482 .29893 L .5637 .30297 L .628 .699 0 r
F
.54547 .32322 m .56093 .33155 L .54529 .32347 L .526 .537 0 r
F
.55581 .31173 m .56093 .33155 L .54547 .32322 L F
.5402 .3292 m .54364 .32569 L .54517 .32594 L .641 .674 0 r
F
.54791 .34935 m .54357 .34524 L .57145 .33833 L .461 .442 0 r
F
.54403 .32476 m .56093 .33155 L .54855 .34407 L .507 .489 0 r
F
.54351 .32255 m .54529 .32347 L .54403 .32476 L F
.54529 .32347 m .56093 .33155 L .54403 .32476 L F
.54547 .32329 m .54403 .32476 L .54553 .32273 L .628 .699 0 r
F
.52509 .31573 m .54351 .32255 L .53968 .32954 L .47 .452 0 r
F
.52805 .34036 m .5276 .34027 L .5402 .3292 L .585 .572 0 r
F
.5276 .34027 m .53968 .32954 L .5402 .3292 L F
.52509 .31573 m .53968 .32954 L .53499 .33418 L .47 .452 0 r
F
.5276 .34027 m .52432 .33962 L .53968 .32954 L .585 .572 0 r
F
.53499 .33418 m .53968 .32954 L .53605 .33616 L .47 .452 0 r
F
.53968 .32954 m .54364 .32569 L .5402 .3292 L .641 .674 0 r
F
.54403 .32476 m .54338 .32564 L .53968 .32954 L .507 .489 0 r
F
.52432 .33962 m .54341 .32585 L .53968 .32954 L .641 .674 0 r
F
.54341 .32585 m .54364 .32569 L .53968 .32954 L F
.52757 .29552 m .54351 .32255 L .52509 .31573 L .497 .506 0 r
F
.54553 .32273 m .52537 .32267 L .5482 .29893 L .628 .699 0 r
F
.54338 .32564 m .52537 .32267 L .54553 .32273 L F
.54403 .32476 m .54407 .32492 L .54338 .32564 L .507 .489 0 r
F
.54269 .32637 m .54338 .32564 L .54364 .32569 L .641 .674 0 r
F
.54407 .32492 m .54416 .32533 L .53968 .32954 L .507 .489 0 r
F
.52432 .33962 m .52537 .32267 L .54338 .32564 L .641 .674 0 r
F
.52432 .33962 m .54338 .32564 L .54269 .32637 L F
.53482 .33386 m .53605 .33616 L .53381 .33507 L .47 .452 0 r
F
.53968 .32954 m .54855 .34407 L .53605 .33616 L .507 .489 0 r
F
.54416 .32533 m .54855 .34407 L .53968 .32954 L F
.52788 .34051 m .53605 .33616 L .53033 .34577 L .437 .388 0 r
F
.52787 .34048 m .52798 .34042 L .52788 .34051 L F
.52798 .34042 m .53605 .33616 L .52788 .34051 L F
.53497 .33563 m .53605 .33616 L .52787 .34048 L F
.52408 .34307 m .52691 .34013 L .52805 .34036 L .574 .493 0 r
F
.52743 .35159 m .52415 .35013 L .54357 .34524 L .369 .4 0 r
F
.52276 .34467 m .53033 .34577 L .5258 .35261 L .401 .321 0 r
F
.52554 .3427 m .53033 .34577 L .52276 .34467 L F
.52787 .34048 m .53033 .34577 L .52554 .3427 L .437 .388 0 r
F
.51991 .34759 m .5258 .35261 L .51934 .34799 L .365 .261 0 r
F
.51931 .34801 m .52432 .33962 L .52691 .34013 L .574 .493 0 r
F
.51866 .34869 m .5189 .34831 L .51931 .34801 L F
.5193 .34797 m .51934 .34799 L .51931 .34801 L .365 .261 0 r
F
.5189 .34831 m .52432 .33962 L .51931 .34801 L .574 .493 0 r
F
.51931 .34801 m .5258 .35261 L .5221 .35754 L .365 .261 0 r
F
.51934 .34799 m .5258 .35261 L .51931 .34801 L F
.51866 .34869 m .51844 .3487 L .5189 .34831 L .574 .493 0 r
F
.51844 .3487 m .51016 .3492 L .5189 .34831 L F
.51837 .34915 m .51825 .34915 L .51866 .34869 L F
.51825 .34915 m .51016 .3492 L .51866 .34869 L F
.51833 .34923 m .51831 .34923 L .51837 .34915 L F
.51801 .34936 m .51819 .34922 L .51801 .34937 L .365 .261 0 r
F
.51819 .34922 m .51939 .34826 L .51818 .34923 L F
.51819 .34922 m .51818 .34923 L .51801 .34937 L F
.51831 .34923 m .51818 .34923 L .51837 .34915 L .574 .493 0 r
F
.51818 .34923 m .51016 .3492 L .51825 .34915 L F
.51818 .34923 m .51825 .34915 L .51837 .34915 L F
.52276 .34467 m .5258 .35261 L .51991 .34759 L .401 .321 0 r
F
.51931 .34801 m .51939 .34826 L .51801 .34936 L .365 .261 0 r
F
.50727 .35129 m .50731 .35388 L .50629 .3523 L .266 .105 0 r
F
.50731 .35388 m .50664 .35394 L .50629 .3523 L F
.50647 .35445 m .51016 .3492 L .51818 .34923 L .541 .445 0 r
F
.51801 .34937 m .51818 .34923 L .51833 .34923 L F
.50647 .35445 m .51818 .34923 L .51801 .34937 L F
.51939 .34826 m .51947 .34855 L .51801 .34937 L .365 .261 0 r
F
.51947 .34855 m .5221 .35754 L .51801 .34937 L F
.51633 .35027 m .51712 .35184 L .51587 .35056 L .274 .228 0 r
F
.51559 .35071 m .51608 .35043 L .51587 .35056 L .374 .401 0 r
F
.51559 .35071 m .51607 .35045 L .51421 .35158 L F
.51392 .35162 m .51712 .35184 L .51534 .35552 L .229 .184 0 r
F
.51587 .35056 m .51712 .35184 L .51392 .35162 L F
.51392 .35162 m .51534 .35552 L .51301 .35222 L F
.51224 .35262 m .51534 .35552 L .5136 .35819 L .212 .15 0 r
F
.51301 .35222 m .51534 .35552 L .51224 .35262 L F
.51066 .3536 m .51128 .35323 L .51113 .35333 L .374 .401 0 r
F
.51097 .35341 m .5136 .35819 L .51188 .36016 L .231 .131 0 r
F
.51071 .35359 m .51106 .35337 L .5114 .35319 L .374 .401 0 r
F
.5111 .35335 m .5136 .35819 L .51097 .35341 L .231 .131 0 r
F
.50151 .35604 m .51065 .3536 L .51058 .35362 L 0 0 0 r
F
.50502 .35409 m .50593 .354 L .50572 .35402 L .028 0 0 r
F
.50412 .35418 m .50542 .35405 L .50502 .35409 L F
.50629 .3523 m .50664 .35394 L .5062 .35398 L .365 .13 0 r
F
.50412 .35418 m .5042 .35418 L .50502 .35409 L .028 0 0 r
F
.50513 .35308 m .50529 .35407 L .50502 .35409 L .448 .153 0 r
F
.50575 .35401 m .50578 .35401 L .50684 .3539 L .028 0 0 r
F
.50479 .35411 m .50578 .35401 L .50575 .35401 L F
.50629 .3523 m .5062 .35398 L .50513 .35308 L .365 .13 0 r
F
.5062 .35398 m .50529 .35407 L .50513 .35308 L F
.50407 .35419 m .50412 .35418 L .50486 .35411 L .028 0 0 r
F
.50407 .35419 m .50486 .35411 L .50479 .35411 L F
.50503 .354 m .50502 .35409 L .50412 .35418 L .448 .153 0 r
F
.50406 .35419 m .50405 .3542 L .50412 .35418 L .028 0 0 r
F
.50406 .35419 m .50407 .35419 L .50409 .35419 L F
.50503 .354 m .50391 .35423 L .50384 .35367 L .448 .153 0 r
F
.50405 .3542 m .50151 .35604 L .50412 .35418 L .028 0 0 r
F
.50379 .35426 m .50151 .35604 L .50406 .35419 L F
.50376 .35422 m .50376 .35426 L .50375 .35427 L .525 .172 0 r
F
.50384 .35367 m .50391 .35421 L .50376 .35422 L F
.50384 .35367 m .50376 .35422 L .50246 .35414 L F
.50376 .35422 m .50314 .35429 L .50246 .35414 L F
.49659 .35502 m .50151 .35604 L .5031 .35443 L .221 0 0 r
F
.49659 .35502 m .5031 .35443 L .50282 .35443 L F
.49957 .35462 m .50101 .35452 L .49953 .35482 L .649 .2 0 r
F
.49958 .35455 m .501 .35452 L .49957 .35462 L F
.501 .35452 m .50101 .35452 L .49957 .35462 L F
.50102 .35452 m .50323 .3543 L .50194 .35441 L .221 0 0 r
F
.50101 .35452 m .50101 .35452 L .50101 .35452 L .584 .184 0 r
F
.50101 .35452 m .50162 .35447 L .50102 .35452 L .221 0 0 r
F
.49659 .35502 m .50138 .3545 L .50101 .35452 L F
.50139 .3545 m .50162 .35447 L .50101 .35452 L F
.50162 .35447 m .50323 .3543 L .50102 .35452 L F
.50246 .35414 m .5024 .35444 L .50101 .35452 L .596 .189 0 r
F
.5024 .35444 m .50238 .35455 L .50101 .35452 L F
.50138 .3545 m .50139 .3545 L .50101 .35452 L .221 0 0 r
F
.49659 .35502 m .50312 .3544 L .50132 .3545 L F
.49812 .35463 m .49866 .3547 L .4981 .35475 L .701 .212 0 r
F
.49866 .3547 m .49953 .35482 L .4981 .35475 L F
.50101 .35452 m .50101 .35452 L .49958 .35455 L .649 .2 0 r
F
.49958 .35455 m .49953 .35482 L .49951 .35455 L F
.49662 .35475 m .49659 .35502 L .50311 .35422 L .411 0 0 r
F
.4992 .34963 m .49951 .35455 L .49812 .35463 L .701 .212 0 r
F
.5012 .35445 m .49659 .35502 L .50194 .35441 L .411 0 0 r
F
.50198 .34898 m .50246 .35414 L .50101 .35452 L .584 .184 0 r
F
.50198 .34898 m .50101 .35452 L .50101 .35452 L F
.50198 .34898 m .50101 .35452 L .50062 .34933 L F
.49663 .35461 m .49663 .35461 L .4967 .35461 L .411 0 0 r
F
.50062 .34933 m .50101 .35452 L .49958 .35455 L .649 .2 0 r
F
.50062 .34933 m .49958 .35455 L .4992 .34963 L F
.49958 .35455 m .49951 .35455 L .4992 .34963 L F
.49663 .35461 m .49662 .35471 L .49844 .35457 L .411 0 0 r
F
.49662 .35471 m .49662 .35475 L .498 .35463 L F
.4992 .34963 m .49812 .35463 L .49775 .34988 L .701 .212 0 r
F
.49812 .35463 m .498 .35463 L .49775 .34988 L F
.49693 .35348 m .49774 .35466 L .49665 .35474 L .74 .222 0 r
F
.49775 .34988 m .49795 .3536 L .49693 .35348 L F
.49236 .35501 m .49358 .35566 L .49218 .3558 L .808 .236 0 r
F
.49318 .3549 m .49358 .35566 L .49236 .35501 L F
.49239 .35218 m .49226 .35491 L .49587 .35453 L .518 .062 0 r
F
.49226 .35491 m .49225 .35498 L .49391 .35477 L F
.49226 .35491 m .49391 .35477 L .49587 .35453 L F
.49225 .35498 m .49349 .35486 L .49413 .35477 L F
.49326 .35485 m .49413 .35477 L .49587 .35453 L F
.49225 .35498 m .49413 .35477 L .49326 .35485 L F
.49522 .35466 m .49652 .3553 L .49503 .35549 L .77 .229 0 r
F
.49225 .35502 m .49236 .35501 L .49327 .35489 L .518 .062 0 r
F
.49311 .35491 m .49327 .35489 L .49587 .35453 L F
.49225 .35502 m .49327 .35489 L .49311 .35491 L F
.49377 .35483 m .49503 .35549 L .49358 .35566 L .792 .233 0 r
F
.495 .35468 m .49503 .35549 L .49377 .35483 L F
.49377 .35483 m .49358 .35566 L .49355 .35485 L F
.49352 .35404 m .49355 .35485 L .49262 .35386 L .808 .236 0 r
F
.49355 .35485 m .49358 .35566 L .49318 .3549 L F
.49355 .35485 m .49318 .3549 L .49262 .35386 L F
.49225 .35503 m .49223 .35553 L .49587 .35453 L .518 .062 0 r
F
.49239 .35218 m .49587 .35453 L .49685 .3524 L F
.49482 .3503 m .495 .35468 L .49377 .35483 L .792 .233 0 r
F
.49587 .35453 m .49594 .35458 L .49595 .35455 L .518 .062 0 r
F
.49587 .35453 m .49595 .35455 L .49685 .3524 L F
.49594 .35458 m .4965 .35472 L .49685 .3524 L F
.4965 .35472 m .49662 .35475 L .49662 .35474 L F
.4965 .35472 m .49662 .35474 L .49685 .3524 L F
.49628 .3501 m .49649 .35454 L .49596 .35459 L .77 .229 0 r
F
.49528 .35444 m .49596 .35459 L .49522 .35466 L F
.49628 .3501 m .49596 .35459 L .49528 .35444 L F
.49665 .35475 m .49652 .3553 L .4965 .35472 L .74 .222 0 r
F
.4965 .35472 m .49659 .35502 L .49662 .35475 L .518 .062 0 r
F
.49594 .35458 m .49596 .35459 L .4965 .35472 L F
.4965 .35472 m .49652 .3553 L .49596 .35459 L .77 .229 0 r
F
.49596 .35459 m .49659 .35502 L .4965 .35472 L .518 .062 0 r
F
.49596 .35459 m .49652 .3553 L .49522 .35466 L .77 .229 0 r
F
.49649 .35454 m .4965 .35472 L .49596 .35459 L F
.49628 .3501 m .49522 .35466 L .49482 .3503 L F
.49522 .35466 m .49503 .35549 L .495 .35468 L F
.49522 .35466 m .495 .35468 L .49482 .3503 L F
.49482 .3503 m .49377 .35483 L .49339 .35048 L .792 .233 0 r
F
.49377 .35483 m .49355 .35485 L .49339 .35048 L F
.49225 .35498 m .49225 .35502 L .49349 .35486 L .518 .062 0 r
F
.49225 .35502 m .49218 .3558 L .49215 .35503 L .808 .236 0 r
F
.49236 .35501 m .49235 .35507 L .49225 .35502 L F
.49235 .35507 m .49218 .3558 L .49225 .35502 L F
.48984 .35517 m .49087 .35593 L .48967 .35604 L .83 .236 0 r
F
.49045 .35504 m .49087 .35593 L .48984 .35517 L F
.48961 .35198 m .48954 .35509 L .49161 .35469 L .595 .115 0 r
F
.48954 .35509 m .48954 .35521 L .49039 .355 L F
.48954 .35509 m .49039 .355 L .49161 .35469 L F
.49161 .35469 m .48977 .35518 L .49167 .35477 L F
.48954 .35521 m .48954 .35523 L .49161 .35469 L F
.48954 .35521 m .48967 .35604 L .48877 .35541 L .84 .234 0 r
F
.48965 .35519 m .48965 .3553 L .48954 .35521 L F
.48965 .3553 m .48967 .35604 L .48954 .35521 L F
.48805 .3518 m .48803 .3551 L .48915 .35483 L .641 .146 0 r
F
.48803 .3551 m .48803 .3554 L .48862 .3551 L F
.48803 .3551 m .48862 .3551 L .48915 .35483 L F
.48805 .3518 m .48915 .35483 L .48961 .35198 L F
.48953 .35098 m .48882 .3551 L .48853 .35114 L .84 .234 0 r
F
.48882 .3551 m .48865 .35612 L .48862 .3551 L F
.48882 .3551 m .48862 .3551 L .48853 .35114 L F
.48861 .35441 m .48865 .35612 L .48814 .35405 L .857 .232 0 r
F
.48877 .35541 m .48967 .35604 L .48865 .35612 L .84 .234 0 r
F
.48915 .35483 m .48803 .35605 L .48953 .35585 L .641 .146 0 r
F
.48796 .35544 m .48865 .35612 L .48786 .35618 L .857 .232 0 r
F
.48842 .3552 m .48865 .35612 L .48796 .35544 L F
.48882 .3551 m .48965 .35519 L .48877 .35541 L .84 .234 0 r
F
.48915 .35483 m .4892 .35495 L .48921 .35487 L .641 .146 0 r
F
.48915 .35483 m .48921 .35487 L .48961 .35198 L F
.4892 .35495 m .48954 .35521 L .48961 .35198 L F
.48953 .35098 m .48964 .35477 L .48882 .3551 L .84 .234 0 r
F
.48964 .35477 m .48965 .35519 L .48882 .3551 L F
.48803 .3554 m .48803 .35542 L .48915 .35483 L .641 .146 0 r
F
.48803 .35542 m .48803 .35605 L .48895 .35505 L F
.48803 .35542 m .48895 .35505 L .48915 .35483 L F
.48814 .35405 m .48842 .3552 L .48796 .35544 L .857 .232 0 r
F
.48853 .35114 m .48861 .35441 L .48814 .35405 L F
.4892 .35495 m .48953 .35585 L .48954 .35521 L .641 .146 0 r
F
.48954 .35523 m .48954 .35524 L .48969 .3552 L .595 .115 0 r
F
.48954 .35523 m .48969 .3552 L .49161 .35469 L F
.49108 .35493 m .49218 .3558 L .49087 .35593 L .82 .237 0 r
F
.48961 .35198 m .49167 .35477 L .49239 .35218 L .595 .115 0 r
F
.49167 .35477 m .49167 .35477 L .49167 .35477 L F
.49167 .35477 m .49167 .35477 L .49239 .35218 L F
.49167 .35477 m .49215 .35498 L .49239 .35218 L F
.49215 .35498 m .49225 .35502 L .49225 .35502 L F
.49215 .35498 m .49225 .35502 L .49239 .35218 L F
.49201 .35065 m .49214 .35472 L .49169 .35481 L .82 .237 0 r
F
.49115 .3546 m .49169 .35481 L .49108 .35493 L F
.49201 .35065 m .49169 .35481 L .49115 .3546 L F
.49215 .35498 m .49223 .35553 L .49225 .35502 L .595 .115 0 r
F
.49167 .35477 m .49169 .35481 L .49215 .35498 L F
.49215 .35498 m .49218 .3558 L .49169 .35481 L .82 .237 0 r
F
.49169 .35481 m .49223 .35553 L .49215 .35498 L .595 .115 0 r
F
.49169 .35481 m .49218 .3558 L .49108 .35493 L .82 .237 0 r
F
.49214 .35472 m .49215 .35498 L .49169 .35481 L F
.49201 .35065 m .49108 .35493 L .49071 .35082 L F
.49108 .35493 m .49087 .35593 L .49084 .35495 L F
.49108 .35493 m .49084 .35495 L .49071 .35082 L F
.49071 .35082 m .48984 .35517 L .48953 .35098 L .83 .236 0 r
F
.48984 .35517 m .48967 .35604 L .48965 .35519 L F
.48984 .35517 m .48965 .35519 L .48953 .35098 L F
.48977 .35518 m .48954 .35524 L .48984 .35517 L .595 .115 0 r
F
.48977 .35518 m .48984 .35517 L .49167 .35477 L F
.49082 .35445 m .49087 .35593 L .49005 .35416 L .83 .236 0 r
F
.49167 .35477 m .48953 .35585 L .49223 .35553 L .595 .115 0 r
F
.48954 .35524 m .48953 .35585 L .49167 .35477 L F
.49005 .35416 m .49045 .35504 L .48984 .35517 L .83 .236 0 r
F
.49071 .35082 m .49082 .35445 L .49005 .35416 L F
.49225 .35502 m .49225 .35503 L .49236 .35501 L .518 .062 0 r
F
.49339 .35048 m .49236 .35501 L .49201 .35065 L .808 .236 0 r
F
.49236 .35501 m .49215 .35503 L .49201 .35065 L F
.49587 .35453 m .49223 .35553 L .49659 .35502 L .518 .062 0 r
F
.49262 .35386 m .49318 .3549 L .49236 .35501 L .808 .236 0 r
F
.49339 .35048 m .49352 .35404 L .49262 .35386 L F
.49693 .35348 m .49665 .35475 L .49643 .35342 L .74 .222 0 r
F
.49665 .35475 m .4965 .35472 L .49643 .35342 L F
.49775 .34988 m .49693 .35348 L .49628 .3501 L F
.49693 .35348 m .49643 .35342 L .49628 .3501 L F
.50318 .35424 m .50326 .35425 L .50364 .35265 L .411 0 0 r
F
.48753 .34644 m .48777 .3513 L .48734 .35146 L .454 .134 0 r
F
.48831 .34617 m .48777 .3513 L .48753 .34644 L .63 .183 0 r
F
.38791 .4333 m .36056 .4507 L .35509 .43361 L .694 .693 0 r
F
.38791 .4333 m .39151 .44724 L .36056 .4507 L F
.55257 .43841 m .53782 .44196 L .5427 .43448 L 1 1 0 r
F
.55809 .42949 m .55257 .43841 L .5427 .43448 L F
.49294 .34018 m .49317 .34532 L .4918 .34552 L .744 .22 0 r
F
.49436 .33997 m .49317 .34532 L .49294 .34018 L .752 .223 0 r
F
.50211 .32763 m .5032 .33239 L .50277 .3279 L 1 .303 0 r
F
.48831 .34617 m .48853 .35114 L .48777 .3513 L .63 .183 0 r
F
.48932 .34594 m .48853 .35114 L .48831 .34617 L .709 .205 0 r
F
.49436 .33997 m .49459 .34513 L .49317 .34532 L .752 .223 0 r
F
.49579 .33976 m .49459 .34513 L .49436 .33997 L .748 .222 0 r
F
.50056 .32731 m .50263 .33184 L .50211 .32763 L 1 .242 0 r
F
.48932 .34594 m .48953 .35098 L .48853 .35114 L .709 .205 0 r
F
.4905 .34572 m .48953 .35098 L .48932 .34594 L .748 .217 0 r
F
.49579 .33976 m .49604 .34492 L .49459 .34513 L .748 .222 0 r
F
.49722 .33955 m .49604 .34492 L .49579 .33976 L .731 .218 0 r
F
.47795 .66397 m .49379 .67643 L .47667 .67133 L .089 .251 0 r
F
.50409 .47481 m .50231 .47374 L .50765 .46997 L .521 .438 0 r
F
.50409 .47481 m .49752 .47758 L .50231 .47374 L F
.50765 .46997 m .50319 .47312 L .50597 .47069 L .488 .412 0 r
F
.50319 .47312 m .50231 .47374 L .50597 .47069 L F
.50765 .46997 m .50597 .47069 L .50981 .46645 L F
.50597 .47069 m .50589 .47285 L .50792 .46899 L 0 0 0 r
F
.50597 .47069 m .50792 .46899 L .50818 .4685 L F
.50231 .47374 m .50274 .47459 L .50571 .471 L F
.50231 .47374 m .50571 .471 L .50597 .47069 L F
.49752 .47758 m .49667 .47794 L .50231 .47374 L .521 .438 0 r
F
.50056 .32731 m .50121 .33113 L .50263 .33184 L 1 .242 0 r
F
.4978 .32692 m .50121 .33113 L .50056 .32731 L .924 .164 0 r
F
.4905 .34572 m .49071 .35082 L .48953 .35098 L .748 .217 0 r
F
.4918 .34552 m .49071 .35082 L .4905 .34572 L .767 .224 0 r
F
.49722 .33955 m .49748 .3447 L .49604 .34492 L .731 .218 0 r
F
.49861 .33932 m .49748 .3447 L .49722 .33955 L .702 .21 0 r
F
.48745 .3556 m .48786 .35618 L .4874 .35619 L .913 .235 0 r
F
.4877 .35512 m .48786 .35618 L .48745 .3556 L F
.48785 .35483 m .4874 .35616 L .48803 .35605 L .631 .158 0 r
F
.48737 .35162 m .4874 .35539 L .48785 .35483 L F
.48737 .35162 m .48785 .35483 L .48805 .3518 L F
.48777 .3513 m .48745 .3556 L .48734 .35146 L .913 .235 0 r
F
.48745 .3556 m .4874 .35619 L .48739 .35537 L F
.4874 .35539 m .48739 .35537 L .48734 .35146 L F
.48734 .35146 m .4874 .35619 L .4874 .35616 L .747 .285 0 r
F
.48734 .35146 m .4874 .35616 L .4874 .35539 L F
.48734 .35146 m .4874 .35539 L .48737 .35162 L F
.48745 .3556 m .4874 .35539 L .48734 .35146 L .913 .235 0 r
F
.4874 .35539 m .4874 .35569 L .48745 .3556 L .631 .158 0 r
F
.4874 .35539 m .48745 .3556 L .48785 .35483 L F
.48783 .3548 m .48786 .35618 L .48755 .35417 L .913 .235 0 r
F
.4874 .35569 m .4874 .35616 L .48785 .35483 L .631 .158 0 r
F
.48755 .35417 m .4877 .35512 L .48745 .3556 L .913 .235 0 r
F
.48777 .3513 m .48783 .3548 L .48755 .35417 L F
.48785 .35483 m .48803 .35605 L .48803 .35525 L .631 .158 0 r
F
.48785 .35483 m .48803 .35525 L .48805 .3518 L F
.53927 .64042 m .52346 .6384 L .53584 .63273 L .624 .586 0 r
F
.53927 .64042 m .52239 .64599 L .52346 .6384 L F
.55587 .6336 m .53927 .64042 L .53584 .63273 L .675 .715 0 r
F
.4918 .34552 m .49201 .35065 L .49071 .35082 L .767 .224 0 r
F
.49317 .34532 m .49201 .35065 L .4918 .34552 L .774 .227 0 r
F
.50315 .33283 m .50312 .33806 L .50267 .33319 L .188 .046 0 r
F
.49861 .33932 m .49889 .34446 L .49748 .3447 L .702 .21 0 r
F
.49993 .33907 m .49889 .34446 L .49861 .33932 L .656 .198 0 r
F
.4978 .32692 m .49862 .3302 L .50121 .33113 L .924 .164 0 r
F
.49335 .32644 m .49862 .3302 L .4978 .32692 L .665 .061 0 r
F
.40295 .62868 m .39076 .64646 L .37525 .63411 L .502 .514 0 r
F
.40295 .62868 m .4141 .63938 L .39076 .64646 L F
.49317 .34532 m .49339 .35048 L .49201 .35065 L .774 .227 0 r
F
.49459 .34513 m .49339 .35048 L .49317 .34532 L .77 .227 0 r
F
.40944 .67102 m .42843 .66193 L .44126 .66311 L .315 .379 0 r
F
.40944 .67102 m .39118 .66741 L .42843 .66193 L F
.49993 .33907 m .50026 .34418 L .49889 .34446 L .656 .198 0 r
F
.50116 .33879 m .50026 .34418 L .49993 .33907 L .591 .181 0 r
F
.43191 .44276 m .4195 .45582 L .4146 .44467 L .678 .551 0 r
F
.43191 .44276 m .4354 .45238 L .4195 .45582 L F
.48853 .35114 m .48786 .35618 L .48777 .3513 L .857 .232 0 r
F
.49459 .34513 m .49482 .3503 L .49339 .35048 L .77 .227 0 r
F
.49604 .34492 m .49482 .3503 L .49459 .34513 L .757 .225 0 r
F
.50315 .33283 m .5037 .33757 L .50312 .33806 L .188 .046 0 r
F
.5034 .33446 m .5037 .33757 L .50322 .33343 L 0 0 0 r
F
.5032 .33239 m .50389 .33694 L .5037 .33757 L F
.50263 .33184 m .50352 .33613 L .50379 .33672 L .832 .253 0 r
F
.50368 .3361 m .50379 .33672 L .50389 .33694 L F
.50263 .33184 m .50379 .33672 L .50368 .3361 L F
.5032 .33239 m .5034 .33446 L .50315 .33283 L 0 0 0 r
F
.5034 .33446 m .50322 .33343 L .50315 .33283 L F
.50116 .33879 m .50154 .34386 L .50026 .34418 L .591 .181 0 r
F
.50224 .33846 m .50154 .34386 L .50116 .33879 L .504 .158 0 r
F
.49604 .34492 m .49628 .3501 L .49482 .3503 L .757 .225 0 r
F
.49748 .3447 m .49628 .3501 L .49604 .34492 L .733 .219 0 r
F
.57495 .5232 m .58282 .51871 L .62311 .5219 L .288 .361 0 r
F
.54839 .51814 m .58282 .51871 L .57495 .5232 L .157 .327 0 r
F
.49335 .32644 m .4944 .32898 L .49862 .3302 L .665 .061 0 r
F
.48656 .32583 m .4944 .32898 L .49335 .32644 L .423 0 0 r
F
.49748 .3447 m .49775 .34988 L .49628 .3501 L .733 .219 0 r
F
.49889 .34446 m .49775 .34988 L .49748 .3447 L .698 .21 0 r
F
.50263 .33184 m .50389 .33694 L .5032 .33239 L .832 .253 0 r
F
.44749 .44984 m .44054 .46152 L .4354 .45238 L .593 .421 0 r
F
.44749 .44984 m .45122 .45799 L .44054 .46152 L F
.50224 .33846 m .5027 .34347 L .50154 .34386 L .504 .158 0 r
F
.52239 .64599 m .51135 .64317 L .52346 .6384 L .561 .482 0 r
F
.52239 .64599 m .50586 .65036 L .51135 .64317 L F
.49889 .34446 m .4992 .34963 L .49775 .34988 L .698 .21 0 r
F
.50026 .34418 m .4992 .34963 L .49889 .34446 L .648 .198 0 r
F
.55587 .6336 m .53584 .63273 L .54801 .62614 L .675 .715 0 r
F
.57158 .62554 m .55587 .6336 L .54801 .62614 L .724 .824 0 r
F
.52614 .45509 m .51858 .4567 L .52312 .45113 L 1 .966 0 r
F
.52614 .45509 m .51984 .46069 L .51858 .4567 L F
.53222 .44884 m .52614 .45509 L .52312 .45113 L 1 1 0 r
F
.48656 .32583 m .48791 .32734 L .4944 .32898 L .423 0 0 r
F
.4935 .49969 m .50538 .50726 L .49815 .50428 L .445 0 0 r
F
.4875 .49552 m .4935 .49969 L .49815 .50428 L 0 .105 0 r
F
.53222 .44884 m .52312 .45113 L .5275 .44508 L 1 1 0 r
F
.53782 .44196 m .53222 .44884 L .5275 .44508 L F
.50026 .34418 m .50062 .34933 L .4992 .34963 L .648 .198 0 r
F
.50154 .34386 m .50062 .34933 L .50026 .34418 L .581 .181 0 r
F
.50121 .33113 m .50352 .33613 L .50263 .33184 L .913 .235 0 r
F
.36196 .23219 m .35571 .25171 L .31147 .24453 L .815 .805 0 r
F
.39259 .24143 m .35571 .25171 L .36196 .23219 L .877 .81 0 r
F
.46711 .46922 m .46783 .47947 L .46161 .47287 L .312 .212 0 r
F
.46711 .46922 m .47167 .47552 L .46783 .47947 L F
.49061 .66929 m .51027 .68043 L .49379 .67643 L 0 .228 0 r
F
.47795 .66397 m .49061 .66929 L .49379 .67643 L .089 .251 0 r
F
.4874 .35619 m .48716 .36074 L .4874 .35616 L .982 .359 0 r
F
.4874 .35619 m .48728 .36096 L .48716 .36074 L F
.48786 .35618 m .48728 .36096 L .4874 .35619 L 1 .378 0 r
F
.50154 .34386 m .50198 .34898 L .50062 .34933 L .581 .181 0 r
F
.5027 .34347 m .50198 .34898 L .50154 .34386 L .499 .159 0 r
F
.48786 .35618 m .48782 .36109 L .48728 .36096 L 1 .378 0 r
F
.48865 .35612 m .48782 .36109 L .48786 .35618 L 1 .294 0 r
F
.4874 .35616 m .48764 .36037 L .48803 .35605 L .13 0 0 r
F
.4874 .35616 m .48716 .36074 L .48764 .36037 L F
.48865 .35612 m .48867 .36113 L .48782 .36109 L 1 .294 0 r
F
.48967 .35604 m .48867 .36113 L .48865 .35612 L .987 .269 0 r
F
.48803 .35605 m .48893 .35981 L .48953 .35585 L .334 .049 0 r
F
.48803 .35605 m .48764 .36037 L .48893 .35981 L F
.48967 .35604 m .48974 .36112 L .48867 .36113 L .987 .269 0 r
F
.49087 .35593 m .48974 .36112 L .48967 .35604 L .919 .257 0 r
F
.51984 .46069 m .51407 .4618 L .51858 .4567 L .845 .669 0 r
F
.51984 .46069 m .51358 .46564 L .51407 .4618 L F
.49087 .35593 m .49097 .36107 L .48974 .36112 L .919 .257 0 r
F
.49218 .3558 m .49097 .36107 L .49087 .35593 L .877 .251 0 r
F
.48953 .35585 m .49135 .35897 L .49223 .35553 L .364 .035 0 r
F
.48953 .35585 m .48893 .35981 L .49135 .35897 L F
.46207 .32401 m .47828 .32512 L .47655 .32504 L .166 .319 0 r
F
.46299 .46249 m .46161 .47287 L .456 .4657 L .41 .253 0 r
F
.46299 .46249 m .46711 .46922 L .46161 .47287 L F
.49218 .3558 m .49232 .36098 L .49097 .36107 L .877 .251 0 r
F
.49358 .35566 m .49232 .36098 L .49218 .3558 L .846 .245 0 r
F
.44181 .64281 m .44297 .65766 L .42763 .64907 L .377 .354 0 r
F
.44181 .64281 m .45307 .65073 L .44297 .65766 L F
.5027 .34347 m .50324 .34854 L .50198 .34898 L .499 .159 0 r
F
.50369 .34299 m .50324 .34854 L .5027 .34347 L .4 .129 0 r
F
.50121 .33113 m .50237 .33506 L .50352 .33613 L .913 .235 0 r
F
.49862 .3302 m .50237 .33506 L .50121 .33113 L .83 .164 0 r
F
.53782 .44196 m .5275 .44508 L .53152 .43857 L 1 1 0 r
F
.5427 .43448 m .53782 .44196 L .53152 .43857 L F
.49358 .35566 m .49375 .36086 L .49232 .36098 L .846 .245 0 r
F
.49503 .35549 m .49375 .36086 L .49358 .35566 L .817 .24 0 r
F
.55809 .42949 m .5427 .43448 L .54662 .42649 L 1 1 0 r
F
.56207 .41998 m .55809 .42949 L .54662 .42649 L 1 .922 0 r
F
.57878 .42263 m .55809 .42949 L .56207 .41998 L .976 .922 0 r
F
.49503 .35549 m .49523 .36071 L .49375 .36086 L .817 .24 0 r
F
.49652 .3553 m .49523 .36071 L .49503 .35549 L .787 .234 0 r
F
.49223 .35553 m .49534 .35777 L .49659 .35502 L .328 0 0 r
F
.49223 .35553 m .49135 .35897 L .49534 .35777 L F
.6861 .39435 m .6813 .41704 L .63798 .41433 L .686 .759 0 r
F
.74866 .39158 m .6813 .41704 L .6861 .39435 L .653 .738 0 r
F
.50369 .34299 m .50437 .34799 L .50324 .34854 L .4 .129 0 r
F
.50443 .34238 m .50437 .34799 L .50369 .34299 L .256 .083 0 r
F
.49652 .3553 m .49676 .36053 L .49523 .36071 L .787 .234 0 r
F
.50324 .34854 m .50246 .35414 L .50198 .34898 L .506 .164 0 r
F
.48139 .48678 m .4875 .49552 L .48104 .49078 L 0 .076 0 r
F
.49659 .35502 m .49534 .35777 L .50151 .35604 L .221 0 0 r
F
.48867 .36113 m .48764 .36605 L .48782 .36109 L 1 .354 0 r
F
.48867 .36113 m .48859 .36618 L .48764 .36605 L F
.48974 .36112 m .48859 .36618 L .48867 .36113 L 1 .304 0 r
F
.48974 .36112 m .48973 .36624 L .48859 .36618 L F
.49097 .36107 m .48973 .36624 L .48974 .36112 L 1 .28 0 r
F
.45762 .66331 m .44126 .66311 L .46459 .65722 L .324 .387 0 r
F
.48782 .36109 m .48697 .3658 L .48728 .36096 L 1 .464 0 r
F
.48782 .36109 m .48764 .36605 L .48697 .3658 L F
.49097 .36107 m .49103 .36623 L .48973 .36624 L 1 .28 0 r
F
.49232 .36098 m .49103 .36623 L .49097 .36107 L .933 .265 0 r
F
.49862 .3302 m .50014 .33364 L .50237 .33506 L .83 .164 0 r
F
.4944 .32898 m .50014 .33364 L .49862 .3302 L .666 .055 0 r
F
.38122 .49674 m .41473 .48644 L .41997 .49186 L .409 .418 0 r
F
.38122 .49674 m .37295 .48727 L .41473 .48644 L F
.46207 .32401 m .46426 .3221 L .47828 .32512 L .166 .319 0 r
F
.44138 .32263 m .46426 .3221 L .46207 .32401 L .331 .37 0 r
F
.49232 .36098 m .49242 .36618 L .49103 .36623 L .933 .265 0 r
F
.49375 .36086 m .49242 .36618 L .49232 .36098 L .884 .256 0 r
F
.48728 .36096 m .48667 .3654 L .48716 .36074 L 1 .426 0 r
F
.48728 .36096 m .48697 .3658 L .48667 .3654 L F
.58209 .41101 m .57878 .42263 L .56207 .41998 L .924 .851 0 r
F
.60591 .41239 m .57878 .42263 L .58209 .41101 L .832 .843 0 r
F
.50443 .34238 m .5053 .34729 L .50437 .34799 L .256 .083 0 r
F
.50482 .34159 m .5053 .34729 L .50443 .34238 L .033 .017 0 r
F
.50324 .34854 m .50384 .35367 L .50246 .35414 L .506 .164 0 r
F
.50437 .34799 m .50384 .35367 L .50324 .34854 L .42 .14 0 r
F
.41217 .43304 m .39151 .44724 L .38791 .4333 L .733 .668 0 r
F
.41217 .43304 m .4146 .44467 L .39151 .44724 L F
.49375 .36086 m .49389 .36608 L .49242 .36618 L .884 .256 0 r
F
.49523 .36071 m .49389 .36608 L .49375 .36086 L .844 .248 0 r
F
.50237 .33506 m .50474 .34056 L .50352 .33613 L .733 .176 0 r
F
.4595 .45537 m .456 .4657 L .45122 .45799 L .496 .303 0 r
F
.4595 .45537 m .46299 .46249 L .456 .4657 L F
.48716 .36074 m .4869 .36479 L .48764 .36037 L 0 0 0 r
F
.48716 .36074 m .48667 .3654 L .4869 .36479 L F
.51358 .46564 m .50981 .46645 L .51407 .4618 L .704 .472 0 r
F
.51358 .46564 m .50765 .46997 L .50981 .46645 L F
.49523 .36071 m .49542 .36595 L .49389 .36608 L .844 .248 0 r
F
.49676 .36053 m .49542 .36595 L .49523 .36071 L .808 .24 0 r
F
.49667 .47794 m .49778 .47703 L .50231 .47374 L .324 .381 0 r
F
.49667 .47794 m .49036 .48041 L .49778 .47703 L F
.45473 .49025 m .46802 .48574 L .47271 .48567 L .298 .377 0 r
F
.45473 .49025 m .44798 .4883 L .46802 .48574 L F
.49676 .36053 m .49699 .36578 L .49542 .36595 L .808 .24 0 r
F
.49831 .36031 m .49699 .36578 L .49676 .36053 L .769 .231 0 r
F
.5427 .43448 m .53152 .43857 L .535 .43164 L 1 1 0 r
F
.54662 .42649 m .5427 .43448 L .535 .43164 L 1 .987 0 r
F
.48764 .36037 m .48785 .3639 L .48893 .35981 L 0 0 0 r
F
.48764 .36037 m .4869 .36479 L .48785 .3639 L F
.50437 .34799 m .50513 .35308 L .50384 .35367 L .42 .14 0 r
F
.5053 .34729 m .50513 .35308 L .50437 .34799 L .311 .107 0 r
F
.49831 .36031 m .49858 .36558 L .49699 .36578 L .769 .231 0 r
F
.49986 .36006 m .49858 .36558 L .49831 .36031 L .726 .222 0 r
F
.50482 .34159 m .50596 .34637 L .5053 .34729 L .033 .017 0 r
F
.48973 .36624 m .48842 .37129 L .48859 .36618 L 1 .334 0 r
F
.48973 .36624 m .48967 .3714 L .48842 .37129 L F
.49103 .36623 m .48967 .3714 L .48973 .36624 L 1 .3 0 r
F
.49986 .36006 m .5002 .36533 L .49858 .36558 L .726 .222 0 r
F
.50142 .35974 m .5002 .36533 L .49986 .36006 L .676 .21 0 r
F
.49103 .36623 m .49104 .37143 L .48967 .3714 L 1 .3 0 r
F
.49242 .36618 m .49104 .37143 L .49103 .36623 L .983 .28 0 r
F
.48859 .36618 m .48734 .37107 L .48764 .36605 L 1 .397 0 r
F
.48859 .36618 m .48842 .37129 L .48734 .37107 L F
.49242 .36618 m .49249 .37141 L .49104 .37143 L .983 .28 0 r
F
.49389 .36608 m .49249 .37141 L .49242 .36618 L .92 .266 0 r
F
.49389 .36608 m .49401 .37133 L .49249 .37141 L F
.49542 .36595 m .49401 .37133 L .49389 .36608 L .871 .256 0 r
F
.57158 .62554 m .54801 .62614 L .55947 .61862 L .724 .824 0 r
F
.58579 .61626 m .57158 .62554 L .55947 .61862 L .763 .889 0 r
F
.4944 .32898 m .49642 .33172 L .50014 .33364 L .666 .055 0 r
F
.48791 .32734 m .49642 .33172 L .4944 .32898 L .403 0 0 r
F
.48764 .36605 m .48649 .37072 L .48697 .3658 L 1 .506 0 r
F
.48764 .36605 m .48734 .37107 L .48649 .37072 L F
.48893 .35981 m .48981 .3626 L .49135 .35897 L .069 0 0 r
F
.48893 .35981 m .48785 .3639 L .48981 .3626 L F
.50237 .33506 m .50399 .33917 L .50474 .34056 L .733 .176 0 r
F
.50014 .33364 m .50399 .33917 L .50237 .33506 L .712 .121 0 r
F
.49542 .36595 m .49559 .37122 L .49401 .37133 L .871 .256 0 r
F
.49699 .36578 m .49559 .37122 L .49542 .36595 L .83 .247 0 r
F
.50142 .35974 m .50184 .36502 L .5002 .36533 L .676 .21 0 r
F
.50297 .35936 m .50184 .36502 L .50142 .35974 L .617 .197 0 r
F
.44138 .32263 m .44408 .31794 L .46426 .3221 L .331 .37 0 r
F
.41207 .32078 m .44408 .31794 L .44138 .32263 L .426 .441 0 r
F
.44497 .44134 m .4354 .45238 L .43191 .44276 L .695 .49 0 r
F
.44497 .44134 m .44749 .44984 L .4354 .45238 L F
.5053 .34729 m .50629 .3523 L .50513 .35308 L .311 .107 0 r
F
.50596 .34637 m .50629 .3523 L .5053 .34729 L .163 .066 0 r
F
.48697 .3658 m .48595 .37017 L .48667 .3654 L 1 .518 0 r
F
.48697 .3658 m .48649 .37072 L .48595 .37017 L F
.49699 .36578 m .4972 .37107 L .49559 .37122 L .83 .247 0 r
F
.49858 .36558 m .4972 .37107 L .49699 .36578 L .789 .238 0 r
F
.34067 .67477 m .37842 .6627 L .39118 .66741 L .326 .378 0 r
F
.34067 .67477 m .3214 .66636 L .37842 .6627 L F
.48614 .49173 m .4935 .49969 L .4875 .49552 L 0 .006 0 r
F
.48139 .48678 m .48614 .49173 L .4875 .49552 L 0 .076 0 r
F
.49858 .36558 m .49885 .37087 L .4972 .37107 L .789 .238 0 r
F
.5002 .36533 m .49885 .37087 L .49858 .36558 L .746 .228 0 r
F
.50297 .35936 m .50349 .36463 L .50184 .36502 L .617 .197 0 r
F
.50448 .35887 m .50349 .36463 L .50297 .35936 L .552 .182 0 r
F
.62311 .5219 m .68786 .51171 L .67864 .52621 L .386 .402 0 r
F
.31083 .60739 m .26629 .63131 L .24925 .60934 L .549 .613 0 r
F
.31083 .60739 m .32186 .62513 L .26629 .63131 L F
.48667 .3654 m .48621 .36848 L .48584 .36936 L .879 .367 0 r
F
.48621 .36848 m .48595 .37017 L .48584 .36936 L F
.48584 .36936 m .48453 .3741 L .48446 .3727 L .884 .398 0 r
F
.48584 .36936 m .48446 .3727 L .48525 .3708 L F
.48584 .36936 m .48525 .3708 L .48634 .36818 L F
.48667 .3654 m .48584 .36936 L .4869 .36479 L .879 .367 0 r
F
.52316 .51377 m .52932 .51439 L .54839 .51814 L 0 .249 0 r
F
.50678 .50777 m .51136 .50966 L .52316 .51377 L .283 0 0 r
F
.50538 .50726 m .51136 .50966 L .50678 .50777 L F
.51852 .51327 m .51934 .51482 L .51964 .51482 L .223 0 0 r
F
.51485 .51109 m .51581 .51161 L .51639 .51173 L .314 0 0 r
F
.51136 .50966 m .52932 .51439 L .52316 .51377 L F
.51136 .50966 m .51639 .51173 L .52932 .51439 L F
.51581 .51161 m .53312 .51458 L .52932 .51439 L .293 0 0 r
F
.51581 .51161 m .51899 .51331 L .53312 .51458 L F
.52932 .51439 m .55381 .51634 L .54839 .51814 L 0 .259 0 r
F
.52932 .51439 m .53312 .51458 L .55381 .51634 L F
.53312 .51458 m .55524 .51423 L .55381 .51634 L 0 0 0 r
F
.55524 .51423 m .55571 .51422 L .5557 .51424 L F
.55524 .51423 m .5557 .51424 L .55381 .51634 L F
.53556 .51454 m .53434 .51459 L .55571 .51422 L F
.53312 .51458 m .53434 .51459 L .53556 .51454 L F
.51934 .51482 m .53283 .51464 L .53434 .51459 L .109 0 0 r
F
.53434 .51459 m .53283 .51464 L .53293 .51463 L .097 .313 0 r
F
.51852 .51327 m .53434 .51459 L .53312 .51458 L .223 0 0 r
F
.51902 .51331 m .51964 .51482 L .53434 .51459 L F
.53434 .51459 m .53293 .51463 L .55386 .51211 L .097 .313 0 r
F
.51852 .51327 m .51854 .5133 L .51902 .51331 L .223 0 0 r
F
.51854 .5133 m .51964 .51482 L .51902 .51331 L F
.51827 .51293 m .51852 .51327 L .51899 .51331 L .293 0 0 r
F
.51581 .51161 m .51852 .51327 L .51827 .51293 L F
.51136 .50966 m .51581 .51161 L .51485 .51109 L .314 0 0 r
F
.5002 .36533 m .50053 .37063 L .49885 .37087 L .746 .228 0 r
F
.50184 .36502 m .50053 .37063 L .5002 .36533 L .699 .218 0 r
F
.49104 .37143 m .48955 .3766 L .48967 .3714 L 1 .317 0 r
F
.49104 .37143 m .49101 .37667 L .48955 .3766 L F
.49249 .37141 m .49101 .37667 L .49104 .37143 L 1 .292 0 r
F
.49249 .37141 m .49253 .37667 L .49101 .37667 L F
.49401 .37133 m .49253 .37667 L .49249 .37141 L .951 .275 0 r
F
.45677 .44794 m .45122 .45799 L .44749 .44984 L .593 .362 0 r
F
.45677 .44794 m .4595 .45537 L .45122 .45799 L F
.48967 .3714 m .48819 .37645 L .48842 .37129 L 1 .357 0 r
F
.48967 .3714 m .48955 .3766 L .48819 .37645 L F
.49135 .35897 m .49316 .36076 L .49534 .35777 L .058 0 0 r
F
.49135 .35897 m .48981 .3626 L .49316 .36076 L F
.49401 .37133 m .49411 .37662 L .49253 .37667 L .951 .275 0 r
F
.49559 .37122 m .49411 .37662 L .49401 .37133 L .897 .263 0 r
F
.48842 .37129 m .48695 .37617 L .48734 .37107 L 1 .425 0 r
F
.48842 .37129 m .48819 .37645 L .48695 .37617 L F
.50448 .35887 m .50514 .36414 L .50349 .36463 L .552 .182 0 r
F
.50596 .35825 m .50514 .36414 L .50448 .35887 L .484 .167 0 r
F
.49559 .37122 m .49574 .37652 L .49411 .37662 L .897 .263 0 r
F
.4972 .37107 m .49574 .37652 L .49559 .37122 L .852 .254 0 r
F
.50184 .36502 m .50225 .37033 L .50053 .37063 L .699 .218 0 r
F
.50349 .36463 m .50225 .37033 L .50184 .36502 L .645 .206 0 r
F
.62346 .61247 m .58579 .61626 L .5979 .60585 L .688 .809 0 r
F
.6369 .59911 m .62346 .61247 L .5979 .60585 L .691 .81 0 r
F
.6761 .60546 m .62346 .61247 L .6369 .59911 L .628 .732 0 r
F
.49415 .5001 m .4988 .50336 L .50538 .50726 L .445 0 0 r
F
.4935 .49969 m .4988 .50336 L .49415 .5001 L F
.4988 .50336 m .50317 .50661 L .50376 .50683 L .536 0 0 r
F
.4988 .50336 m .51136 .50966 L .50538 .50726 L F
.4988 .50336 m .50376 .50683 L .51136 .50966 L F
.50596 .34637 m .50727 .35129 L .50629 .3523 L .163 .066 0 r
F
.50625 .34514 m .50727 .35129 L .50596 .34637 L 0 .029 0 r
F
.48734 .37107 m .48588 .37573 L .48649 .37072 L 1 .526 0 r
F
.48734 .37107 m .48695 .37617 L .48588 .37573 L F
.4972 .37107 m .4974 .37638 L .49574 .37652 L .852 .254 0 r
F
.49885 .37087 m .4974 .37638 L .4972 .37107 L .811 .245 0 r
F
.50277 .6738 m .52548 .68344 L .51027 .68043 L 0 .202 0 r
F
.49061 .66929 m .50277 .6738 L .51027 .68043 L 0 .228 0 r
F
.6406 .39639 m .63798 .41433 L .60591 .41239 L .731 .777 0 r
F
.6861 .39435 m .63798 .41433 L .6406 .39639 L .686 .759 0 r
F
.4869 .36479 m .48634 .36818 L .48785 .3639 L 0 0 0 r
F
.48634 .36818 m .48446 .3727 L .48501 .37071 L .75 .391 0 r
F
.48634 .36818 m .48501 .37071 L .48672 .36798 L F
.48634 .36818 m .48672 .36798 L .48766 .36649 L F
.4869 .36479 m .48609 .36831 L .48634 .36818 L 0 0 0 r
F
.48609 .36831 m .48584 .36936 L .48634 .36818 L F
.49885 .37087 m .49911 .3762 L .4974 .37638 L .811 .245 0 r
F
.50053 .37063 m .49911 .3762 L .49885 .37087 L .77 .236 0 r
F
.50349 .36463 m .504 .36996 L .50225 .37033 L .645 .206 0 r
F
.50514 .36414 m .504 .36996 L .50349 .36463 L .587 .194 0 r
F
.5275 .44508 m .52045 .44826 L .52358 .44236 L 1 1 0 r
F
.5275 .44508 m .52312 .45113 L .52045 .44826 L F
.53152 .43857 m .5275 .44508 L .52358 .44236 L F
.50014 .33364 m .50231 .33731 L .50399 .33917 L .712 .121 0 r
F
.49642 .33172 m .50231 .33731 L .50014 .33364 L .556 .017 0 r
F
.54662 .42649 m .535 .43164 L .53778 .42433 L 1 .987 0 r
F
.54941 .41808 m .54662 .42649 L .53778 .42433 L 1 .887 0 r
F
.56207 .41998 m .54662 .42649 L .54941 .41808 L 1 .922 0 r
F
.48649 .37072 m .48505 .37507 L .48595 .37017 L 1 .59 0 r
F
.48649 .37072 m .48588 .37573 L .48505 .37507 L F
.48791 .32734 m .49061 .32912 L .49642 .33172 L .403 0 0 r
F
.52312 .45113 m .51719 .45381 L .52045 .44826 L 1 .963 0 r
F
.52312 .45113 m .51858 .4567 L .51719 .45381 L F
.50053 .37063 m .50085 .37598 L .49911 .3762 L .77 .236 0 r
F
.50225 .37033 m .50085 .37598 L .50053 .37063 L .727 .227 0 r
F
.50596 .35825 m .50681 .36351 L .50514 .36414 L .484 .167 0 r
F
.50737 .35744 m .50681 .36351 L .50596 .35825 L .417 .151 0 r
F
.49253 .37667 m .49095 .38195 L .49101 .37667 L 1 .302 0 r
F
.49253 .37667 m .49255 .38197 L .49095 .38195 L F
.49411 .37662 m .49255 .38197 L .49253 .37667 L .976 .284 0 r
F
.49101 .37667 m .4894 .38186 L .48955 .3766 L 1 .33 0 r
F
.49101 .37667 m .49095 .38195 L .4894 .38186 L F
.53152 .43857 m .52358 .44236 L .52645 .43613 L 1 1 0 r
F
.535 .43164 m .53152 .43857 L .52645 .43613 L F
.5643 .41004 m .56207 .41998 L .54941 .41808 L 1 .834 0 r
F
.58209 .41101 m .56207 .41998 L .5643 .41004 L .924 .851 0 r
F
.49411 .37662 m .4942 .38193 L .49255 .38197 L .976 .284 0 r
F
.49574 .37652 m .4942 .38193 L .49411 .37662 L .92 .271 0 r
F
.48955 .3766 m .4879 .38167 L .48819 .37645 L 1 .372 0 r
F
.48955 .3766 m .4894 .38186 L .4879 .38167 L F
.43195 .63409 m .42763 .64907 L .4141 .63938 L .446 .416 0 r
F
.43195 .63409 m .44181 .64281 L .42763 .64907 L F
.43023 .43282 m .4146 .44467 L .41217 .43304 L .773 .624 0 r
F
.43023 .43282 m .43191 .44276 L .4146 .44467 L F
.50514 .36414 m .50581 .36949 L .504 .36996 L .587 .194 0 r
F
.50681 .36351 m .50581 .36949 L .50514 .36414 L .526 .182 0 r
F
.50225 .37033 m .50265 .3757 L .50085 .37598 L .727 .227 0 r
F
.504 .36996 m .50265 .3757 L .50225 .37033 L .679 .218 0 r
F
.41207 .32078 m .41522 .31217 L .44408 .31794 L .426 .441 0 r
F
.37077 .31826 m .41522 .31217 L .41207 .32078 L .481 .51 0 r
F
.49574 .37652 m .49588 .38185 L .4942 .38193 L .92 .271 0 r
F
.4974 .37638 m .49588 .38185 L .49574 .37652 L .874 .261 0 r
F
.48819 .37645 m .48648 .38135 L .48695 .37617 L 1 .439 0 r
F
.48819 .37645 m .4879 .38167 L .48648 .38135 L F
.47495 .47261 m .4765 .48138 L .47167 .47552 L .159 .143 0 r
F
.4716 .46651 m .47167 .47552 L .46711 .46922 L .3 .181 0 r
F
.4716 .46651 m .47495 .47261 L .47167 .47552 L F
.4974 .37638 m .49759 .38173 L .49588 .38185 L .874 .261 0 r
F
.49911 .3762 m .49759 .38173 L .4974 .37638 L .835 .252 0 r
F
.52743 .35159 m .54357 .34524 L .54791 .34935 L .369 .4 0 r
F
.48595 .37017 m .48453 .3741 L .48584 .36936 L 1 .458 0 r
F
.48595 .37017 m .48505 .37507 L .48453 .3741 L F
.49534 .35777 m .49845 .35814 L .50151 .35604 L 0 0 0 r
F
.49534 .35777 m .49316 .36076 L .49845 .35814 L F
.48785 .3639 m .48766 .36649 L .48981 .3626 L F
.48657 .36752 m .48634 .36818 L .48766 .36649 L F
.48766 .36649 m .48501 .37071 L .48641 .36788 L .682 .407 0 r
F
.48766 .36649 m .48641 .36788 L .48928 .36497 L F
.48766 .36649 m .48928 .36497 L .49013 .3641 L F
.48785 .3639 m .48657 .36752 L .48766 .36649 L 0 0 0 r
F
.46857 .46011 m .46711 .46922 L .46299 .46249 L .404 .218 0 r
F
.46857 .46011 m .4716 .46651 L .46711 .46922 L F
.49911 .3762 m .49935 .38156 L .49759 .38173 L .835 .252 0 r
F
.50085 .37598 m .49935 .38156 L .49911 .3762 L .797 .244 0 r
F
.48695 .37617 m .48517 .38086 L .48588 .37573 L 1 .534 0 r
F
.48695 .37617 m .48648 .38135 L .48517 .38086 L F
.68991 .58782 m .6761 .60546 L .6369 .59911 L .624 .725 0 r
F
.74865 .59231 m .6761 .60546 L .68991 .58782 L .585 .669 0 r
F
.504 .36996 m .50451 .37535 L .50265 .3757 L .679 .218 0 r
F
.50581 .36949 m .50451 .37535 L .504 .36996 L .628 .208 0 r
F
.60927 .69841 m .6254 .69499 L .67894 .70053 L .189 .336 0 r
F
.57488 .69186 m .6254 .69499 L .60927 .69841 L .08 .303 0 r
F
.55975 .69206 m .57488 .69186 L .60927 .69841 L .086 .3 0 r
F
.50625 .34514 m .50799 .34993 L .50727 .35129 L 0 .029 0 r
F
.50601 .34351 m .50799 .34993 L .50625 .34514 L 0 .016 0 r
F
.51858 .4567 m .51397 .45902 L .51719 .45381 L .927 .64 0 r
F
.51858 .4567 m .51407 .4618 L .51397 .45902 L F
.50737 .35744 m .50849 .36269 L .50681 .36351 L .417 .151 0 r
F
.50869 .35636 m .50849 .36269 L .50737 .35744 L .349 .136 0 r
F
.47495 .47261 m .47851 .47838 L .4765 .48138 L .159 .143 0 r
F
.50085 .37598 m .50115 .38136 L .49935 .38156 L .797 .244 0 r
F
.50265 .3757 m .50115 .38136 L .50085 .37598 L .759 .237 0 r
F
.50681 .36351 m .50767 .36887 L .50581 .36949 L .526 .182 0 r
F
.50849 .36269 m .50767 .36887 L .50681 .36351 L .469 .171 0 r
F
.53882 .68556 m .57488 .69186 L .55975 .69206 L 0 .246 0 r
F
.52548 .68344 m .53882 .68556 L .55975 .69206 L 0 .253 0 r
F
.535 .43164 m .52645 .43613 L .52892 .4296 L 1 1 0 r
F
.53778 .42433 m .535 .43164 L .52892 .4296 L 1 .922 0 r
F
.49255 .38197 m .49087 .38728 L .49095 .38195 L 1 .31 0 r
F
.49255 .38197 m .49256 .38731 L .49087 .38728 L F
.4942 .38193 m .49256 .38731 L .49255 .38197 L .995 .291 0 r
F
.49095 .38195 m .48921 .38717 L .4894 .38186 L 1 .338 0 r
F
.49095 .38195 m .49087 .38728 L .48921 .38717 L F
.4942 .38193 m .49426 .38728 L .49256 .38731 L .995 .291 0 r
F
.49588 .38185 m .49426 .38728 L .4942 .38193 L .939 .277 0 r
F
.48588 .37573 m .484 .38012 L .48505 .37507 L 1 .625 0 r
F
.48588 .37573 m .48517 .38086 L .484 .38012 L F
.50265 .3757 m .50302 .3811 L .50115 .38136 L .759 .237 0 r
F
.50451 .37535 m .50302 .3811 L .50265 .3757 L .718 .23 0 r
F
.50581 .36949 m .50644 .3749 L .50451 .37535 L .628 .208 0 r
F
.50767 .36887 m .50644 .3749 L .50581 .36949 L .576 .198 0 r
F
.466 .45343 m .46299 .46249 L .4595 .45537 L .493 .262 0 r
F
.466 .45343 m .46857 .46011 L .46299 .46249 L F
.4894 .38186 m .48758 .38697 L .4879 .38167 L 1 .38 0 r
F
.4894 .38186 m .48921 .38717 L .48758 .38697 L F
.49055 .49628 m .4988 .50336 L .4935 .49969 L .65 .056 0 r
F
.48614 .49173 m .49055 .49628 L .4935 .49969 L 0 .006 0 r
F
.49588 .38185 m .496 .38721 L .49426 .38728 L .939 .277 0 r
F
.49759 .38173 m .496 .38721 L .49588 .38185 L .895 .267 0 r
F
.49759 .38173 m .49776 .3871 L .496 .38721 L F
.49935 .38156 m .49776 .3871 L .49759 .38173 L .858 .26 0 r
F
.4879 .38167 m .48597 .38663 L .48648 .38135 L 1 .443 0 r
F
.4879 .38167 m .48758 .38697 L .48597 .38663 L F
.54839 .51814 m .55381 .51634 L .58282 .51871 L .157 .327 0 r
F
.45494 .44027 m .44749 .44984 L .44497 .44134 L .706 .428 0 r
F
.45494 .44027 m .45677 .44794 L .44749 .44984 L F
.49935 .38156 m .49957 .38696 L .49776 .3871 L .858 .26 0 r
F
.50115 .38136 m .49957 .38696 L .49935 .38156 L .825 .253 0 r
F
.50451 .37535 m .50497 .38078 L .50302 .3811 L .718 .23 0 r
F
.50644 .3749 m .50497 .38078 L .50451 .37535 L .675 .223 0 r
F
.49642 .33172 m .49934 .33478 L .50231 .33731 L .556 .017 0 r
F
.50115 .38136 m .50143 .38677 L .49957 .38696 L .825 .253 0 r
F
.50302 .3811 m .50143 .38677 L .50115 .38136 L .794 .248 0 r
F
.60732 .39789 m .60591 .41239 L .58209 .41101 L .79 .787 0 r
F
.6406 .39639 m .60591 .41239 L .60732 .39789 L .731 .777 0 r
F
.48648 .38135 m .4844 .3861 L .48517 .38086 L 1 .53 0 r
F
.48648 .38135 m .48597 .38663 L .4844 .3861 L F
.50849 .36269 m .50961 .36808 L .50767 .36887 L .469 .171 0 r
F
.51018 .36161 m .50961 .36808 L .50849 .36269 L .417 .162 0 r
F
.50869 .35636 m .51018 .36161 L .50849 .36269 L .349 .136 0 r
F
.50767 .36887 m .50849 .37433 L .50644 .3749 L .576 .198 0 r
F
.50961 .36808 m .50849 .37433 L .50767 .36887 L .526 .191 0 r
F
.48505 .37507 m .48302 .37904 L .48453 .3741 L 1 .623 0 r
F
.48505 .37507 m .484 .38012 L .48302 .37904 L F
.48981 .3626 m .49013 .3641 L .49316 .36076 L 0 0 0 r
F
.48981 .3626 m .48789 .36608 L .49013 .3641 L F
.49316 .36076 m .49013 .3641 L .49422 .36072 L F
.49013 .3641 m .48901 .3639 L .49342 .36121 L .673 .44 0 r
F
.49013 .3641 m .49342 .36121 L .49422 .36072 L F
.48789 .36608 m .48766 .36649 L .49013 .3641 L 0 0 0 r
F
.50989 .35493 m .51018 .36161 L .50869 .35636 L .282 .128 0 r
F
.31922 .21904 m .31147 .24453 L .24977 .23436 L .768 .794 0 r
F
.36196 .23219 m .31147 .24453 L .31922 .21904 L .815 .805 0 r
F
.50644 .3749 m .50704 .38038 L .50497 .38078 L .675 .223 0 r
F
.50849 .37433 m .50704 .38038 L .50644 .3749 L .632 .217 0 r
F
.50302 .3811 m .50336 .38655 L .50143 .38677 L .794 .248 0 r
F
.50497 .38078 m .50336 .38655 L .50302 .3811 L .761 .243 0 r
F
.49256 .38731 m .49079 .39265 L .49087 .38728 L 1 .315 0 r
F
.49256 .38731 m .49255 .39268 L .49079 .39265 L F
.49426 .38728 m .49255 .39268 L .49256 .38731 L 1 .296 0 r
F
.51407 .4618 m .51092 .46391 L .51397 .45902 L .751 .458 0 r
F
.51407 .4618 m .50981 .46645 L .51092 .46391 L F
.49426 .38728 m .49432 .39266 L .49255 .39268 L 1 .296 0 r
F
.496 .38721 m .49432 .39266 L .49426 .38728 L .953 .283 0 r
F
.49036 .48041 m .49429 .47994 L .49778 .47703 L 0 0 0 r
F
.49087 .38728 m .48902 .39254 L .48921 .38717 L 1 .342 0 r
F
.49087 .38728 m .49079 .39265 L .48902 .39254 L F
.46426 .3221 m .48189 .32555 L .47828 .32512 L .16 .304 0 r
F
.496 .38721 m .4961 .3926 L .49432 .39266 L .953 .283 0 r
F
.49776 .3871 m .4961 .3926 L .496 .38721 L .913 .274 0 r
F
.50601 .34351 m .50835 .3481 L .50799 .34993 L 0 .016 0 r
F
.48921 .38717 m .48724 .39233 L .48758 .38697 L 1 .382 0 r
F
.48921 .38717 m .48902 .39254 L .48724 .39233 L F
.49776 .3871 m .49791 .39251 L .4961 .3926 L .913 .274 0 r
F
.49957 .38696 m .49791 .39251 L .49776 .3871 L .881 .267 0 r
F
.50151 .35604 m .49845 .35814 L .50647 .35445 L 0 0 0 r
F
.53778 .42433 m .52892 .4296 L .53087 .4228 L 1 .922 0 r
F
.53972 .41673 m .53778 .42433 L .53087 .4228 L 1 .818 0 r
F
.54941 .41808 m .53778 .42433 L .53972 .41673 L 1 .887 0 r
F
.48517 .38086 m .48287 .38532 L .484 .38012 L 1 .63 0 r
F
.48517 .38086 m .4844 .3861 L .48287 .38532 L F
.464 .44653 m .4595 .45537 L .45677 .44794 L .594 .314 0 r
F
.464 .44653 m .466 .45343 L .4595 .45537 L F
.55092 .40937 m .54941 .41808 L .53972 .41673 L 1 .789 0 r
F
.5643 .41004 m .54941 .41808 L .55092 .40937 L 1 .834 0 r
F
.50497 .38078 m .50539 .38626 L .50336 .38655 L .761 .243 0 r
F
.50704 .38038 m .50539 .38626 L .50497 .38078 L .728 .24 0 r
F
.50503 .34128 m .50835 .3481 L .50601 .34351 L 0 .042 0 r
F
.48758 .38697 m .48544 .39199 L .48597 .38663 L 1 .439 0 r
F
.48758 .38697 m .48724 .39233 L .48544 .39199 L F
.49957 .38696 m .49976 .39238 L .49791 .39251 L .881 .267 0 r
F
.50143 .38677 m .49976 .39238 L .49957 .38696 L .855 .262 0 r
F
.44378 .43263 m .43191 .44276 L .43023 .43282 L .809 .565 0 r
F
.44378 .43263 m .44497 .44134 L .43191 .44276 L F
.50143 .38677 m .50167 .39222 L .49976 .39238 L .855 .262 0 r
F
.50336 .38655 m .50167 .39222 L .50143 .38677 L .83 .259 0 r
F
.50231 .47374 m .49778 .47703 L .50274 .47459 L 0 0 0 r
F
.50849 .37433 m .50925 .37986 L .50704 .38038 L .632 .217 0 r
F
.51069 .37358 m .50925 .37986 L .50849 .37433 L .591 .213 0 r
F
.50961 .36808 m .51069 .37358 L .50849 .37433 L .526 .191 0 r
F
.51166 .36702 m .51069 .37358 L .50961 .36808 L .483 .187 0 r
F
.51018 .36161 m .51166 .36702 L .50961 .36808 L .417 .162 0 r
F
.54791 .34935 m .57145 .33833 L .57703 .34618 L .461 .442 0 r
F
.48597 .38663 m .4836 .39147 L .4844 .3861 L 1 .516 0 r
F
.48597 .38663 m .48544 .39199 L .4836 .39147 L F
.37077 .31826 m .37404 .30414 L .41522 .31217 L .481 .51 0 r
F
.31268 .31482 m .37404 .30414 L .37077 .31826 L .516 .564 0 r
F
.50704 .38038 m .50757 .38591 L .50539 .38626 L .728 .24 0 r
F
.50925 .37986 m .50757 .38591 L .50704 .38038 L .695 .237 0 r
F
.50336 .38655 m .50366 .39202 L .50167 .39222 L .83 .259 0 r
F
.50539 .38626 m .50366 .39202 L .50336 .38655 L .808 .258 0 r
F
.48453 .3741 m .48231 .37749 L .48446 .3727 L 1 .528 0 r
F
.48453 .3741 m .48302 .37904 L .48231 .37749 L F
.51188 .36016 m .51166 .36702 L .51018 .36161 L .374 .16 0 r
F
.50989 .35493 m .51188 .36016 L .51018 .36161 L .282 .128 0 r
F
.49255 .39268 m .4907 .39806 L .49079 .39265 L 1 .316 0 r
F
.49255 .39268 m .49254 .39809 L .4907 .39806 L F
.49432 .39266 m .49254 .39809 L .49255 .39268 L 1 .299 0 r
F
.49432 .39266 m .49437 .39808 L .49254 .39809 L F
.4961 .3926 m .49437 .39808 L .49432 .39266 L .963 .287 0 r
F
.49079 .39265 m .48883 .39796 L .48902 .39254 L 1 .342 0 r
F
.49079 .39265 m .4907 .39806 L .48883 .39796 L F
.52358 .44236 m .51803 .44619 L .52025 .44041 L 1 1 0 r
F
.52358 .44236 m .52045 .44826 L .51803 .44619 L F
.52645 .43613 m .52358 .44236 L .52025 .44041 L F
.52645 .43613 m .52025 .44041 L .52228 .43439 L F
.52892 .4296 m .52645 .43613 L .52228 .43439 L 1 .925 0 r
F
.4961 .3926 m .4962 .39802 L .49437 .39808 L .963 .287 0 r
F
.49791 .39251 m .4962 .39802 L .4961 .3926 L .929 .279 0 r
F
.484 .38012 m .48139 .38419 L .48302 .37904 L 1 .708 0 r
F
.484 .38012 m .48287 .38532 L .48139 .38419 L F
.48902 .39254 m .48691 .39777 L .48724 .39233 L 1 .378 0 r
F
.48902 .39254 m .48883 .39796 L .48691 .39777 L F
.49791 .39251 m .49805 .39794 L .4962 .39802 L .929 .279 0 r
F
.49976 .39238 m .49805 .39794 L .49791 .39251 L .903 .274 0 r
F
.50539 .38626 m .50576 .39179 L .50366 .39202 L .808 .258 0 r
F
.50757 .38591 m .50576 .39179 L .50539 .38626 L .785 .257 0 r
F
.58579 .61626 m .55947 .61862 L .56977 .6102 L .763 .889 0 r
F
.5979 .60585 m .58579 .61626 L .56977 .6102 L .785 .909 0 r
F
.47271 .48567 m .46802 .48574 L .48217 .48389 L .149 .332 0 r
F
.49976 .39238 m .49993 .39782 L .49805 .39794 L .903 .274 0 r
F
.50167 .39222 m .49993 .39782 L .49976 .39238 L .884 .271 0 r
F
.41997 .49186 m .44461 .48586 L .44798 .4883 L .342 .381 0 r
F
.41997 .49186 m .41473 .48644 L .44461 .48586 L F
.58283 .39901 m .58209 .41101 L .5643 .41004 L .861 .78 0 r
F
.60732 .39789 m .58209 .41101 L .58283 .39901 L .79 .787 0 r
F
.48724 .39233 m .48492 .39745 L .48544 .39199 L 1 .428 0 r
F
.48724 .39233 m .48691 .39777 L .48492 .39745 L F
.4844 .3861 m .4817 .39069 L .48287 .38532 L 1 .613 0 r
F
.4844 .3861 m .4836 .39147 L .4817 .39069 L F
.50925 .37986 m .50993 .38547 L .50757 .38591 L .695 .237 0 r
F
.51168 .37919 m .50993 .38547 L .50925 .37986 L .663 .238 0 r
F
.51069 .37358 m .51168 .37919 L .50925 .37986 L .591 .213 0 r
F
.52045 .44826 m .51571 .45173 L .51803 .44619 L 1 .943 0 r
F
.52045 .44826 m .51719 .45381 L .51571 .45173 L F
.52892 .4296 m .52228 .43439 L .52402 .42814 L 1 .925 0 r
F
.53087 .4228 m .52892 .4296 L .52402 .42814 L 1 .827 0 r
F
.51309 .3726 m .51168 .37919 L .51069 .37358 L .554 .213 0 r
F
.51166 .36702 m .51309 .3726 L .51069 .37358 L .483 .187 0 r
F
.48561 .48893 m .49055 .49628 L .48614 .49173 L 0 0 0 r
F
.50167 .39222 m .50188 .39769 L .49993 .39782 L .884 .271 0 r
F
.50366 .39202 m .50188 .39769 L .50167 .39222 L .868 .271 0 r
F
.50757 .38591 m .50802 .3915 L .50576 .39179 L .785 .257 0 r
F
.50993 .38547 m .50802 .3915 L .50757 .38591 L .764 .26 0 r
F
.50366 .39202 m .50391 .39753 L .50188 .39769 L .868 .271 0 r
F
.50576 .39179 m .50391 .39753 L .50366 .39202 L .856 .272 0 r
F
.48544 .39199 m .48282 .39695 L .4836 .39147 L 1 .496 0 r
F
.48544 .39199 m .48492 .39745 L .48282 .39695 L F
.46264 .43946 m .45677 .44794 L .45494 .44027 L .713 .373 0 r
F
.46264 .43946 m .464 .44653 L .45677 .44794 L F
.51386 .36561 m .51309 .3726 L .51166 .36702 L .449 .188 0 r
F
.51188 .36016 m .51386 .36561 L .51166 .36702 L .374 .16 0 r
F
.49316 .36076 m .49422 .36072 L .49845 .35814 L 0 0 0 r
F
.49254 .39809 m .49063 .40352 L .4907 .39806 L 1 .315 0 r
F
.49254 .39809 m .49254 .40354 L .49063 .40352 L F
.49437 .39808 m .49254 .40354 L .49254 .39809 L 1 .3 0 r
F
.49437 .39808 m .49442 .40352 L .49254 .40354 L F
.4962 .39802 m .49442 .40352 L .49437 .39808 L .968 .29 0 r
F
.53972 .41673 m .53087 .4228 L .53222 .41579 L 1 .818 0 r
F
.54073 .40892 m .53972 .41673 L .53222 .41579 L 1 .72 0 r
F
.55092 .40937 m .53972 .41673 L .54073 .40892 L 1 .789 0 r
F
.4907 .39806 m .48866 .40343 L .48883 .39796 L 1 .338 0 r
F
.4907 .39806 m .49063 .40352 L .48866 .40343 L F
.47533 .4645 m .47495 .47261 L .4716 .46651 L .308 .162 0 r
F
.4731 .45834 m .4716 .46651 L .46857 .46011 L .409 .196 0 r
F
.4731 .45834 m .47533 .4645 L .4716 .46651 L F
.4962 .39802 m .49629 .40347 L .49442 .40352 L .968 .29 0 r
F
.49805 .39794 m .49629 .40347 L .4962 .39802 L .941 .283 0 r
F
.50576 .39179 m .50606 .39734 L .50391 .39753 L .856 .272 0 r
F
.50802 .3915 m .50606 .39734 L .50576 .39179 L .846 .276 0 r
F
.50981 .46645 m .5069 .46967 L .50818 .4685 L 0 0 0 r
F
.5069 .46967 m .50597 .47069 L .50818 .4685 L F
.50818 .4685 m .50771 .47161 L .50906 .4677 L F
.50818 .4685 m .50906 .4677 L .50932 .46694 L F
.50981 .46645 m .50818 .4685 L .51092 .46391 L F
.48883 .39796 m .48662 .40327 L .48691 .39777 L 1 .369 0 r
F
.48883 .39796 m .48866 .40343 L .48662 .40327 L F
.49805 .39794 m .49817 .40339 L .49629 .40347 L .941 .283 0 r
F
.49993 .39782 m .49817 .40339 L .49805 .39794 L .923 .28 0 r
F
.50993 .38547 m .5105 .39115 L .50802 .3915 L .764 .26 0 r
F
.51255 .38491 m .5105 .39115 L .50993 .38547 L .744 .265 0 r
F
.51168 .37919 m .51255 .38491 L .50993 .38547 L .663 .238 0 r
F
.47782 .47044 m .47851 .47838 L .47495 .47261 L .171 .121 0 r
F
.47533 .4645 m .47782 .47044 L .47495 .47261 L .308 .162 0 r
F
.53087 .4228 m .52402 .42814 L .52538 .42171 L 1 .827 0 r
F
.53222 .41579 m .53087 .4228 L .52538 .42171 L 1 .73 0 r
F
.50503 .34128 m .50821 .34562 L .50835 .3481 L 0 .042 0 r
F
.5144 .37832 m .51255 .38491 L .51168 .37919 L .635 .243 0 r
F
.51309 .3726 m .5144 .37832 L .51168 .37919 L .554 .213 0 r
F
.4712 .45199 m .46857 .46011 L .466 .45343 L .498 .234 0 r
F
.4712 .45199 m .4731 .45834 L .46857 .46011 L F
.49993 .39782 m .50008 .40329 L .49817 .40339 L .923 .28 0 r
F
.50188 .39769 m .50008 .40329 L .49993 .39782 L .912 .28 0 r
F
.51719 .45381 m .51342 .45702 L .51571 .45173 L 1 .653 0 r
F
.51719 .45381 m .51397 .45902 L .51342 .45702 L F
.48287 .38532 m .47973 .38956 L .48139 .38419 L 1 .717 0 r
F
.48287 .38532 m .4817 .39069 L .47973 .38956 L F
.48691 .39777 m .48445 .40299 L .48492 .39745 L 1 .413 0 r
F
.48691 .39777 m .48662 .40327 L .48445 .40299 L F
.45407 .43245 m .44497 .44134 L .44378 .43263 L .834 .5 0 r
F
.45407 .43245 m .45494 .44027 L .44497 .44134 L F
.50802 .3915 m .50838 .39713 L .50606 .39734 L .846 .276 0 r
F
.5105 .39115 m .50838 .39713 L .50802 .3915 L .838 .283 0 r
F
.48302 .37904 m .48 .38257 L .48231 .37749 L 1 .735 0 r
F
.48302 .37904 m .48139 .38419 L .48 .38257 L F
.4836 .39147 m .48057 .39622 L .4817 .39069 L 1 .583 0 r
F
.4836 .39147 m .48282 .39695 L .48057 .39622 L F
.50188 .39769 m .50205 .40318 L .50008 .40329 L .912 .28 0 r
F
.50391 .39753 m .50205 .40318 L .50188 .39769 L .906 .282 0 r
F
.48446 .3727 m .48198 .37529 L .48501 .37071 L .965 .478 0 r
F
.48446 .3727 m .48231 .37749 L .48198 .37529 L F
.56466 .39986 m .5643 .41004 L .55092 .40937 L .937 .75 0 r
F
.58283 .39901 m .5643 .41004 L .56466 .39986 L .861 .78 0 r
F
.50317 .50661 m .51581 .51161 L .51136 .50966 L .552 0 0 r
F
.50391 .39753 m .50411 .40306 L .50205 .40318 L .906 .282 0 r
F
.50606 .39734 m .50411 .40306 L .50391 .39753 L .906 .287 0 r
F
.5136 .35819 m .51386 .36561 L .51188 .36016 L .342 .167 0 r
F
.51577 .37128 m .5144 .37832 L .51309 .3726 L .526 .219 0 r
F
.51386 .36561 m .51577 .37128 L .51309 .3726 L .449 .188 0 r
F
.49445 .50046 m .50317 .50661 L .4988 .50336 L .722 .091 0 r
F
.49055 .49628 m .49445 .50046 L .4988 .50336 L .65 .056 0 r
F
.48492 .39745 m .48211 .40255 L .48282 .39695 L 1 .471 0 r
F
.48492 .39745 m .48445 .40299 L .48211 .40255 L F
.3947 .6171 m .37525 .63411 L .36353 .62052 L .554 .581 0 r
F
.3947 .6171 m .40295 .62868 L .37525 .63411 L F
.47782 .47044 m .48044 .47615 L .47851 .47838 L .171 .121 0 r
F
.5105 .39115 m .51094 .39687 L .50838 .39713 L .838 .283 0 r
F
.51328 .3907 m .51094 .39687 L .5105 .39115 L .831 .295 0 r
F
.51255 .38491 m .51328 .3907 L .5105 .39115 L .744 .265 0 r
F
.46971 .44547 m .466 .45343 L .464 .44653 L .599 .279 0 r
F
.46971 .44547 m .4712 .45199 L .466 .45343 L F
.51554 .38417 m .51328 .3907 L .51255 .38491 L .726 .276 0 r
F
.5144 .37832 m .51554 .38417 L .51255 .38491 L .635 .243 0 r
F
.50304 .33825 m .50821 .34562 L .50503 .34128 L 0 .102 0 r
F
.50606 .39734 m .50629 .40293 L .50411 .40306 L .906 .287 0 r
F
.50838 .39713 m .50629 .40293 L .50606 .39734 L .909 .295 0 r
F
.49254 .40354 m .49057 .40901 L .49063 .40352 L 1 .312 0 r
F
.49254 .40354 m .49254 .40901 L .49057 .40901 L F
.49442 .40352 m .49254 .40901 L .49254 .40354 L .998 .299 0 r
F
.62311 .5219 m .62839 .51286 L .68786 .51171 L .386 .402 0 r
F
.58282 .51871 m .62839 .51286 L .62311 .5219 L .313 .373 0 r
F
.49442 .40352 m .49447 .40898 L .49254 .40901 L .998 .299 0 r
F
.49629 .40347 m .49447 .40898 L .49442 .40352 L .968 .291 0 r
F
.49063 .40352 m .48853 .40895 L .48866 .40343 L 1 .331 0 r
F
.49063 .40352 m .49057 .40901 L .48853 .40895 L F
.49629 .40347 m .49637 .40893 L .49447 .40898 L .968 .291 0 r
F
.49817 .40339 m .49637 .40893 L .49629 .40347 L .949 .286 0 r
F
.48866 .40343 m .48637 .40883 L .48662 .40327 L 1 .358 0 r
F
.48866 .40343 m .48853 .40895 L .48637 .40883 L F
.49817 .40339 m .49828 .40886 L .49637 .40893 L .949 .286 0 r
F
.50008 .40329 m .49828 .40886 L .49817 .40339 L .94 .285 0 r
F
.50838 .39713 m .50864 .40278 L .50629 .40293 L .909 .295 0 r
F
.51094 .39687 m .50864 .40278 L .50838 .39713 L .916 .308 0 r
F
.53222 .41579 m .52538 .42171 L .5263 .41514 L 1 .73 0 r
F
.53288 .40863 m .53222 .41579 L .5263 .41514 L 1 .641 0 r
F
.54073 .40892 m .53222 .41579 L .53288 .40863 L 1 .72 0 r
F
.30865 .41152 m .24959 .43447 L .24494 .40532 L .662 .733 0 r
F
.30865 .41152 m .31047 .43399 L .24959 .43447 L F
.50008 .40329 m .50021 .40878 L .49828 .40886 L .94 .285 0 r
F
.50205 .40318 m .50021 .40878 L .50008 .40329 L .938 .287 0 r
F
.48662 .40327 m .48405 .40861 L .48445 .40299 L 1 .394 0 r
F
.48662 .40327 m .48637 .40883 L .48405 .40861 L F
.51751 .37715 m .51554 .38417 L .5144 .37832 L .613 .254 0 r
F
.51577 .37128 m .51751 .37715 L .5144 .37832 L .526 .219 0 r
F
.52228 .43439 m .51736 .43902 L .51878 .43315 L 1 .881 0 r
F
.52228 .43439 m .52025 .44041 L .51736 .43902 L F
.52402 .42814 m .52228 .43439 L .51878 .43315 L 1 .803 0 r
F
.52402 .42814 m .51878 .43315 L .51999 .42712 L F
.52538 .42171 m .52402 .42814 L .51999 .42712 L 1 .72 0 r
F
.48282 .39695 m .47952 .4019 L .48057 .39622 L 1 .545 0 r
F
.48282 .39695 m .48211 .40255 L .47952 .4019 L F
.50205 .40318 m .50219 .40869 L .50021 .40878 L .938 .287 0 r
F
.50411 .40306 m .50219 .40869 L .50205 .40318 L .943 .292 0 r
F
.51328 .3907 m .51382 .39655 L .51094 .39687 L .831 .295 0 r
F
.51647 .39013 m .51382 .39655 L .51328 .3907 L .827 .312 0 r
F
.51554 .38417 m .51647 .39013 L .51328 .3907 L .726 .276 0 r
F
.4817 .39069 m .4781 .39516 L .47973 .38956 L 1 .685 0 r
F
.4817 .39069 m .48057 .39622 L .4781 .39516 L F
.55106 .40051 m .55092 .40937 L .54073 .40892 L 1 .698 0 r
F
.56466 .39986 m .55092 .40937 L .55106 .40051 L .937 .75 0 r
F
.46426 .3221 m .46907 .32062 L .48189 .32555 L .16 .304 0 r
F
.44408 .31794 m .46907 .32062 L .46426 .3221 L .318 .359 0 r
F
.51094 .39687 m .51124 .40262 L .50864 .40278 L .916 .308 0 r
F
.51382 .39655 m .51124 .40262 L .51094 .39687 L .926 .326 0 r
F
.50411 .40306 m .50426 .40861 L .50219 .40869 L .943 .292 0 r
F
.50629 .40293 m .50426 .40861 L .50411 .40306 L .955 .301 0 r
F
.51628 .3637 m .51577 .37128 L .51386 .36561 L .427 .198 0 r
F
.5136 .35819 m .51628 .3637 L .51386 .36561 L .342 .167 0 r
F
.52538 .42171 m .51999 .42712 L .52092 .42096 L 1 .72 0 r
F
.5263 .41514 m .52538 .42171 L .52092 .42096 L 1 .639 0 r
F
.52025 .44041 m .5158 .44473 L .51736 .43902 L 1 .93 0 r
F
.52025 .44041 m .51803 .44619 L .5158 .44473 L F
.48445 .40299 m .4815 .40825 L .48211 .40255 L 1 .442 0 r
F
.48445 .40299 m .48405 .40861 L .4815 .40825 L F
.50629 .40293 m .50644 .40852 L .50426 .40861 L .955 .301 0 r
F
.50864 .40278 m .50644 .40852 L .50629 .40293 L .974 .314 0 r
F
.51397 .45902 m .51125 .46208 L .51342 .45702 L .83 .447 0 r
F
.51397 .45902 m .51092 .46391 L .51125 .46208 L F
.48139 .38419 m .47763 .38795 L .48 .38257 L 1 .814 0 r
F
.48139 .38419 m .47973 .38956 L .47763 .38795 L F
.4687 .43884 m .464 .44653 L .46264 .43946 L .718 .331 0 r
F
.4687 .43884 m .46971 .44547 L .464 .44653 L F
.51903 .3832 m .51647 .39013 L .51554 .38417 L .712 .293 0 r
F
.51751 .37715 m .51903 .3832 L .51554 .38417 L .613 .254 0 r
F
.46199 .43229 m .45494 .44027 L .45407 .43245 L .848 .44 0 r
F
.46199 .43229 m .46264 .43946 L .45494 .44027 L F
.35457 .4159 m .31047 .43399 L .30865 .41152 L .7 .747 0 r
F
.35457 .4159 m .35509 .43361 L .31047 .43399 L F
.51395 .67757 m .53882 .68556 L .52548 .68344 L 0 .179 0 r
F
.50277 .6738 m .51395 .67757 L .52548 .68344 L 0 .202 0 r
F
.51382 .39655 m .51418 .40244 L .51124 .40262 L .926 .326 0 r
F
.51716 .39616 m .51418 .40244 L .51382 .39655 L .936 .351 0 r
F
.51647 .39013 m .51716 .39616 L .51382 .39655 L .827 .312 0 r
F
.50864 .40278 m .5088 .40845 L .50644 .40852 L .974 .314 0 r
F
.51124 .40262 m .5088 .40845 L .50864 .40278 L .998 .333 0 r
F
.49254 .40901 m .49055 .41453 L .49057 .40901 L 1 .307 0 r
F
.49254 .40901 m .49257 .41452 L .49055 .41453 L F
.49447 .40898 m .49257 .41452 L .49254 .40901 L .985 .297 0 r
F
.49057 .40901 m .48844 .41451 L .48853 .40895 L 1 .322 0 r
F
.49057 .40901 m .49055 .41453 L .48844 .41451 L F
.49447 .40898 m .49453 .41447 L .49257 .41452 L .985 .297 0 r
F
.49637 .40893 m .49453 .41447 L .49447 .40898 L .964 .29 0 r
F
.48886 .49376 m .49445 .50046 L .49055 .49628 L .779 .145 0 r
F
.48561 .48893 m .48886 .49376 L .49055 .49628 L 0 0 0 r
F
.48853 .40895 m .48619 .41444 L .48637 .40883 L 1 .344 0 r
F
.48853 .40895 m .48844 .41451 L .48619 .41444 L F
.49637 .40893 m .49645 .41442 L .49453 .41447 L .964 .29 0 r
F
.49828 .40886 m .49645 .41442 L .49637 .40893 L .954 .288 0 r
F
.54075 .40101 m .54073 .40892 L .53288 .40863 L 1 .631 0 r
F
.55106 .40051 m .54073 .40892 L .54075 .40101 L 1 .698 0 r
F
.5263 .41514 m .52092 .42096 L .52153 .4147 L 1 .639 0 r
F
.52671 .40846 m .5263 .41514 L .52153 .4147 L 1 .563 0 r
F
.53288 .40863 m .5263 .41514 L .52671 .40846 L 1 .641 0 r
F
.49828 .40886 m .49837 .41435 L .49645 .41442 L .954 .288 0 r
F
.50021 .40878 m .49837 .41435 L .49828 .40886 L .953 .289 0 r
F
.51124 .40262 m .51139 .40838 L .5088 .40845 L .998 .333 0 r
F
.51418 .40244 m .51139 .40838 L .51124 .40262 L 1 .359 0 r
F
.52025 .38938 m .51716 .39616 L .51647 .39013 L .823 .337 0 r
F
.51903 .3832 m .52025 .38938 L .51647 .39013 L .712 .293 0 r
F
.48637 .40883 m .48375 .41429 L .48405 .40861 L 1 .373 0 r
F
.48637 .40883 m .48619 .41444 L .48375 .41429 L F
.48211 .40255 m .47862 .40772 L .47952 .4019 L 1 .504 0 r
F
.48211 .40255 m .4815 .40825 L .47862 .40772 L F
.50021 .40878 m .50031 .41428 L .49837 .41435 L .953 .289 0 r
F
.50219 .40869 m .50031 .41428 L .50021 .40878 L .961 .293 0 r
F
.51803 .44619 m .51417 .45025 L .5158 .44473 L 1 .901 0 r
F
.51803 .44619 m .51571 .45173 L .51417 .45025 L F
.51885 .36951 m .51751 .37715 L .51577 .37128 L .507 .233 0 r
F
.51628 .3637 m .51885 .36951 L .51577 .37128 L .427 .198 0 r
F
.48057 .39622 m .47659 .40095 L .4781 .39516 L 1 .636 0 r
F
.48057 .39622 m .47952 .4019 L .47659 .40095 L F
.50219 .40869 m .5023 .41422 L .50031 .41428 L .961 .293 0 r
F
.50426 .40861 m .5023 .41422 L .50219 .40869 L .978 .302 0 r
F
.48231 .37749 m .47871 .38027 L .48198 .37529 L 1 .739 0 r
F
.48231 .37749 m .48 .38257 L .47871 .38027 L F
.51418 .40244 m .51433 .40834 L .51139 .40838 L 1 .359 0 r
F
.51759 .40224 m .51433 .40834 L .51418 .40244 L 1 .393 0 r
F
.51716 .39616 m .51759 .40224 L .51418 .40244 L .936 .351 0 r
F
.38793 .41901 m .35509 .43361 L .35457 .4159 L .751 .751 0 r
F
.38793 .41901 m .38791 .4333 L .35509 .43361 L F
.52113 .39567 m .51759 .40224 L .51716 .39616 L .945 .385 0 r
F
.52025 .38938 m .52113 .39567 L .51716 .39616 L .823 .337 0 r
F
.53282 .40141 m .53288 .40863 L .52671 .40846 L 1 .56 0 r
F
.54075 .40101 m .53288 .40863 L .53282 .40141 L 1 .631 0 r
F
.48405 .40861 m .48102 .41404 L .4815 .40825 L 1 .412 0 r
F
.48405 .40861 m .48375 .41429 L .48102 .41404 L F
.50426 .40861 m .50435 .41416 L .5023 .41422 L .978 .302 0 r
F
.50644 .40852 m .50435 .41416 L .50426 .40861 L 1 .315 0 r
F
.57703 .34618 m .61146 .32853 L .61828 .34171 L .509 .514 0 r
F
.57703 .34618 m .57145 .33833 L .61146 .32853 L F
.50644 .40852 m .50652 .41413 L .50435 .41416 L 1 .315 0 r
F
.5088 .40845 m .50652 .41413 L .50644 .40852 L 1 .333 0 r
F
.51759 .40224 m .51773 .40833 L .51433 .40834 L 1 .393 0 r
F
.52165 .40201 m .51773 .40833 L .51759 .40224 L 1 .438 0 r
F
.52113 .39567 m .52165 .40201 L .51759 .40224 L .945 .385 0 r
F
.52092 .42096 m .51659 .42641 L .51721 .42045 L 1 .618 0 r
F
.52092 .42096 m .51999 .42712 L .51659 .42641 L F
.52153 .4147 m .52092 .42096 L .51721 .42045 L 1 .555 0 r
F
.52671 .40846 m .52153 .4147 L .52178 .40837 L 1 .563 0 r
F
.52661 .40174 m .52671 .40846 L .52178 .40837 L 1 .494 0 r
F
.53282 .40141 m .52671 .40846 L .52661 .40174 L 1 .56 0 r
F
.52153 .4147 m .51721 .42045 L .5176 .41441 L 1 .555 0 r
F
.52178 .40837 m .52153 .4147 L .5176 .41441 L 1 .494 0 r
F
.5088 .40845 m .50885 .41412 L .50652 .41413 L 1 .333 0 r
F
.51139 .40838 m .50885 .41412 L .5088 .40845 L 1 .359 0 r
F
.31268 .31482 m .31514 .29284 L .37404 .30414 L .516 .564 0 r
F
.4239 .62463 m .4141 .63938 L .40295 .62868 L .509 .486 0 r
F
.4239 .62463 m .43195 .63409 L .4141 .63938 L F
.47686 .45702 m .47533 .4645 L .4731 .45834 L .426 .185 0 r
F
.47545 .4509 m .4731 .45834 L .4712 .45199 L .512 .218 0 r
F
.47545 .4509 m .47686 .45702 L .4731 .45834 L F
.51999 .42712 m .51576 .43229 L .51659 .42641 L 1 .683 0 r
F
.51999 .42712 m .51878 .43315 L .51576 .43229 L F
.51139 .40838 m .51141 .41415 L .50885 .41412 L 1 .359 0 r
F
.51433 .40834 m .51141 .41415 L .51139 .40838 L 1 .393 0 r
F
.52178 .40837 m .5176 .41441 L .51773 .40833 L 1 .494 0 r
F
.52165 .40201 m .52178 .40837 L .51773 .40833 L 1 .438 0 r
F
.52661 .40174 m .52178 .40837 L .52165 .40201 L 1 .494 0 r
F
.52119 .37559 m .51903 .3832 L .51751 .37715 L .598 .274 0 r
F
.51885 .36951 m .52119 .37559 L .51751 .37715 L .507 .233 0 r
F
.49778 .47703 m .50027 .47822 L .50274 .47459 L .059 0 0 r
F
.49778 .47703 m .49429 .47994 L .50027 .47822 L F
.51433 .40834 m .51429 .41424 L .51141 .41415 L 1 .393 0 r
F
.51773 .40833 m .51429 .41424 L .51433 .40834 L 1 .438 0 r
F
.51773 .40833 m .5176 .41441 L .51429 .41424 L F
.41238 .42121 m .38791 .4333 L .38793 .41901 L .81 .737 0 r
F
.41238 .42121 m .41217 .43304 L .38791 .4333 L F
.47852 .46301 m .47782 .47044 L .47533 .4645 L .335 .153 0 r
F
.47686 .45702 m .47852 .46301 L .47533 .4645 L .426 .185 0 r
F
.47973 .38956 m .47532 .39363 L .47763 .38795 L 1 .799 0 r
F
.47973 .38956 m .4781 .39516 L .47532 .39363 L F
.49055 .41453 m .48841 .42011 L .48844 .41451 L 1 .311 0 r
F
.49055 .41453 m .49057 .42008 L .48841 .42011 L F
.49257 .41452 m .49057 .42008 L .49055 .41453 L .986 .3 0 r
F
.47433 .44467 m .4712 .45199 L .46971 .44547 L .61 .257 0 r
F
.47433 .44467 m .47545 .4509 L .4712 .45199 L F
.49257 .41452 m .49262 .42004 L .49057 .42008 L .986 .3 0 r
F
.49453 .41447 m .49262 .42004 L .49257 .41452 L .966 .292 0 r
F
.48844 .41451 m .4861 .42009 L .48619 .41444 L 1 .328 0 r
F
.48844 .41451 m .48841 .42011 L .4861 .42009 L F
.50597 .47069 m .50274 .47459 L .50589 .47285 L 0 0 0 r
F
.4815 .40825 m .4779 .41365 L .47862 .40772 L 1 .461 0 r
F
.4815 .40825 m .48102 .41404 L .4779 .41365 L F
.52597 .39503 m .52165 .40201 L .52113 .39567 L .95 .43 0 r
F
.52597 .39503 m .52661 .40174 L .52165 .40201 L F
.4682 .43214 m .46264 .43946 L .46199 .43229 L .854 .389 0 r
F
.4682 .43214 m .4687 .43884 L .46264 .43946 L F
.49453 .41447 m .4946 .41998 L .49262 .42004 L .966 .292 0 r
F
.49645 .41442 m .4946 .41998 L .49453 .41447 L .956 .289 0 r
F
.48619 .41444 m .48356 .42003 L .48375 .41429 L 1 .35 0 r
F
.48619 .41444 m .4861 .42009 L .48356 .42003 L F
.52321 .3819 m .52025 .38938 L .51903 .3832 L .702 .32 0 r
F
.52119 .37559 m .52321 .3819 L .51903 .3832 L .598 .274 0 r
F
.51878 .43315 m .51478 .43805 L .51576 .43229 L 1 .745 0 r
F
.51878 .43315 m .51736 .43902 L .51478 .43805 L F
.49645 .41442 m .49654 .41992 L .4946 .41998 L .956 .289 0 r
F
.49837 .41435 m .49654 .41992 L .49645 .41442 L .955 .288 0 r
F
.48501 .37071 m .48215 .37217 L .48641 .36788 L .897 .487 0 r
F
.48501 .37071 m .48198 .37529 L .48215 .37217 L F
.5176 .41441 m .51405 .42011 L .51429 .41424 L 1 .484 0 r
F
.5176 .41441 m .51721 .42045 L .51405 .42011 L F
.52483 .3884 m .52113 .39567 L .52025 .38938 L .82 .373 0 r
F
.52483 .3884 m .52597 .39503 L .52113 .39567 L F
.51534 .35552 m .51628 .3637 L .5136 .35819 L .329 .184 0 r
F
.47952 .4019 m .47529 .40693 L .47659 .40095 L 1 .58 0 r
F
.47952 .4019 m .47862 .40772 L .47529 .40693 L F
.52321 .3819 m .52483 .3884 L .52025 .38938 L .702 .32 0 r
F
.49837 .41435 m .49847 .41985 L .49654 .41992 L .955 .288 0 r
F
.50031 .41428 m .49847 .41985 L .49837 .41435 L .963 .291 0 r
F
.49845 .35814 m .50058 .35595 L .50647 .35445 L .468 .411 0 r
F
.49845 .35814 m .49422 .36072 L .50058 .35595 L F
.50304 .33825 m .50737 .34222 L .50821 .34562 L 0 .102 0 r
F
.43047 .42276 m .41217 .43304 L .41238 .42121 L .874 .701 0 r
F
.43047 .42276 m .43023 .43282 L .41217 .43304 L F
.48375 .41429 m .48071 .4199 L .48102 .41404 L 1 .38 0 r
F
.48375 .41429 m .48356 .42003 L .48071 .4199 L F
.50031 .41428 m .5004 .41979 L .49847 .41985 L .963 .291 0 r
F
.5023 .41422 m .5004 .41979 L .50031 .41428 L .981 .298 0 r
F
.51571 .45173 m .51255 .45561 L .51417 .45025 L 1 .718 0 r
F
.51571 .45173 m .51342 .45702 L .51255 .45561 L F
.47356 .43836 m .46971 .44547 L .4687 .43884 L .725 .301 0 r
F
.47356 .43836 m .47433 .44467 L .46971 .44547 L F
.51429 .41424 m .51129 .4199 L .51141 .41415 L 1 .427 0 r
F
.51429 .41424 m .51405 .42011 L .51129 .4199 L F
.53202 .3942 m .52661 .40174 L .52597 .39503 L .945 .486 0 r
F
.53202 .3942 m .53282 .40141 L .52661 .40174 L F
.48036 .46883 m .48044 .47615 L .47782 .47044 L .217 .115 0 r
F
.47852 .46301 m .48036 .46883 L .47782 .47044 L .335 .153 0 r
F
.5023 .41422 m .50237 .41975 L .5004 .41979 L .981 .298 0 r
F
.50435 .41416 m .50237 .41975 L .5023 .41422 L 1 .31 0 r
F
.51721 .42045 m .51365 .42593 L .51405 .42011 L 1 .531 0 r
F
.51721 .42045 m .51659 .42641 L .51365 .42593 L F
.50435 .41416 m .5044 .41972 L .50237 .41975 L 1 .31 0 r
F
.50652 .41413 m .5044 .41972 L .50435 .41416 L 1 .327 0 r
F
.51141 .41415 m .50881 .41978 L .50885 .41412 L 1 .383 0 r
F
.51141 .41415 m .51129 .4199 L .50881 .41978 L F
.50652 .41413 m .50653 .41973 L .5044 .41972 L 1 .327 0 r
F
.50885 .41412 m .50653 .41973 L .50652 .41413 L 1 .35 0 r
F
.50885 .41412 m .50881 .41978 L .50653 .41973 L F
.49013 .3641 m .48641 .36788 L .48901 .3639 L .673 .44 0 r
F
.44398 .42384 m .43023 .43282 L .43047 .42276 L .931 .646 0 r
F
.44398 .42384 m .44378 .43263 L .43023 .43282 L F
.47938 .65845 m .49061 .66929 L .47795 .66397 L 0 .198 0 r
F
.53584 .63273 m .52379 .63276 L .53281 .62702 L .681 .61 0 r
F
.53584 .63273 m .52346 .6384 L .52379 .63276 L F
.54801 .62614 m .53584 .63273 L .53281 .62702 L .758 .795 0 r
F
.48102 .41404 m .47742 .41967 L .4779 .41365 L 1 .419 0 r
F
.48102 .41404 m .48071 .4199 L .47742 .41967 L F
.51736 .43902 m .5137 .44369 L .51478 .43805 L 1 .796 0 r
F
.51736 .43902 m .5158 .44473 L .5137 .44369 L F
.75683 .77265 m .7325 .7889 L .68171 .78241 L .499 .511 0 r
F
.47862 .40772 m .47425 .41306 L .47529 .40693 L 1 .524 0 r
F
.47862 .40772 m .4779 .41365 L .47425 .41306 L F
.48568 .48686 m .48886 .49376 L .48561 .48893 L 0 0 0 r
F
.51659 .42641 m .5131 .43169 L .51365 .42593 L 1 .578 0 r
F
.51659 .42641 m .51576 .43229 L .5131 .43169 L F
.51092 .46391 m .50918 .46681 L .50932 .46694 L 0 0 0 r
F
.50918 .46681 m .50818 .4685 L .50932 .46694 L F
.50932 .46694 m .50857 .47074 L .50941 .46701 L F
.51092 .46391 m .50932 .46694 L .51125 .46208 L F
.50932 .46694 m .50941 .46701 L .50968 .46583 L F
.53975 .39311 m .53282 .40141 L .53202 .3942 L .926 .55 0 r
F
.53975 .39311 m .54075 .40101 L .53282 .40141 L F
.4781 .39516 m .47319 .39958 L .47532 .39363 L 1 .742 0 r
F
.4781 .39516 m .47659 .40095 L .47319 .39958 L F
.45421 .42459 m .44378 .43263 L .44398 .42384 L .974 .58 0 r
F
.45421 .42459 m .45407 .43245 L .44378 .43263 L F
.51405 .42011 m .51104 .42562 L .51129 .4199 L 1 .461 0 r
F
.51405 .42011 m .51365 .42593 L .51104 .42562 L F
.48841 .42011 m .4861 .42578 L .4861 .42009 L .99 .31 0 r
F
.48841 .42011 m .48845 .42572 L .4861 .42578 L F
.49057 .42008 m .48845 .42572 L .48841 .42011 L .968 .299 0 r
F
.4861 .42009 m .48351 .4258 L .48356 .42003 L 1 .327 0 r
F
.4861 .42009 m .4861 .42578 L .48351 .4258 L F
.47317 .432 m .4687 .43884 L .4682 .43214 L .855 .351 0 r
F
.47317 .432 m .47356 .43836 L .4687 .43884 L F
.49057 .42008 m .49064 .42566 L .48845 .42572 L .968 .299 0 r
F
.49262 .42004 m .49064 .42566 L .49057 .42008 L .952 .291 0 r
F
.48 .38257 m .47538 .38566 L .47871 .38027 L 1 .904 0 r
F
.48 .38257 m .47763 .38795 L .47538 .38566 L F
.49262 .42004 m .49271 .42558 L .49064 .42566 L .952 .291 0 r
F
.4946 .41998 m .49271 .42558 L .49262 .42004 L .944 .287 0 r
F
.53052 .38709 m .52597 .39503 L .52483 .3884 L .813 .419 0 r
F
.53052 .38709 m .53202 .3942 L .52597 .39503 L F
.48356 .42003 m .48058 .4258 L .48071 .4199 L 1 .349 0 r
F
.48356 .42003 m .48351 .4258 L .48058 .4258 L F
.4946 .41998 m .49469 .42551 L .49271 .42558 L .944 .287 0 r
F
.49654 .41992 m .49469 .42551 L .4946 .41998 L .944 .285 0 r
F
.51898 .3611 m .51885 .36951 L .51628 .3637 L .418 .218 0 r
F
.51534 .35552 m .51898 .3611 L .51628 .3637 L .329 .184 0 r
F
.46207 .4251 m .45407 .43245 L .45421 .42459 L .998 .513 0 r
F
.46207 .4251 m .46199 .43229 L .45407 .43245 L F
.49654 .41992 m .49663 .42543 L .49469 .42551 L .944 .285 0 r
F
.49847 .41985 m .49663 .42543 L .49654 .41992 L .951 .287 0 r
F
.4779 .41365 m .47352 .41931 L .47425 .41306 L 1 .469 0 r
F
.4779 .41365 m .47742 .41967 L .47352 .41931 L F
.51129 .4199 m .50868 .42543 L .50881 .41978 L 1 .406 0 r
F
.51129 .4199 m .51104 .42562 L .50868 .42543 L F
.48071 .4199 m .47719 .42575 L .47742 .41967 L 1 .378 0 r
F
.48071 .4199 m .48058 .4258 L .47719 .42575 L F
.48231 .47449 m .4831 .48162 L .48044 .47615 L .052 .062 0 r
F
.48036 .46883 m .48231 .47449 L .48044 .47615 L .217 .115 0 r
F
.49847 .41985 m .49855 .42536 L .49663 .42543 L .951 .287 0 r
F
.5004 .41979 m .49855 .42536 L .49847 .41985 L .968 .292 0 r
F
.54801 .62614 m .53281 .62702 L .54167 .6206 L .758 .795 0 r
F
.55947 .61862 m .54801 .62614 L .54167 .6206 L .841 .939 0 r
F
.5004 .41979 m .50047 .42531 L .49855 .42536 L .968 .292 0 r
F
.50237 .41975 m .50047 .42531 L .5004 .41979 L .996 .302 0 r
F
.46823 .42543 m .46199 .43229 L .46207 .4251 L 1 .454 0 r
F
.46823 .42543 m .4682 .43214 L .46199 .43229 L F
.50881 .41978 m .50648 .42532 L .50653 .41973 L 1 .366 0 r
F
.50881 .41978 m .50868 .42543 L .50648 .42532 L F
.51576 .43229 m .51244 .43738 L .5131 .43169 L 1 .623 0 r
F
.51576 .43229 m .51478 .43805 L .51244 .43738 L F
.5498 .39164 m .54075 .40101 L .53975 .39311 L .892 .615 0 r
F
.5498 .39164 m .55106 .40051 L .54075 .40101 L F
.50237 .41975 m .50241 .42528 L .50047 .42531 L .996 .302 0 r
F
.5044 .41972 m .50241 .42528 L .50237 .41975 L 1 .316 0 r
F
.50653 .41973 m .50441 .42528 L .5044 .41972 L 1 .337 0 r
F
.50653 .41973 m .50648 .42532 L .50441 .42528 L F
.5044 .41972 m .50441 .42528 L .50241 .42528 L 1 .316 0 r
F
.5158 .44473 m .51257 .44921 L .5137 .44369 L 1 .815 0 r
F
.5158 .44473 m .51417 .45025 L .51257 .44921 L F
.47659 .40095 m .47133 .40579 L .47319 .39958 L 1 .671 0 r
F
.47659 .40095 m .47529 .40693 L .47133 .40579 L F
.51365 .42593 m .51069 .4313 L .51104 .42562 L 1 .493 0 r
F
.51365 .42593 m .5131 .43169 L .51069 .4313 L F
.47742 .41967 m .47316 .42563 L .47352 .41931 L 1 .417 0 r
F
.47742 .41967 m .47719 .42575 L .47316 .42563 L F
.52836 .38015 m .52483 .3884 L .52321 .3819 L .695 .359 0 r
F
.52836 .38015 m .53052 .38709 L .52483 .3884 L F
.47815 .44406 m .47545 .4509 L .47433 .44467 L .628 .244 0 r
F
.47756 .43797 m .47433 .44467 L .47356 .43836 L .734 .281 0 r
F
.47756 .43797 m .47815 .44406 L .47433 .44467 L F
.479 .45008 m .47686 .45702 L .47545 .4509 L .535 .211 0 r
F
.47815 .44406 m .479 .45008 L .47545 .4509 L .628 .244 0 r
F
.47316 .42563 m .4682 .43214 L .46823 .42543 L .998 .405 0 r
F
.47316 .42563 m .47317 .432 L .4682 .43214 L F
.47723 .43186 m .47356 .43836 L .47317 .432 L .854 .322 0 r
F
.47723 .43186 m .47756 .43797 L .47356 .43836 L F
.49962 .33408 m .50737 .34222 L .50304 .33825 L .017 .176 0 r
F
.49457 .33132 m .49962 .33408 L .50304 .33825 L 0 .145 0 r
F
.48351 .4258 m .48065 .43173 L .48058 .4258 L .951 .318 0 r
F
.48351 .4258 m .4836 .4316 L .48065 .43173 L F
.4861 .42578 m .4836 .4316 L .48351 .4258 L .937 .303 0 r
F
.48058 .4258 m .47723 .43186 L .47719 .42575 L .968 .339 0 r
F
.48058 .4258 m .48065 .43173 L .47723 .43186 L F
.52247 .3671 m .52119 .37559 L .51885 .36951 L .499 .258 0 r
F
.51898 .3611 m .52247 .3671 L .51885 .36951 L .418 .218 0 r
F
.4861 .42578 m .4862 .43148 L .4836 .4316 L .937 .303 0 r
F
.48845 .42572 m .4862 .43148 L .4861 .42578 L .926 .292 0 r
F
.44798 .4883 m .46582 .48548 L .46802 .48574 L .228 .353 0 r
F
.44798 .4883 m .44461 .48586 L .46582 .48548 L F
.47719 .42575 m .47317 .432 L .47316 .42563 L .985 .368 0 r
F
.47719 .42575 m .47723 .43186 L .47317 .432 L F
.51342 .45702 m .51103 .46079 L .51255 .45561 L .943 .461 0 r
F
.51342 .45702 m .51125 .46208 L .51103 .46079 L F
.48006 .45603 m .47852 .46301 L .47686 .45702 L .454 .181 0 r
F
.479 .45008 m .48006 .45603 L .47686 .45702 L .535 .211 0 r
F
.48845 .42572 m .48857 .43136 L .4862 .43148 L .926 .292 0 r
F
.49064 .42566 m .48857 .43136 L .48845 .42572 L .918 .285 0 r
F
.52346 .6384 m .51497 .63783 L .52379 .63276 L .598 .476 0 r
F
.52346 .6384 m .51135 .64317 L .51497 .63783 L F
.47529 .40693 m .46984 .41219 L .47133 .40579 L 1 .599 0 r
F
.47529 .40693 m .47425 .41306 L .46984 .41219 L F
.52564 .37346 m .52321 .3819 L .52119 .37559 L .59 .306 0 r
F
.52564 .37346 m .52836 .38015 L .52321 .3819 L F
.49064 .42566 m .49076 .43125 L .48857 .43136 L .918 .285 0 r
F
.49271 .42558 m .49076 .43125 L .49064 .42566 L .916 .281 0 r
F
.48189 .32555 m .48726 .32654 L .49457 .33132 L 0 .224 0 r
F
.46907 .32062 m .48726 .32654 L .48189 .32555 L .183 .295 0 r
F
.52247 .3671 m .52564 .37346 L .52119 .37559 L .499 .258 0 r
F
.47352 .41931 m .47316 .42563 L .46823 .42543 L 1 .465 0 r
F
.51104 .42562 m .50847 .43105 L .50868 .42543 L 1 .427 0 r
F
.51104 .42562 m .51069 .4313 L .50847 .43105 L F
.48065 .43173 m .47756 .43797 L .47723 .43186 L .853 .302 0 r
F
.49271 .42558 m .49282 .43114 L .49076 .43125 L .916 .281 0 r
F
.49469 .42551 m .49282 .43114 L .49271 .42558 L .919 .28 0 r
F
.47425 .41306 m .46879 .41876 L .46984 .41219 L 1 .53 0 r
F
.47425 .41306 m .47352 .41931 L .46879 .41876 L F
.47352 .41931 m .46823 .42543 L .46879 .41876 L 1 .465 0 r
F
.56308 .38965 m .55106 .40051 L .5498 .39164 L .845 .671 0 r
F
.56308 .38965 m .56466 .39986 L .55106 .40051 L F
.51478 .43805 m .51171 .44298 L .51244 .43738 L 1 .662 0 r
F
.51478 .43805 m .5137 .44369 L .51171 .44298 L F
.49469 .42551 m .49481 .43104 L .49282 .43114 L .919 .28 0 r
F
.49663 .42543 m .49481 .43104 L .49469 .42551 L .928 .281 0 r
F
.47763 .38795 m .47212 .39146 L .47538 .38566 L 1 .917 0 r
F
.47763 .38795 m .47532 .39363 L .47212 .39146 L F
.53776 .38532 m .53202 .3942 L .53052 .38709 L .801 .477 0 r
F
.53776 .38532 m .53975 .39311 L .53202 .3942 L F
.48065 .43173 m .48092 .43766 L .47756 .43797 L .853 .302 0 r
F
.4836 .4316 m .48092 .43766 L .48065 .43173 L .854 .289 0 r
F
.48131 .46189 m .48036 .46883 L .47852 .46301 L .377 .154 0 r
F
.48006 .45603 m .48131 .46189 L .47852 .46301 L .454 .181 0 r
F
.48092 .43766 m .47815 .44406 L .47756 .43797 L .747 .268 0 r
F
.45281 .63815 m .45307 .65073 L .44181 .64281 L .358 .308 0 r
F
.45281 .63815 m .46106 .64555 L .45307 .65073 L F
.5131 .43169 m .51026 .43693 L .51069 .4313 L 1 .521 0 r
F
.5131 .43169 m .51244 .43738 L .51026 .43693 L F
.49663 .42543 m .49674 .43095 L .49481 .43104 L .928 .281 0 r
F
.49855 .42536 m .49674 .43095 L .49663 .42543 L .944 .285 0 r
F
.46879 .41876 m .46823 .42543 L .46207 .4251 L 1 .525 0 r
F
.50868 .42543 m .50638 .4309 L .50648 .42532 L 1 .379 0 r
F
.50868 .42543 m .50847 .43105 L .50638 .4309 L F
.49855 .42536 m .49864 .43088 L .49674 .43095 L .944 .285 0 r
F
.50047 .42531 m .49864 .43088 L .49855 .42536 L .97 .292 0 r
F
.49445 .50046 m .49765 .50435 L .50317 .50661 L .722 .091 0 r
F
.49173 .49832 m .49765 .50435 L .49445 .50046 L .887 .176 0 r
F
.48886 .49376 m .49173 .49832 L .49445 .50046 L .779 .145 0 r
F
.48198 .37529 m .47757 .37701 L .48215 .37217 L 1 .77 0 r
F
.48198 .37529 m .47871 .38027 L .47757 .37701 L F
.4836 .4316 m .48383 .43741 L .48092 .43766 L .854 .289 0 r
F
.4862 .43148 m .48383 .43741 L .4836 .4316 L .857 .28 0 r
F
.50648 .42532 m .50438 .43083 L .50441 .42528 L 1 .344 0 r
F
.50648 .42532 m .50638 .4309 L .50438 .43083 L F
.50047 .42531 m .50053 .43083 L .49864 .43088 L .97 .292 0 r
F
.50241 .42528 m .50053 .43083 L .50047 .42531 L 1 .303 0 r
F
.48231 .47449 m .48428 .47998 L .4831 .48162 L .052 .062 0 r
F
.50241 .42528 m .50244 .43081 L .50053 .43083 L 1 .303 0 r
F
.50441 .42528 m .50244 .43081 L .50241 .42528 L 1 .32 0 r
F
.50441 .42528 m .50438 .43083 L .50244 .43081 L F
.48139 .44358 m .479 .45008 L .47815 .44406 L .651 .237 0 r
F
.48092 .43766 m .48139 .44358 L .47815 .44406 L .747 .268 0 r
F
.44126 .66311 m .45555 .6579 L .46459 .65722 L .25 .364 0 r
F
.44126 .66311 m .42843 .66193 L .45555 .6579 L F
.50317 .50661 m .50641 .50954 L .51581 .51161 L .552 0 0 r
F
.49765 .50435 m .50641 .50954 L .50317 .50661 L .732 .098 0 r
F
.4862 .43148 m .48641 .43719 L .48383 .43741 L .857 .28 0 r
F
.48857 .43136 m .48641 .43719 L .4862 .43148 L .862 .275 0 r
F
.48726 .32654 m .49962 .33408 L .49457 .33132 L .061 .232 0 r
F
.51417 .45025 m .51145 .45461 L .51257 .44921 L 1 .763 0 r
F
.51417 .45025 m .51255 .45561 L .51145 .45461 L F
.48383 .43741 m .48139 .44358 L .48092 .43766 L .763 .261 0 r
F
.48871 .66394 m .50277 .6738 L .49061 .66929 L 0 .159 0 r
F
.47938 .65845 m .48871 .66394 L .49061 .66929 L 0 .198 0 r
F
.48857 .43136 m .48875 .437 L .48641 .43719 L .862 .275 0 r
F
.49076 .43125 m .48875 .437 L .48857 .43136 L .869 .272 0 r
F
.46288 .41795 m .46207 .4251 L .45421 .42459 L 1 .594 0 r
F
.46879 .41876 m .46207 .4251 L .46288 .41795 L 1 .525 0 r
F
.51069 .4313 m .50821 .43663 L .50847 .43105 L 1 .444 0 r
F
.51069 .4313 m .51026 .43693 L .50821 .43663 L F
.48204 .44946 m .48006 .45603 L .479 .45008 L .566 .209 0 r
F
.48139 .44358 m .48204 .44946 L .479 .45008 L .651 .237 0 r
F
.46984 .41219 m .46879 .41876 L .46288 .41795 L 1 .602 0 r
F
.48268 .46763 m .48231 .47449 L .48036 .46883 L .283 .121 0 r
F
.48131 .46189 m .48268 .46763 L .48036 .46883 L .377 .154 0 r
F
.6254 .69499 m .69481 .69259 L .67894 .70053 L .197 .342 0 r
F
.49076 .43125 m .49093 .43684 L .48875 .437 L .869 .272 0 r
F
.49282 .43114 m .49093 .43684 L .49076 .43125 L .879 .271 0 r
F
.47532 .39363 m .46911 .39764 L .47212 .39146 L 1 .857 0 r
F
.47532 .39363 m .47319 .39958 L .46911 .39764 L F
.58089 .38693 m .56466 .39986 L .56308 .38965 L .793 .711 0 r
F
.58089 .38693 m .58283 .39901 L .56466 .39986 L F
.5137 .44369 m .51094 .44849 L .51171 .44298 L 1 .689 0 r
F
.5137 .44369 m .51257 .44921 L .51094 .44849 L F
.48383 .43741 m .48421 .4432 L .48139 .44358 L .763 .261 0 r
F
.48641 .43719 m .48421 .4432 L .48383 .43741 L .781 .258 0 r
F
.49282 .43114 m .49298 .4367 L .49093 .43684 L .879 .271 0 r
F
.49481 .43104 m .49298 .4367 L .49282 .43114 L .892 .272 0 r
F
.48809 .49188 m .49173 .49832 L .48886 .49376 L .832 .201 0 r
F
.48568 .48686 m .48809 .49188 L .48886 .49376 L 0 0 0 r
F
.51244 .43738 m .50978 .4425 L .51026 .43693 L 1 .545 0 r
F
.51244 .43738 m .51171 .44298 L .50978 .4425 L F
.48421 .4432 m .48204 .44946 L .48139 .44358 L .68 .235 0 r
F
.50847 .43105 m .50624 .43646 L .50638 .4309 L 1 .388 0 r
F
.50847 .43105 m .50821 .43663 L .50624 .43646 L F
.49481 .43104 m .49494 .43658 L .49298 .4367 L .892 .272 0 r
F
.49674 .43095 m .49494 .43658 L .49481 .43104 L .909 .275 0 r
F
.58282 .51871 m .58593 .51367 L .62839 .51286 L .313 .373 0 r
F
.55381 .51634 m .58593 .51367 L .58282 .51871 L .194 .344 0 r
F
.46984 .41219 m .46288 .41795 L .46438 .41095 L 1 .602 0 r
F
.47133 .40579 m .46984 .41219 L .46438 .41095 L 1 .686 0 r
F
.48285 .45528 m .48131 .46189 L .48006 .45603 L .492 .184 0 r
F
.48204 .44946 m .48285 .45528 L .48006 .45603 L .566 .209 0 r
F
.49674 .43095 m .49685 .43648 L .49494 .43658 L .909 .275 0 r
F
.49864 .43088 m .49685 .43648 L .49674 .43095 L .933 .281 0 r
F
.53487 .37777 m .53052 .38709 L .52836 .38015 L .688 .41 0 r
F
.53487 .37777 m .53776 .38532 L .53052 .38709 L F
.48641 .43719 m .48672 .4429 L .48421 .4432 L .781 .258 0 r
F
.48875 .437 m .48672 .4429 L .48641 .43719 L .8 .257 0 r
F
.47319 .39958 m .46649 .40415 L .46911 .39764 L 1 .773 0 r
F
.47319 .39958 m .47133 .40579 L .46649 .40415 L F
.50818 .4685 m .50589 .47285 L .50771 .47161 L 0 0 0 r
F
.50638 .4309 m .50433 .43636 L .50438 .43083 L 1 .349 0 r
F
.50638 .4309 m .50624 .43646 L .50433 .43636 L F
.35624 .60594 m .32186 .62513 L .31083 .60739 L .574 .637 0 r
F
.35624 .60594 m .36353 .62052 L .32186 .62513 L F
.49864 .43088 m .49873 .4364 L .49685 .43648 L .933 .281 0 r
F
.50053 .43083 m .49873 .4364 L .49864 .43088 L .966 .289 0 r
F
.45536 .41679 m .45421 .42459 L .44398 .42384 L 1 .667 0 r
F
.46288 .41795 m .45421 .42459 L .45536 .41679 L 1 .594 0 r
F
.47133 .40579 m .46438 .41095 L .46649 .40415 L 1 .686 0 r
F
.50053 .43083 m .50059 .43635 L .49873 .4364 L .966 .289 0 r
F
.50244 .43081 m .50059 .43635 L .50053 .43083 L 1 .302 0 r
F
.50438 .43083 m .50245 .43633 L .50244 .43081 L 1 .321 0 r
F
.50438 .43083 m .50433 .43636 L .50245 .43633 L F
.50244 .43081 m .50245 .43633 L .50059 .43635 L 1 .302 0 r
F
.51125 .46208 m .50968 .46583 L .51103 .46079 L .704 .375 0 r
F
.50932 .46694 m .50771 .47161 L .50857 .47074 L 0 0 0 r
F
.50968 .46583 m .50857 .47074 L .50871 .47015 L F
.50968 .46583 m .50871 .47015 L .50919 .46692 L F
.50968 .46583 m .50919 .46692 L .50947 .46506 L F
.51125 .46208 m .51045 .46409 L .50968 .46583 L .704 .375 0 r
F
.51045 .46409 m .50932 .46694 L .50968 .46583 L F
.44408 .31794 m .45046 .31377 L .46907 .32062 L .318 .359 0 r
F
.41522 .31217 m .45046 .31377 L .44408 .31794 L .413 .43 0 r
F
.48875 .437 m .48902 .44265 L .48672 .4429 L .8 .257 0 r
F
.49093 .43684 m .48902 .44265 L .48875 .437 L .82 .258 0 r
F
.50274 .47459 m .50416 .477 L .50589 .47285 L .188 0 0 r
F
.50274 .47459 m .50027 .47822 L .50416 .477 L F
.51712 .35184 m .51898 .3611 L .51534 .35552 L .339 .215 0 r
F
.54716 .38292 m .53975 .39311 L .53776 .38532 L .782 .539 0 r
F
.54716 .38292 m .5498 .39164 L .53975 .39311 L F
.48421 .4432 m .48472 .44897 L .48204 .44946 L .68 .235 0 r
F
.48672 .4429 m .48472 .44897 L .48421 .4432 L .71 .237 0 r
F
.51026 .43693 m .50791 .44218 L .50821 .43663 L 1 .456 0 r
F
.51026 .43693 m .50978 .4425 L .50791 .44218 L F
.48472 .44897 m .48285 .45528 L .48204 .44946 L .604 .212 0 r
F
.48414 .47326 m .48428 .47998 L .48231 .47449 L .161 .079 0 r
F
.48268 .46763 m .48414 .47326 L .48231 .47449 L .283 .121 0 r
F
.49093 .43684 m .49115 .44244 L .48902 .44265 L .82 .258 0 r
F
.49298 .4367 m .49115 .44244 L .49093 .43684 L .841 .26 0 r
F
.48641 .36788 m .48305 .36777 L .48901 .3639 L .853 .533 0 r
F
.48641 .36788 m .48215 .37217 L .48305 .36777 L F
.55947 .61862 m .54167 .6206 L .54999 .6135 L .841 .939 0 r
F
.56977 .6102 m .55947 .61862 L .54999 .6135 L .904 1 0 r
F
.4838 .46104 m .48268 .46763 L .48131 .46189 L .425 .161 0 r
F
.48285 .45528 m .4838 .46104 L .48131 .46189 L .492 .184 0 r
F
.51255 .45561 m .5104 .45989 L .51145 .45461 L 1 .597 0 r
F
.51255 .45561 m .51103 .46079 L .5104 .45989 L F
.46438 .41095 m .46288 .41795 L .45536 .41679 L 1 .682 0 r
F
.51171 .44298 m .50928 .44801 L .50978 .4425 L 1 .562 0 r
F
.51171 .44298 m .51094 .44849 L .50928 .44801 L F
.49298 .4367 m .49317 .44227 L .49115 .44244 L .841 .26 0 r
F
.49494 .43658 m .49317 .44227 L .49298 .4367 L .863 .264 0 r
F
.47871 .38027 m .47289 .38242 L .47757 .37701 L 1 .99 0 r
F
.47871 .38027 m .47538 .38566 L .47289 .38242 L F
.48621 .48531 m .48809 .49188 L .48568 .48686 L 0 0 0 r
F
.51257 .44921 m .51018 .45392 L .51094 .44849 L 1 .697 0 r
F
.51257 .44921 m .51145 .45461 L .51018 .45392 L F
.60502 .38321 m .58283 .39901 L .58089 .38693 L .742 .731 0 r
F
.60502 .38321 m .60732 .39789 L .58283 .39901 L F
.50821 .43663 m .50607 .44199 L .50624 .43646 L 1 .393 0 r
F
.50821 .43663 m .50791 .44218 L .50607 .44199 L F
.48672 .4429 m .48713 .44859 L .48472 .44897 L .71 .237 0 r
F
.48902 .44265 m .48713 .44859 L .48672 .4429 L .742 .24 0 r
F
.53118 .37057 m .52836 .38015 L .52564 .37346 L .588 .351 0 r
F
.53118 .37057 m .53487 .37777 L .52836 .38015 L F
.49494 .43658 m .4951 .44213 L .49317 .44227 L .863 .264 0 r
F
.49685 .43648 m .4951 .44213 L .49494 .43658 L .888 .269 0 r
F
.5979 .60585 m .56977 .6102 L .57846 .60096 L .785 .909 0 r
F
.60737 .59443 m .5979 .60585 L .57846 .60096 L .786 .893 0 r
F
.6369 .59911 m .5979 .60585 L .60737 .59443 L .691 .81 0 r
F
.49685 .43648 m .49698 .44201 L .4951 .44213 L .888 .269 0 r
F
.49873 .4364 m .49698 .44201 L .49685 .43648 L .919 .276 0 r
F
.48535 .45471 m .4838 .46104 L .48285 .45528 L .537 .191 0 r
F
.48472 .44897 m .48535 .45471 L .48285 .45528 L .604 .212 0 r
F
.50624 .43646 m .50426 .44189 L .50433 .43636 L 1 .349 0 r
F
.50624 .43646 m .50607 .44199 L .50426 .44189 L F
.48713 .44859 m .48535 .45471 L .48472 .44897 L .646 .217 0 r
F
.49873 .4364 m .49882 .44193 L .49698 .44201 L .919 .276 0 r
F
.50059 .43635 m .49882 .44193 L .49873 .4364 L .958 .285 0 r
F
.44557 .41513 m .44398 .42384 L .43047 .42276 L 1 .734 0 r
F
.45536 .41679 m .44398 .42384 L .44557 .41513 L 1 .667 0 r
F
.5221 .35754 m .52247 .3671 L .51898 .3611 L .423 .253 0 r
F
.51712 .35184 m .5221 .35754 L .51898 .3611 L .339 .215 0 r
F
.48902 .44265 m .48935 .44829 L .48713 .44859 L .742 .24 0 r
F
.49115 .44244 m .48935 .44829 L .48902 .44265 L .773 .244 0 r
F
.50433 .43636 m .50245 .44185 L .50245 .43633 L 1 .32 0 r
F
.50433 .43636 m .50426 .44189 L .50245 .44185 L F
.50059 .43635 m .50064 .44187 L .49882 .44193 L .958 .285 0 r
F
.50245 .43633 m .50064 .44187 L .50059 .43635 L 1 .299 0 r
F
.50245 .43633 m .50245 .44185 L .50064 .44187 L F
.50641 .50954 m .51852 .51327 L .51581 .51161 L .511 0 0 r
F
.50554 .33753 m .51213 .34674 L .50737 .34222 L .16 .203 0 r
F
.49962 .33408 m .50554 .33753 L .50737 .34222 L .017 .176 0 r
F
.48484 .46672 m .48414 .47326 L .48268 .46763 L .357 .136 0 r
F
.4838 .46104 m .48484 .46672 L .48268 .46763 L .425 .161 0 r
F
.50978 .4425 m .5076 .44769 L .50791 .44218 L 1 .461 0 r
F
.50978 .4425 m .50928 .44801 L .5076 .44769 L F
.52686 .3638 m .52564 .37346 L .52247 .3671 L .501 .298 0 r
F
.52686 .3638 m .53118 .37057 L .52564 .37346 L F
.49115 .44244 m .49142 .44804 L .48935 .44829 L .773 .244 0 r
F
.49317 .44227 m .49142 .44804 L .49115 .44244 L .804 .249 0 r
F
.5221 .35754 m .52686 .3638 L .52247 .3671 L .423 .253 0 r
F
.51135 .64317 m .50673 .6423 L .51497 .63783 L .477 .43 0 r
F
.51135 .64317 m .50103 .64675 L .50673 .6423 L F
.51497 .63783 m .50777 .64173 L .51121 .63877 L .479 .422 0 r
F
.50777 .64173 m .50673 .6423 L .51121 .63877 L F
.51497 .63783 m .51121 .63877 L .51717 .63391 L F
.51717 .63391 m .51228 .63789 L .51401 .63621 L .491 .405 0 r
F
.51228 .63789 m .51121 .63877 L .51401 .63621 L F
.51717 .63391 m .51401 .63621 L .5183 .63105 L F
.51401 .63621 m .5129 .63952 L .51524 .63501 L 0 0 0 r
F
.51401 .63621 m .51524 .63501 L .51558 .63436 L F
.51121 .63877 m .51024 .64108 L .51368 .63664 L F
.51121 .63877 m .51368 .63664 L .51401 .63621 L F
.50673 .6423 m .50594 .64324 L .51087 .63905 L F
.50673 .6423 m .51087 .63905 L .51121 .63877 L F
.50103 .64675 m .5 .6471 L .50673 .6423 L .477 .43 0 r
F
.46438 .41095 m .45536 .41679 L .45746 .40917 L 1 .682 0 r
F
.46649 .40415 m .46438 .41095 L .45746 .40917 L 1 .778 0 r
F
.48414 .47326 m .48561 .47876 L .48428 .47998 L .161 .079 0 r
F
.50647 .35445 m .50058 .35595 L .51016 .3492 L .541 .445 0 r
F
.48713 .44859 m .48762 .45426 L .48535 .45471 L .646 .217 0 r
F
.48935 .44829 m .48762 .45426 L .48713 .44859 L .688 .224 0 r
F
.49422 .36072 m .4933 .35827 L .50058 .35595 L .678 .466 0 r
F
.49422 .36072 m .48901 .3639 L .4933 .35827 L F
.49317 .44227 m .49339 .44784 L .49142 .44804 L .804 .249 0 r
F
.4951 .44213 m .49339 .44784 L .49317 .44227 L .834 .255 0 r
F
.51094 .44849 m .50878 .45346 L .50928 .44801 L 1 .568 0 r
F
.51094 .44849 m .51018 .45392 L .50878 .45346 L F
.48607 .4604 m .48484 .46672 L .4838 .46104 L .479 .171 0 r
F
.48535 .45471 m .48607 .4604 L .4838 .46104 L .537 .191 0 r
F
.50791 .44218 m .5059 .4475 L .50607 .44199 L 1 .392 0 r
F
.50791 .44218 m .5076 .44769 L .5059 .4475 L F
.64621 .58455 m .6369 .59911 L .60737 .59443 L .682 .79 0 r
F
.68991 .58782 m .6369 .59911 L .64621 .58455 L .624 .725 0 r
F
.47538 .38566 m .46832 .38839 L .47289 .38242 L 1 1 0 r
F
.47538 .38566 m .47212 .39146 L .46832 .38839 L F
.61828 .34171 m .66909 .31452 L .6767 .3354 L .535 .573 0 r
F
.61828 .34171 m .61146 .32853 L .66909 .31452 L F
.48762 .45426 m .48607 .4604 L .48535 .45471 L .588 .2 0 r
F
.4951 .44213 m .49529 .44767 L .49339 .44784 L .834 .255 0 r
F
.49698 .44201 m .49529 .44767 L .4951 .44213 L .866 .262 0 r
F
.51145 .45461 m .50947 .45927 L .51018 .45392 L 1 .672 0 r
F
.51145 .45461 m .5104 .45989 L .50947 .45927 L F
.49698 .44201 m .49713 .44754 L .49529 .44767 L .866 .262 0 r
F
.49882 .44193 m .49713 .44754 L .49698 .44201 L .901 .27 0 r
F
.48935 .44829 m .48974 .45391 L .48762 .45426 L .688 .224 0 r
F
.49142 .44804 m .48974 .45391 L .48935 .44829 L .729 .231 0 r
F
.50607 .44199 m .50418 .4474 L .50426 .44189 L 1 .346 0 r
F
.50607 .44199 m .5059 .4475 L .50418 .4474 L F
.51103 .46079 m .50947 .46506 L .5104 .45989 L .947 .415 0 r
F
.51103 .46079 m .50968 .46583 L .50947 .46506 L F
.49882 .44193 m .49893 .44745 L .49713 .44754 L .901 .27 0 r
F
.50064 .44187 m .49893 .44745 L .49882 .44193 L .945 .28 0 r
F
.45746 .40917 m .45536 .41679 L .44557 .41513 L 1 .762 0 r
F
.50426 .44189 m .50245 .44736 L .50245 .44185 L 1 .315 0 r
F
.50426 .44189 m .50418 .4474 L .50245 .44736 L F
.55959 .37963 m .5498 .39164 L .54716 .38292 L .755 .598 0 r
F
.55959 .37963 m .56308 .38965 L .5498 .39164 L F
.50064 .44187 m .5007 .44738 L .49893 .44745 L .945 .28 0 r
F
.50245 .44185 m .5007 .44738 L .50064 .44187 L 1 .294 0 r
F
.63808 .37805 m .60732 .39789 L .60502 .38321 L .699 .735 0 r
F
.63808 .37805 m .6406 .39639 L .60732 .39789 L F
.50245 .44185 m .50245 .44736 L .5007 .44738 L 1 .294 0 r
F
.48593 .47233 m .48561 .47876 L .48414 .47326 L .276 .106 0 r
F
.48484 .46672 m .48593 .47233 L .48414 .47326 L .357 .136 0 r
F
.54326 .37451 m .53776 .38532 L .53487 .37777 L .68 .47 0 r
F
.54326 .37451 m .54716 .38292 L .53776 .38532 L F
.46649 .40415 m .45746 .40917 L .46042 .40184 L 1 .778 0 r
F
.46911 .39764 m .46649 .40415 L .46042 .40184 L 1 .878 0 r
F
.44561 .63015 m .44181 .64281 L .43195 .63409 L .44 .369 0 r
F
.44561 .63015 m .45281 .63815 L .44181 .64281 L F
.49173 .49832 m .4941 .50267 L .49765 .50435 L .887 .176 0 r
F
.49022 .49672 m .4941 .50267 L .49173 .49832 L 1 .234 0 r
F
.48809 .49188 m .49022 .49672 L .49173 .49832 L .832 .201 0 r
F
.46802 .48574 m .48073 .48524 L .48208 .48391 L .047 .295 0 r
F
.46802 .48574 m .46582 .48548 L .48073 .48524 L F
.46582 .48548 m .47952 .48644 L .48073 .48524 L 0 .268 0 r
F
.47952 .48644 m .48124 .48656 L .48054 .48542 L F
.46582 .48548 m .4663 .48516 L .48124 .48656 L F
.4663 .48516 m .48198 .48776 L .48124 .48656 L 0 .253 0 r
F
.48198 .48776 m .48373 .48805 L .48142 .48686 L F
.4663 .48516 m .46953 .48505 L .48373 .48805 L F
.46953 .48505 m .48647 .48948 L .48373 .48805 L 0 .249 0 r
F
.48621 .48531 m .488 .49049 L .48809 .49188 L 0 0 0 r
F
.48647 .48948 m .48813 .48991 L .48464 .48853 L 0 .249 0 r
F
.488 .49049 m .49022 .49672 L .48809 .49188 L .783 .215 0 r
F
.48866 .49235 m .48958 .49553 L .49022 .49672 L F
.488 .49049 m .48958 .49553 L .48866 .49235 L F
.48958 .49553 m .49198 .50141 L .49022 .49672 L .977 .271 0 r
F
.48958 .49553 m .4909 .50047 L .49198 .50141 L F
.48959 .49463 m .49051 .49872 L .48958 .49553 L .818 .257 0 r
F
.49051 .49872 m .4909 .50047 L .48958 .49553 L F
.48839 .48944 m .48958 .49553 L .488 .49049 L 0 0 0 r
F
.48839 .48944 m .48959 .49463 L .48958 .49553 L F
.48915 .48864 m .48959 .49463 L .48839 .48944 L F
.48915 .48864 m .49006 .49395 L .48959 .49463 L F
.49016 .48804 m .49006 .49395 L .48915 .48864 L .224 .071 0 r
F
.49016 .48804 m .49087 .49342 L .49006 .49395 L F
.49136 .48756 m .49087 .49342 L .49016 .48804 L .399 .129 0 r
F
.49136 .48756 m .49192 .493 L .49087 .49342 L F
.49269 .48719 m .49192 .493 L .49136 .48756 L .506 .163 0 r
F
.49269 .48719 m .49314 .49266 L .49192 .493 L F
.49411 .48688 m .49314 .49266 L .49269 .48719 L .591 .185 0 r
F
.49411 .48688 m .49448 .49239 L .49314 .49266 L F
.49558 .48663 m .49448 .49239 L .49411 .48688 L .656 .201 0 r
F
.49558 .48663 m .49591 .49215 L .49448 .49239 L F
.49448 .49239 m .49354 .49813 L .49314 .49266 L .611 .188 0 r
F
.49448 .49239 m .49483 .49789 L .49354 .49813 L F
.49591 .49215 m .49483 .49789 L .49448 .49239 L .672 .204 0 r
F
.49591 .49215 m .49621 .49768 L .49483 .49789 L F
.49738 .49195 m .49621 .49768 L .49591 .49215 L .712 .214 0 r
F
.49738 .49195 m .49765 .49749 L .49621 .49768 L F
.49887 .49177 m .49765 .49749 L .49738 .49195 L .736 .22 0 r
F
.49887 .49177 m .49913 .49731 L .49765 .49749 L F
.50037 .4916 m .49913 .49731 L .49887 .49177 L .746 .222 0 r
F
.50037 .4916 m .50062 .49714 L .49913 .49731 L F
.50184 .49144 m .50062 .49714 L .50037 .4916 L .743 .22 0 r
F
.50184 .49144 m .50209 .49697 L .50062 .49714 L F
.49611 .49294 m .50125 .4965 L .49672 .49317 L 0 .167 0 r
F
.48813 .48991 m .50125 .4965 L .49611 .49294 L F
.50209 .49697 m .50087 .5027 L .50062 .49714 L .735 .219 0 r
F
.50209 .49697 m .50235 .50252 L .50087 .5027 L F
.50352 .49679 m .50235 .50252 L .50209 .49697 L .71 .212 0 r
F
.50352 .49679 m .5038 .50233 L .50235 .50252 L F
.50488 .49661 m .5038 .50233 L .50352 .49679 L .669 .201 0 r
F
.50488 .49661 m .50519 .50212 L .5038 .50233 L F
.50612 .4964 m .50519 .50212 L .50488 .49661 L .607 .184 0 r
F
.50612 .4964 m .50648 .50188 L .50519 .50212 L F
.50721 .49617 m .50648 .50188 L .50612 .4964 L .521 .161 0 r
F
.50721 .49617 m .50763 .50159 L .50648 .50188 L F
.50806 .49589 m .50763 .50159 L .50721 .49617 L .405 .124 0 r
F
.50806 .49589 m .50858 .50124 L .50763 .50159 L F
.50763 .50159 m .50691 .50739 L .50648 .50188 L .502 .159 0 r
F
.50763 .50159 m .50815 .50706 L .50691 .50739 L F
.50858 .50124 m .50815 .50706 L .50763 .50159 L .396 .125 0 r
F
.50858 .50124 m .50922 .50665 L .50815 .50706 L F
.50924 .50081 m .50922 .50665 L .50858 .50124 L .222 .067 0 r
F
.50924 .50081 m .51005 .50613 L .50922 .50665 L F
.5095 .50025 m .51005 .50613 L .50924 .50081 L 0 0 0 r
F
.5095 .50025 m .51056 .50544 L .51005 .50613 L F
.50921 .49952 m .51056 .50544 L .5095 .50025 L F
.50961 .50129 m .51059 .50455 L .51056 .50544 L F
.50921 .49952 m .51059 .50455 L .50961 .50129 L F
.51059 .50455 m .51181 .51075 L .51056 .50544 L F
.51059 .50455 m .51226 .50972 L .51181 .51075 L F
.50999 .50335 m .51158 .50781 L .51059 .50455 L F
.51158 .50781 m .51226 .50972 L .51059 .50455 L F
.50999 .50335 m .51222 .50833 L .51226 .50972 L F
.50849 .50173 m .51222 .50833 L .50999 .50335 L F
.50849 .50173 m .5115 .50645 L .51222 .50833 L F
.50574 .49952 m .5115 .50645 L .50849 .50173 L 0 .012 0 r
F
.50574 .49952 m .50984 .50387 L .5115 .50645 L F
.50125 .4965 m .50984 .50387 L .50574 .49952 L 0 .103 0 r
F
.50125 .4965 m .50685 .50033 L .50984 .50387 L F
.48813 .48991 m .4943 .49231 L .50125 .4965 L 0 .167 0 r
F
.4943 .49231 m .50616 .49989 L .50125 .4965 L 0 .191 0 r
F
.50616 .49989 m .50685 .50033 L .50125 .4965 L F
.46953 .48505 m .47545 .4854 L .48813 .48991 L 0 .249 0 r
F
.47545 .4854 m .49282 .49177 L .48813 .48991 L .019 .252 0 r
F
.49282 .49177 m .4943 .49231 L .48813 .48991 L F
.48464 .48853 m .48813 .48991 L .48373 .48805 L 0 .249 0 r
F
.48142 .48686 m .48373 .48805 L .48124 .48656 L 0 .253 0 r
F
.48054 .48542 m .48124 .48656 L .48073 .48524 L 0 .268 0 r
F
.48208 .48391 m .48073 .48524 L .48217 .48389 L .047 .295 0 r
F
.49142 .44804 m .49174 .45363 L .48974 .45391 L .729 .231 0 r
F
.49339 .44784 m .49174 .45363 L .49142 .44804 L .768 .239 0 r
F
.50928 .44801 m .50729 .45316 L .5076 .44769 L 1 .458 0 r
F
.50928 .44801 m .50878 .45346 L .50729 .45316 L F
.47212 .39146 m .4641 .39488 L .46832 .38839 L 1 .971 0 r
F
.47212 .39146 m .46911 .39764 L .4641 .39488 L F
.48762 .45426 m .48818 .4599 L .48607 .4604 L .588 .2 0 r
F
.48974 .45391 m .48818 .4599 L .48762 .45426 L .64 .21 0 r
F
.31922 .21904 m .24977 .23436 L .25869 .20015 L .768 .794 0 r
F
.46911 .39764 m .46042 .40184 L .4641 .39488 L 1 .878 0 r
F
.43264 .41278 m .43047 .42276 L .41238 .42121 L .974 .783 0 r
F
.44557 .41513 m .43047 .42276 L .43264 .41278 L 1 .734 0 r
F
.48686 .46604 m .48593 .47233 L .48484 .46672 L .426 .153 0 r
F
.48607 .4604 m .48686 .46604 L .48484 .46672 L .479 .171 0 r
F
.49339 .44784 m .49365 .4534 L .49174 .45363 L .768 .239 0 r
F
.49529 .44767 m .49365 .4534 L .49339 .44784 L .805 .246 0 r
F
.48818 .4599 m .48686 .46604 L .48607 .4604 L .537 .184 0 r
F
.49765 .50435 m .50003 .50801 L .50641 .50954 L .732 .098 0 r
F
.4941 .50267 m .50003 .50801 L .49765 .50435 L .986 .175 0 r
F
.76128 .56838 m .74865 .59231 L .68991 .58782 L .578 .66 0 r
F
.50589 .47285 m .50651 .47615 L .50771 .47161 L .24 0 0 r
F
.50589 .47285 m .50416 .477 L .50651 .47615 L F
.5076 .44769 m .50573 .45298 L .5059 .4475 L 1 .384 0 r
F
.5076 .44769 m .50729 .45316 L .50573 .45298 L F
.49529 .44767 m .4955 .45322 L .49365 .4534 L .805 .246 0 r
F
.49713 .44754 m .4955 .45322 L .49529 .44767 L .842 .254 0 r
F
.51018 .45392 m .50831 .45885 L .50878 .45346 L 1 .562 0 r
F
.51018 .45392 m .50947 .45927 L .50831 .45885 L F
.48974 .45391 m .49018 .45951 L .48818 .4599 L .64 .21 0 r
F
.49174 .45363 m .49018 .45951 L .48974 .45391 L .689 .22 0 r
F
.48215 .37217 m .47663 .37242 L .48305 .36777 L 1 .837 0 r
F
.48215 .37217 m .47757 .37701 L .47663 .37242 L F
.49713 .44754 m .4973 .45308 L .4955 .45322 L .842 .254 0 r
F
.49893 .44745 m .4973 .45308 L .49713 .44754 L .881 .263 0 r
F
.5059 .4475 m .50412 .45289 L .50418 .4474 L 1 .337 0 r
F
.5059 .4475 m .50573 .45298 L .50412 .45289 L F
.49766 .66884 m .51395 .67757 L .50277 .6738 L 0 .117 0 r
F
.48871 .66394 m .49766 .66884 L .50277 .6738 L 0 .159 0 r
F
.49893 .44745 m .49905 .45297 L .4973 .45308 L .881 .263 0 r
F
.5007 .44738 m .49905 .45297 L .49893 .44745 L .927 .274 0 r
F
.50418 .4474 m .50246 .45287 L .50245 .44736 L 1 .307 0 r
F
.50418 .4474 m .50412 .45289 L .50246 .45287 L F
.5007 .44738 m .50078 .45289 L .49905 .45297 L .927 .274 0 r
F
.50245 .44736 m .50078 .45289 L .5007 .44738 L .984 .288 0 r
F
.50245 .44736 m .50246 .45287 L .50078 .45289 L F
.50554 .33753 m .51209 .34174 L .51213 .34674 L .16 .203 0 r
F
.49174 .45363 m .49209 .45921 L .49018 .45951 L .689 .22 0 r
F
.49365 .4534 m .49209 .45921 L .49174 .45363 L .736 .229 0 r
F
.48818 .4599 m .4888 .46551 L .48686 .46604 L .537 .184 0 r
F
.49018 .45951 m .4888 .46551 L .48818 .4599 L .597 .197 0 r
F
.48593 .47233 m .48705 .47784 L .48561 .47876 L .276 .106 0 r
F
.5104 .45989 m .50884 .46454 L .50947 .45927 L 1 .606 0 r
F
.5104 .45989 m .50947 .46506 L .50884 .46454 L F
.39118 .66741 m .41986 .66004 L .42843 .66193 L .27 .365 0 r
F
.39118 .66741 m .37842 .6627 L .41986 .66004 L F
.49418 .32831 m .50554 .33753 L .49962 .33408 L .159 .242 0 r
F
.48726 .32654 m .49418 .32831 L .49962 .33408 L .061 .232 0 r
F
.48686 .46604 m .4877 .47162 L .48593 .47233 L .426 .153 0 r
F
.4888 .46551 m .4877 .47162 L .48686 .46604 L .493 .169 0 r
F
.50878 .45346 m .50701 .45859 L .50729 .45316 L 1 .443 0 r
F
.50878 .45346 m .50831 .45885 L .50701 .45859 L F
.4877 .47162 m .48705 .47784 L .48593 .47233 L .376 .133 0 r
F
.55381 .51634 m .55571 .51422 L .58593 .51367 L .194 .344 0 r
F
.49365 .4534 m .49394 .45896 L .49209 .45921 L .736 .229 0 r
F
.4955 .45322 m .49394 .45896 L .49365 .4534 L .778 .238 0 r
F
.53825 .36658 m .53487 .37777 L .53118 .37057 L .59 .408 0 r
F
.53825 .36658 m .54326 .37451 L .53487 .37777 L F
.49018 .45951 m .49066 .4651 L .4888 .46551 L .597 .197 0 r
F
.49209 .45921 m .49066 .4651 L .49018 .45951 L .654 .209 0 r
F
.45746 .40917 m .44557 .41513 L .4485 .40666 L 1 .762 0 r
F
.46042 .40184 m .45746 .40917 L .4485 .40666 L 1 .863 0 r
F
.4955 .45322 m .49573 .45876 L .49394 .45896 L .778 .238 0 r
F
.4973 .45308 m .49573 .45876 L .4955 .45322 L .819 .247 0 r
F
.50729 .45316 m .50558 .45843 L .50573 .45298 L 1 .368 0 r
F
.50729 .45316 m .50701 .45859 L .50558 .45843 L F
.4973 .45308 m .49748 .4586 L .49573 .45876 L .819 .247 0 r
F
.49905 .45297 m .49748 .4586 L .4973 .45308 L .86 .256 0 r
F
.68383 .37087 m .6406 .39639 L .63808 .37805 L .665 .728 0 r
F
.68383 .37087 m .6861 .39435 L .6406 .39639 L F
.50573 .45298 m .50407 .45837 L .50412 .45289 L 1 .324 0 r
F
.50573 .45298 m .50558 .45843 L .50407 .45837 L F
.50947 .45927 m .50792 .4642 L .50831 .45885 L 1 .539 0 r
F
.50947 .45927 m .50884 .46454 L .50792 .4642 L F
.49905 .45297 m .49919 .45848 L .49748 .4586 L .86 .256 0 r
F
.50078 .45289 m .49919 .45848 L .49905 .45297 L .905 .266 0 r
F
.4888 .46551 m .48945 .47108 L .4877 .47162 L .493 .169 0 r
F
.49066 .4651 m .48945 .47108 L .4888 .46551 L .561 .185 0 r
F
.49209 .45921 m .49248 .46477 L .49066 .4651 L .654 .209 0 r
F
.49394 .45896 m .49248 .46477 L .49209 .45921 L .707 .221 0 r
F
.4485 .40666 m .44557 .41513 L .43264 .41278 L 1 .828 0 r
F
.50078 .45289 m .50086 .4584 L .49919 .45848 L .905 .266 0 r
F
.50246 .45287 m .50086 .4584 L .50078 .45289 L .961 .279 0 r
F
.50412 .45289 m .50249 .45836 L .50246 .45287 L 1 .297 0 r
F
.50412 .45289 m .50407 .45837 L .50249 .45836 L F
.50641 .50954 m .50838 .51229 L .51852 .51327 L .511 0 0 r
F
.50003 .50801 m .50838 .51229 L .50641 .50954 L .676 .084 0 r
F
.50246 .45287 m .50249 .45836 L .50086 .4584 L .961 .279 0 r
F
.46907 .32062 m .47637 .3199 L .48726 .32654 L .183 .295 0 r
F
.45046 .31377 m .47637 .3199 L .46907 .32062 L .322 .355 0 r
F
.56977 .6102 m .54999 .6135 L .55743 .60574 L .904 1 0 r
F
.57846 .60096 m .56977 .6102 L .55743 .60574 L .931 1 0 r
F
.4877 .47162 m .48855 .47714 L .48705 .47784 L .376 .133 0 r
F
.48945 .47108 m .48855 .47714 L .4877 .47162 L .457 .156 0 r
F
.50771 .47161 m .50775 .47556 L .50857 .47074 L .197 0 0 r
F
.50771 .47161 m .50651 .47615 L .50775 .47556 L F
.41528 .40945 m .41238 .42121 L .38793 .41901 L .885 .808 0 r
F
.43264 .41278 m .41238 .42121 L .41528 .40945 L .974 .783 0 r
F
.49394 .45896 m .49425 .46451 L .49248 .46477 L .707 .221 0 r
F
.49573 .45876 m .49425 .46451 L .49394 .45896 L .754 .231 0 r
F
.49022 .49672 m .49198 .50141 L .4941 .50267 L 1 .234 0 r
F
.57627 .37508 m .56308 .38965 L .55959 .37963 L .723 .646 0 r
F
.57627 .37508 m .58089 .38693 L .56308 .38965 L F
.47757 .37701 m .47007 .37785 L .47663 .37242 L 1 1 0 r
F
.47757 .37701 m .47289 .38242 L .47007 .37785 L F
.50831 .45885 m .50677 .46399 L .50701 .45859 L 1 .415 0 r
F
.50831 .45885 m .50792 .4642 L .50677 .46399 L F
.47637 .3199 m .49418 .32831 L .48726 .32654 L .226 .294 0 r
F
.49066 .4651 m .49117 .47065 L .48945 .47108 L .561 .185 0 r
F
.49248 .46477 m .49117 .47065 L .49066 .4651 L .625 .2 0 r
F
.57488 .69186 m .58615 .69087 L .6254 .69499 L .08 .303 0 r
F
.54973 .68695 m .58615 .69087 L .57488 .69186 L 0 .246 0 r
F
.53882 .68556 m .54973 .68695 L .57488 .69186 L F
.52371 .68069 m .54973 .68695 L .53882 .68556 L .261 0 0 r
F
.52141 .67996 m .52371 .68069 L .53882 .68556 L 0 .179 0 r
F
.51602 .67823 m .52371 .68069 L .52141 .67996 L F
.52371 .68069 m .53223 .68342 L .54973 .68695 L .261 0 0 r
F
.50588 .67319 m .52371 .68069 L .51395 .67757 L .425 0 0 r
F
.51301 .67707 m .51875 .68059 L .51937 .68072 L .47 0 0 r
F
.50588 .67319 m .5136 .67727 L .52371 .68069 L .425 0 0 r
F
.50262 .67149 m .50588 .67319 L .51343 .67728 L 0 .117 0 r
F
.49877 .66943 m .50588 .67319 L .50262 .67149 L F
.49436 .66515 m .50588 .67319 L .49766 .66884 L .516 0 0 r
F
.49492 .66553 m .50039 .66993 L .50588 .67319 L F
.49436 .66515 m .50039 .66993 L .49492 .66553 L F
.49766 .66884 m .50588 .67319 L .49877 .66943 L 0 .117 0 r
F
.49766 .66884 m .51343 .67728 L .51342 .67728 L F
.50039 .66993 m .50562 .67439 L .50619 .6746 L .617 .024 0 r
F
.50039 .66993 m .50924 .67494 L .50588 .67319 L F
.50588 .67319 m .51301 .67707 L .51042 .67559 L .425 0 0 r
F
.50924 .67494 m .51301 .67707 L .50588 .67319 L .617 .024 0 r
F
.50039 .66993 m .50619 .6746 L .51301 .67707 L F
.51342 .67728 m .51343 .67728 L .51395 .67757 L 0 .117 0 r
F
.5136 .67727 m .52604 .68144 L .52371 .68069 L .47 0 0 r
F
.51042 .67559 m .51301 .67707 L .5136 .67727 L .425 0 0 r
F
.51301 .67707 m .5136 .67727 L .5136 .67727 L .47 0 0 r
F
.5136 .67727 m .52604 .68144 L .5136 .67727 L F
.53 .68271 m .5316 .6833 L .53223 .68342 L .261 0 0 r
F
.52371 .68069 m .5316 .6833 L .53 .68271 L F
.5316 .6833 m .53728 .68553 L .53785 .68559 L .269 0 0 r
F
.5316 .6833 m .55769 .6878 L .54973 .68695 L F
.5316 .6833 m .53785 .68559 L .55769 .6878 L F
.52604 .68144 m .5316 .6833 L .52371 .68069 L .47 0 0 r
F
.51395 .67757 m .52371 .68069 L .51602 .67823 L 0 .179 0 r
F
.51301 .67707 m .51937 .68072 L .5316 .6833 L .47 0 0 r
F
.53234 .35924 m .53118 .37057 L .52686 .3638 L .51 .352 0 r
F
.53234 .35924 m .53825 .36658 L .53118 .37057 L F
.50947 .46506 m .50835 .46975 L .50884 .46454 L 1 .502 0 r
F
.50947 .46506 m .50871 .47015 L .50835 .46975 L F
.49573 .45876 m .49598 .4643 L .49425 .46451 L .754 .231 0 r
F
.49748 .4586 m .49598 .4643 L .49573 .45876 L .796 .24 0 r
F
.48217 .48389 m .48073 .48524 L .49107 .48509 L .194 0 0 r
F
.49748 .4586 m .49768 .46413 L .49598 .4643 L .796 .24 0 r
F
.49919 .45848 m .49768 .46413 L .49748 .4586 L .837 .249 0 r
F
.50701 .45859 m .50547 .46387 L .50558 .45843 L 1 .345 0 r
F
.50701 .45859 m .50677 .46399 L .50547 .46387 L F
.4941 .50267 m .49586 .50686 L .50003 .50801 L .986 .175 0 r
F
.49198 .50141 m .49586 .50686 L .4941 .50267 L 1 .236 0 r
F
.46042 .40184 m .4485 .40666 L .45263 .39856 L 1 .863 0 r
F
.4641 .39488 m .46042 .40184 L .45263 .39856 L 1 .968 0 r
F
.55431 .37002 m .54716 .38292 L .54326 .37451 L .67 .531 0 r
F
.55431 .37002 m .55959 .37963 L .54716 .38292 L F
.41804 .61457 m .40295 .62868 L .3947 .6171 L .576 .561 0 r
F
.41804 .61457 m .4239 .62463 L .40295 .62868 L F
.49919 .45848 m .49934 .464 L .49768 .46413 L .837 .249 0 r
F
.50086 .4584 m .49934 .464 L .49919 .45848 L .88 .258 0 r
F
.48945 .47108 m .4901 .47661 L .48855 .47714 L .457 .156 0 r
F
.49117 .47065 m .4901 .47661 L .48945 .47108 L .533 .176 0 r
F
.49248 .46477 m .49288 .47032 L .49117 .47065 L .625 .2 0 r
F
.49425 .46451 m .49288 .47032 L .49248 .46477 L .683 .213 0 r
F
.48901 .3639 m .48496 .36156 L .4933 .35827 L .816 .621 0 r
F
.48901 .3639 m .48305 .36777 L .48496 .36156 L F
.50558 .45843 m .50405 .46383 L .50407 .45837 L 1 .306 0 r
F
.50558 .45843 m .50547 .46387 L .50405 .46383 L F
.50086 .4584 m .50097 .4639 L .49934 .464 L .88 .258 0 r
F
.50249 .45836 m .50097 .4639 L .50086 .4584 L .931 .269 0 r
F
.5258 .35261 m .52686 .3638 L .5221 .35754 L .439 .303 0 r
F
.50407 .45837 m .50254 .46384 L .50249 .45836 L .998 .284 0 r
F
.50407 .45837 m .50405 .46383 L .50254 .46384 L F
.50249 .45836 m .50254 .46384 L .50097 .4639 L .931 .269 0 r
F
.5258 .35261 m .53234 .35924 L .52686 .3638 L .439 .303 0 r
F
.50884 .46454 m .50761 .4695 L .50792 .4642 L 1 .496 0 r
F
.50884 .46454 m .50835 .46975 L .50761 .4695 L F
.4901 .47661 m .48938 .48262 L .48855 .47714 L .428 .145 0 r
F
.49425 .46451 m .49457 .47005 L .49288 .47032 L .683 .213 0 r
F
.49598 .4643 m .49457 .47005 L .49425 .46451 L .733 .224 0 r
F
.50857 .47074 m .50818 .47517 L .50871 .47015 L 0 0 0 r
F
.50857 .47074 m .50775 .47556 L .50818 .47517 L F
.47289 .38242 m .46367 .38406 L .47007 .37785 L 1 1 0 r
F
.47289 .38242 m .46832 .38839 L .46367 .38406 L F
.49117 .47065 m .49169 .47619 L .4901 .47661 L .533 .176 0 r
F
.49288 .47032 m .49169 .47619 L .49117 .47065 L .603 .193 0 r
F
.49598 .4643 m .49625 .46983 L .49457 .47005 L .733 .224 0 r
F
.49768 .46413 m .49625 .46983 L .49598 .4643 L .776 .234 0 r
F
.4641 .39488 m .45263 .39856 L .45776 .39099 L 1 .968 0 r
F
.46832 .38839 m .4641 .39488 L .45776 .39099 L 1 1 0 r
F
.50792 .4642 m .50661 .46936 L .50677 .46399 L 1 .37 0 r
F
.50792 .4642 m .50761 .4695 L .50661 .46936 L F
.5 .6471 m .49941 .64622 L .50673 .6423 L .324 .386 0 r
F
.5 .6471 m .48988 .6503 L .49941 .64622 L F
.49768 .46413 m .4979 .46966 L .49625 .46983 L .776 .234 0 r
F
.49934 .464 m .4979 .46966 L .49768 .46413 L .815 .242 0 r
F
.46832 .38839 m .45776 .39099 L .46367 .38406 L 1 1 0 r
F
.49288 .47032 m .4933 .47585 L .49169 .47619 L .603 .193 0 r
F
.49457 .47005 m .4933 .47585 L .49288 .47032 L .665 .207 0 r
F
.49934 .464 m .49951 .46951 L .4979 .46966 L .815 .242 0 r
F
.50097 .4639 m .49951 .46951 L .49934 .464 L .853 .25 0 r
F
.50677 .46399 m .50541 .46929 L .50547 .46387 L 1 .313 0 r
F
.50677 .46399 m .50661 .46936 L .50541 .46929 L F
.4901 .47661 m .49075 .4821 L .48938 .48262 L .428 .145 0 r
F
.49169 .47619 m .49075 .4821 L .4901 .47661 L .513 .169 0 r
F
.50097 .4639 m .50109 .4694 L .49951 .46951 L .853 .25 0 r
F
.50254 .46384 m .50109 .4694 L .50097 .4639 L .896 .258 0 r
F
.50547 .46387 m .50406 .46929 L .50405 .46383 L 1 .285 0 r
F
.50547 .46387 m .50541 .46929 L .50406 .46929 L F
.50254 .46384 m .50261 .46933 L .50109 .4694 L .896 .258 0 r
F
.50405 .46383 m .50261 .46933 L .50254 .46384 L .95 .269 0 r
F
.50871 .47015 m .50801 .47493 L .50835 .46975 L 1 .4 0 r
F
.50871 .47015 m .50818 .47517 L .50801 .47493 L F
.50405 .46383 m .50406 .46929 L .50261 .46933 L .95 .269 0 r
F
.50003 .50801 m .50148 .51154 L .50838 .51229 L .676 .084 0 r
F
.49586 .50686 m .50148 .51154 L .50003 .50801 L .897 .154 0 r
F
.74781 .36077 m .6861 .39435 L .68383 .37087 L .639 .716 0 r
F
.74781 .36077 m .74866 .39158 L .6861 .39435 L F
.50234 .33102 m .51209 .34174 L .50554 .33753 L .251 .259 0 r
F
.49418 .32831 m .50234 .33102 L .50554 .33753 L .159 .242 0 r
F
.49457 .47005 m .49491 .47558 L .4933 .47585 L .665 .207 0 r
F
.49625 .46983 m .49491 .47558 L .49457 .47005 L .716 .219 0 r
F
.41522 .31217 m .42357 .30418 L .45046 .31377 L .413 .43 0 r
F
.37404 .30414 m .42357 .30418 L .41522 .31217 L .471 .497 0 r
F
.43978 .62164 m .43195 .63409 L .4239 .62463 L .515 .44 0 r
F
.43978 .62164 m .44561 .63015 L .43195 .63409 L F
.49169 .47619 m .4922 .4817 L .49075 .4821 L .513 .169 0 r
F
.4933 .47585 m .4922 .4817 L .49169 .47619 L .589 .188 0 r
F
.49198 .50141 m .49329 .506 L .49586 .50686 L 1 .236 0 r
F
.4909 .50047 m .49329 .506 L .49198 .50141 L 1 .3 0 r
F
.50651 .47615 m .50728 .48033 L .50775 .47556 L .498 .092 0 r
F
.49625 .46983 m .49653 .47536 L .49491 .47558 L .716 .219 0 r
F
.4979 .46966 m .49653 .47536 L .49625 .46983 L .759 .228 0 r
F
.4485 .40666 m .43264 .41278 L .43667 .4031 L 1 .828 0 r
F
.45263 .39856 m .4485 .40666 L .43667 .4031 L 1 .927 0 r
F
.50835 .46975 m .50742 .47478 L .50761 .4695 L 1 .414 0 r
F
.50835 .46975 m .50801 .47493 L .50742 .47478 L F
.4979 .46966 m .49813 .47518 L .49653 .47536 L .759 .228 0 r
F
.49951 .46951 m .49813 .47518 L .4979 .46966 L .794 .236 0 r
F
.50058 .35595 m .5 .3503 L .51016 .3492 L .672 .522 0 r
F
.50058 .35595 m .4933 .35827 L .5 .3503 L F
.43667 .4031 m .43264 .41278 L .41528 .40945 L 1 .869 0 r
F
.3917 .40476 m .38793 .41901 L .35457 .4159 L .803 .808 0 r
F
.41528 .40945 m .38793 .41901 L .3917 .40476 L .885 .808 0 r
F
.4933 .47585 m .49371 .48137 L .4922 .4817 L .589 .188 0 r
F
.49491 .47558 m .49371 .48137 L .4933 .47585 L .653 .203 0 r
F
.49951 .46951 m .4997 .47503 L .49813 .47518 L .794 .236 0 r
F
.50109 .4694 m .4997 .47503 L .49951 .46951 L .826 .242 0 r
F
.31483 .48846 m .37146 .47713 L .37295 .48727 L .433 .443 0 r
F
.31483 .48846 m .31057 .4722 L .37146 .47713 L F
.50761 .4695 m .50653 .47471 L .50661 .46936 L 1 .31 0 r
F
.50761 .4695 m .50742 .47478 L .50653 .47471 L F
.50109 .4694 m .50124 .4749 L .4997 .47503 L .826 .242 0 r
F
.50261 .46933 m .50124 .4749 L .50109 .4694 L .858 .248 0 r
F
.50661 .46936 m .5054 .4747 L .50541 .46929 L 1 .276 0 r
F
.50661 .46936 m .50653 .47471 L .5054 .4747 L F
.48959 .49463 m .49059 .49975 L .4909 .50047 L .818 .257 0 r
F
.49006 .49395 m .49059 .49975 L .48959 .49463 L 0 0 0 r
F
.50261 .46933 m .50272 .47481 L .50124 .4749 L .858 .248 0 r
F
.50406 .46929 m .50272 .47481 L .50261 .46933 L .895 .254 0 r
F
.54746 .36106 m .54326 .37451 L .53825 .36658 L .592 .47 0 r
F
.54746 .36106 m .55431 .37002 L .54326 .37451 L F
.50541 .46929 m .50412 .47474 L .50406 .46929 L .946 .262 0 r
F
.50541 .46929 m .5054 .4747 L .50412 .47474 L F
.50406 .46929 m .50412 .47474 L .50272 .47481 L .895 .254 0 r
F
.49491 .47558 m .49525 .48111 L .49371 .48137 L .653 .203 0 r
F
.49653 .47536 m .49525 .48111 L .49491 .47558 L .705 .215 0 r
F
.50775 .47556 m .50789 .48016 L .50818 .47517 L .438 .092 0 r
F
.50775 .47556 m .50728 .48033 L .50789 .48016 L F
.59897 .36877 m .58089 .38693 L .57627 .37508 L .692 .676 0 r
F
.59897 .36877 m .60502 .38321 L .58089 .38693 L F
.49653 .47536 m .49681 .48089 L .49525 .48111 L .705 .215 0 r
F
.49813 .47518 m .49681 .48089 L .49653 .47536 L .745 .224 0 r
F
.50838 .51229 m .51934 .51482 L .51852 .51327 L .428 0 0 r
F
.48305 .36777 m .47597 .36592 L .48496 .36156 L 1 .906 0 r
F
.48305 .36777 m .47663 .37242 L .47597 .36592 L F
.49586 .50686 m .49694 .51097 L .50148 .51154 L .897 .154 0 r
F
.49329 .506 m .49694 .51097 L .49586 .50686 L 1 .209 0 r
F
.46745 .64169 m .47004 .65232 L .46106 .64555 L .222 .219 0 r
F
.46745 .64169 m .47404 .64825 L .47004 .65232 L F
.53281 .62702 m .52355 .62861 L .5301 .62282 L .754 .632 0 r
F
.53281 .62702 m .52379 .63276 L .52355 .62861 L F
.54167 .6206 m .53281 .62702 L .5301 .62282 L .881 .882 0 r
F
.49813 .47518 m .49837 .4807 L .49681 .48089 L .745 .224 0 r
F
.4997 .47503 m .49837 .4807 L .49813 .47518 L .776 .23 0 r
F
.50818 .47517 m .50786 .48007 L .50801 .47493 L .906 .348 0 r
F
.50818 .47517 m .50789 .48016 L .50786 .48007 L F
.4909 .50047 m .4919 .50534 L .49329 .506 L 1 .3 0 r
F
.49059 .49975 m .49136 .50482 L .4919 .50534 L 1 .314 0 r
F
.49115 .50259 m .49144 .50442 L .49136 .50482 L 0 0 0 r
F
.49069 .49997 m .4919 .50534 L .4909 .50047 L 1 .314 0 r
F
.49083 .50074 m .4919 .50534 L .49069 .49997 L F
.49083 .4992 m .49137 .5038 L .49115 .50259 L 0 0 0 r
F
.49137 .5038 m .49144 .50442 L .49115 .50259 L F
.49059 .49975 m .49083 .50074 L .49069 .49997 L 1 .314 0 r
F
.54167 .6206 m .5301 .62282 L .53651 .61653 L .881 .882 0 r
F
.54999 .6135 m .54167 .6206 L .53651 .61653 L 1 1 0 r
F
.4997 .47503 m .49991 .48054 L .49837 .4807 L .776 .23 0 r
F
.50124 .4749 m .49991 .48054 L .4997 .47503 L .8 .235 0 r
F
.38979 .60486 m .36353 .62052 L .35624 .60594 L .608 .65 0 r
F
.38979 .60486 m .3947 .6171 L .36353 .62052 L F
.49006 .49395 m .49083 .4992 L .49059 .49975 L 0 0 0 r
F
.49087 .49342 m .49083 .4992 L .49006 .49395 L .198 .057 0 r
F
.50801 .47493 m .50737 .48005 L .50742 .47478 L 1 .273 0 r
F
.50801 .47493 m .50786 .48007 L .50737 .48005 L F
.50124 .4749 m .50142 .48041 L .49991 .48054 L .8 .235 0 r
F
.50272 .47481 m .50142 .48041 L .50124 .4749 L .82 .237 0 r
F
.50272 .47481 m .50287 .48029 L .50142 .48041 L F
.50412 .47474 m .50287 .48029 L .50272 .47481 L .837 .239 0 r
F
.50742 .47478 m .50654 .48006 L .50653 .47471 L .938 .243 0 r
F
.50742 .47478 m .50737 .48005 L .50654 .48006 L F
.50412 .47474 m .50423 .48019 L .50287 .48029 L .837 .239 0 r
F
.5054 .4747 m .50423 .48019 L .50412 .47474 L .856 .239 0 r
F
.50653 .47471 m .50547 .48011 L .5054 .4747 L .883 .239 0 r
F
.50653 .47471 m .50654 .48006 L .50547 .48011 L F
.5054 .4747 m .50547 .48011 L .50423 .48019 L .856 .239 0 r
F
.50234 .33102 m .51137 .33479 L .51209 .34174 L .251 .259 0 r
F
.46139 .63468 m .46106 .64555 L .45281 .63815 L .342 .26 0 r
F
.46139 .63468 m .46745 .64169 L .46106 .64555 L F
.37295 .48727 m .41451 .48069 L .41473 .48644 L .385 .402 0 r
F
.37295 .48727 m .37146 .47713 L .41451 .48069 L F
.56913 .36379 m .55959 .37963 L .55431 .37002 L .656 .585 0 r
F
.56913 .36379 m .57627 .37508 L .55959 .37963 L F
.45263 .39856 m .43667 .4031 L .4424 .39394 L 1 .927 0 r
F
.45776 .39099 m .45263 .39856 L .4424 .39394 L 1 1 0 r
F
.52379 .63276 m .51717 .63391 L .52355 .62861 L .647 .471 0 r
F
.52379 .63276 m .51497 .63783 L .51717 .63391 L F
.49083 .4992 m .49136 .50482 L .49059 .49975 L 0 0 0 r
F
.49087 .49342 m .49148 .49876 L .49083 .4992 L .198 .057 0 r
F
.49192 .493 m .49148 .49876 L .49087 .49342 L .41 .13 0 r
F
.49329 .506 m .49412 .51052 L .49694 .51097 L 1 .209 0 r
F
.4919 .50534 m .49412 .51052 L .49329 .506 L 1 .276 0 r
F
.50838 .51229 m .50896 .51496 L .51934 .51482 L .428 0 0 r
F
.50148 .51154 m .50896 .51496 L .50838 .51229 L .562 .051 0 r
F
.57846 .60096 m .55743 .60574 L .56365 .59739 L .931 1 0 r
F
.58515 .59101 m .57846 .60096 L .56365 .59739 L .92 .964 0 r
F
.60737 .59443 m .57846 .60096 L .58515 .59101 L .786 .893 0 r
F
.53935 .35292 m .53825 .36658 L .53234 .35924 L .523 .414 0 r
F
.53935 .35292 m .54746 .36106 L .53825 .36658 L F
.54999 .6135 m .53651 .61653 L .54252 .60974 L 1 1 0 r
F
.55743 .60574 m .54999 .6135 L .54252 .60974 L F
.48587 .32025 m .50234 .33102 L .49418 .32831 L .279 .304 0 r
F
.47637 .3199 m .48587 .32025 L .49418 .32831 L .226 .294 0 r
F
.61371 .58218 m .60737 .59443 L .58515 .59101 L .767 .854 0 r
F
.64621 .58455 m .60737 .59443 L .61371 .58218 L .682 .79 0 r
F
.49192 .493 m .49241 .49842 L .49148 .49876 L .41 .13 0 r
F
.49314 .49266 m .49241 .49842 L .49192 .493 L .525 .166 0 r
F
.4971 .48642 m .49591 .49215 L .49558 .48663 L .702 .212 0 r
F
.49148 .49876 m .49144 .50442 L .49083 .4992 L .219 .059 0 r
F
.47663 .37242 m .46677 .37139 L .47597 .36592 L 1 1 0 r
F
.47663 .37242 m .47007 .37785 L .46677 .37139 L F
.50789 .48016 m .50787 .48513 L .5079 .48521 L .884 .328 0 r
F
.50789 .48016 m .5079 .48521 L .50786 .48007 L F
.41473 .48644 m .44491 .48327 L .44461 .48586 L .307 .366 0 r
F
.41473 .48644 m .41451 .48069 L .44491 .48327 L F
.48778 .65996 m .49766 .66884 L .48871 .66394 L 0 .078 0 r
F
.4971 .48642 m .49738 .49195 L .49591 .49215 L .702 .212 0 r
F
.49862 .48623 m .49738 .49195 L .4971 .48642 L .733 .22 0 r
F
.69747 .56877 m .68991 .58782 L .64621 .58455 L .613 .707 0 r
F
.76128 .56838 m .68991 .58782 L .69747 .56877 L .578 .66 0 r
F
.49314 .49266 m .49354 .49813 L .49241 .49842 L .525 .166 0 r
F
.4919 .50534 m .49254 .51016 L .49412 .51052 L 1 .276 0 r
F
.49136 .50482 m .49187 .50987 L .49254 .51016 L 1 .371 0 r
F
.49169 .50759 m .49186 .50963 L .49187 .50987 L 0 0 0 r
F
.49144 .50442 m .49178 .50864 L .49169 .50759 L F
.49178 .50864 m .49186 .50963 L .49169 .50759 L F
.49147 .50493 m .49254 .51016 L .4919 .50534 L 1 .371 0 r
F
.49136 .50482 m .49152 .50555 L .49147 .50493 L F
.49152 .50555 m .49254 .51016 L .49147 .50493 L F
.49862 .48623 m .49887 .49177 L .49738 .49195 L .733 .22 0 r
F
.50013 .48607 m .49887 .49177 L .49862 .48623 L .751 .223 0 r
F
.50148 .51154 m .50192 .51503 L .50896 .51496 L .562 .051 0 r
F
.49694 .51097 m .50192 .51503 L .50148 .51154 L .694 .119 0 r
F
.45776 .39099 m .4424 .39394 L .44956 .3855 L 1 1 0 r
F
.46367 .38406 m .45776 .39099 L .44956 .3855 L F
.53033 .34577 m .53234 .35924 L .5258 .35261 L .461 .364 0 r
F
.53033 .34577 m .53935 .35292 L .53234 .35924 L F
.49148 .49876 m .49196 .50409 L .49144 .50442 L .219 .059 0 r
F
.49241 .49842 m .49196 .50409 L .49148 .49876 L .449 .141 0 r
F
.50013 .48607 m .50037 .4916 L .49887 .49177 L .751 .223 0 r
F
.50162 .48592 m .50037 .4916 L .50013 .48607 L .757 .224 0 r
F
.50162 .48592 m .50184 .49144 L .50037 .4916 L F
.50305 .48578 m .50184 .49144 L .50162 .48592 L .752 .221 0 r
F
.46459 .65722 m .47503 .65496 L .48142 .65287 L .15 .333 0 r
F
.46459 .65722 m .45555 .6579 L .47503 .65496 L F
.44461 .48586 m .4663 .48516 L .46582 .48548 L .18 .333 0 r
F
.44461 .48586 m .44491 .48327 L .4663 .48516 L F
.45614 .62723 m .45281 .63815 L .44561 .63015 L .434 .316 0 r
F
.45614 .62723 m .46139 .63468 L .45281 .63815 L F
.49144 .50442 m .49187 .50987 L .49136 .50482 L 0 0 0 r
F
.50305 .48578 m .50327 .49128 L .50184 .49144 L .752 .221 0 r
F
.50439 .48565 m .50327 .49128 L .50305 .48578 L .734 .214 0 r
F
.47007 .37785 m .45782 .37794 L .46677 .37139 L 1 1 0 r
F
.47007 .37785 m .46367 .38406 L .45782 .37794 L F
.49241 .49842 m .49281 .50382 L .49196 .50409 L .449 .141 0 r
F
.49354 .49813 m .49281 .50382 L .49241 .49842 L .568 .175 0 r
F
.35928 .39812 m .35457 .4159 L .30865 .41152 L .737 .792 0 r
F
.3917 .40476 m .35457 .4159 L .35928 .39812 L .803 .808 0 r
F
.50439 .48565 m .50461 .49112 L .50327 .49128 L .734 .214 0 r
F
.50561 .48553 m .50461 .49112 L .50439 .48565 L .698 .203 0 r
F
.4208 .39808 m .41528 .40945 L .3917 .40476 L .951 .879 0 r
F
.43667 .4031 m .41528 .40945 L .4208 .39808 L 1 .869 0 r
F
.4424 .39394 m .43667 .4031 L .4208 .39808 L 1 .955 0 r
F
.46367 .38406 m .44956 .3855 L .45782 .37794 L 1 1 0 r
F
.49694 .51097 m .49729 .51505 L .50192 .51503 L .694 .119 0 r
F
.49412 .51052 m .49729 .51505 L .49694 .51097 L .826 .164 0 r
F
.50561 .48553 m .50583 .49095 L .50461 .49112 L .698 .203 0 r
F
.50665 .48541 m .50583 .49095 L .50561 .48553 L .635 .184 0 r
F
.6254 .69499 m .63562 .69073 L .69481 .69259 L .197 .342 0 r
F
.58615 .69087 m .63562 .69073 L .6254 .69499 L .092 .31 0 r
F
.49354 .49813 m .49389 .50359 L .49281 .50382 L .568 .175 0 r
F
.49483 .49789 m .49389 .50359 L .49354 .49813 L .648 .196 0 r
F
.50665 .48541 m .50688 .49078 L .50583 .49095 L .635 .184 0 r
F
.50745 .48531 m .50688 .49078 L .50665 .48541 L .526 .154 0 r
F
.49196 .50409 m .49186 .50963 L .49144 .50442 L .327 .092 0 r
F
.50745 .48531 m .50768 .49059 L .50688 .49078 L .526 .154 0 r
F
.5079 .48521 m .50768 .49059 L .50745 .48531 L .315 .079 0 r
F
.4933 .35827 m .48832 .35276 L .5 .3503 L .778 .717 0 r
F
.4933 .35827 m .48496 .36156 L .48832 .35276 L F
.45046 .31377 m .46038 .31061 L .47637 .3199 L .322 .355 0 r
F
.42357 .30418 m .46038 .31061 L .45046 .31377 L .41 .426 0 r
F
.48073 .48524 m .49155 .4876 L .49107 .48509 L .277 0 0 r
F
.48073 .48524 m .48124 .48656 L .49155 .4876 L F
.5079 .48521 m .50815 .49037 L .50768 .49059 L .315 .079 0 r
F
.50787 .48513 m .50815 .49037 L .5079 .48521 L 0 0 0 r
F
.49483 .49789 m .49513 .50339 L .49389 .50359 L .648 .196 0 r
F
.49621 .49768 m .49513 .50339 L .49483 .49789 L .699 .209 0 r
F
.50787 .48513 m .50814 .49012 L .50815 .49037 L 0 0 0 r
F
.50718 .48506 m .50814 .49012 L .50787 .48513 L 1 .338 0 r
F
.48988 .6503 m .49334 .64969 L .49941 .64622 L 0 0 0 r
F
.49412 .51052 m .49441 .51503 L .49729 .51505 L .826 .164 0 r
F
.49254 .51016 m .49441 .51503 L .49412 .51052 L .959 .203 0 r
F
.46038 .31061 m .48587 .32025 L .47637 .3199 L .341 .36 0 r
F
.49107 .48509 m .49851 .48838 L .49809 .48502 L .51 0 0 r
F
.49107 .48509 m .49155 .4876 L .49851 .48838 L F
.50327 .49128 m .50209 .49697 L .50184 .49144 L .727 .215 0 r
F
.50718 .48506 m .50747 .48982 L .50814 .49012 L 1 .338 0 r
F
.50557 .48502 m .50747 .48982 L .50718 .48506 L 1 .233 0 r
F
.49196 .50409 m .49231 .50942 L .49186 .50963 L .327 .092 0 r
F
.49281 .50382 m .49231 .50942 L .49196 .50409 L .535 .162 0 r
F
.49809 .48502 m .50308 .48898 L .5027 .485 L .689 .087 0 r
F
.49809 .48502 m .49851 .48838 L .50308 .48898 L F
.50557 .48502 m .5059 .48945 L .50747 .48982 L 1 .233 0 r
F
.5027 .485 m .5059 .48945 L .50557 .48502 L .948 .164 0 r
F
.55743 .60574 m .54252 .60974 L .54786 .60248 L 1 1 0 r
F
.56365 .59739 m .55743 .60574 L .54786 .60248 L F
.5027 .485 m .50308 .48898 L .5059 .48945 L .948 .164 0 r
F
.49621 .49768 m .49648 .50321 L .49513 .50339 L .699 .209 0 r
F
.49765 .49749 m .49648 .50321 L .49621 .49768 L .73 .217 0 r
F
.50327 .49128 m .50352 .49679 L .50209 .49697 L .727 .215 0 r
F
.50461 .49112 m .50352 .49679 L .50327 .49128 L .696 .206 0 r
F
.63029 .35994 m .60502 .38321 L .59897 .36877 L .664 .691 0 r
F
.63029 .35994 m .63808 .37805 L .60502 .38321 L F
.43558 .61269 m .4239 .62463 L .41804 .61457 L .599 .519 0 r
F
.43558 .61269 m .43978 .62164 L .4239 .62463 L F
.49765 .49749 m .49791 .50303 L .49648 .50321 L .73 .217 0 r
F
.49913 .49731 m .49791 .50303 L .49765 .49749 L .744 .221 0 r
F
.50461 .49112 m .50488 .49661 L .50352 .49679 L .696 .206 0 r
F
.50583 .49095 m .50488 .49661 L .50461 .49112 L .643 .191 0 r
F
.49281 .50382 m .49311 .50923 L .49231 .50942 L .535 .162 0 r
F
.49389 .50359 m .49311 .50923 L .49281 .50382 L .642 .191 0 r
F
.49254 .51016 m .4928 .51498 L .49441 .51503 L .959 .203 0 r
F
.49187 .50987 m .4928 .51498 L .49254 .51016 L 1 .263 0 r
F
.50583 .49095 m .50612 .4964 L .50488 .49661 L .643 .191 0 r
F
.50688 .49078 m .50612 .4964 L .50583 .49095 L .562 .169 0 r
F
.49913 .49731 m .49938 .50286 L .49791 .50303 L .744 .221 0 r
F
.50062 .49714 m .49938 .50286 L .49913 .49731 L .746 .222 0 r
F
.57145 .33833 m .59725 .31634 L .61146 .32853 L .548 .565 0 r
F
.49389 .50359 m .49416 .50906 L .49311 .50923 L .642 .191 0 r
F
.49513 .50339 m .49416 .50906 L .49389 .50359 L .703 .208 0 r
F
.55975 .35335 m .55431 .37002 L .54746 .36106 L .593 .528 0 r
F
.55975 .35335 m .56913 .36379 L .55431 .37002 L F
.49187 .50987 m .4921 .51492 L .4928 .51498 L 1 .263 0 r
F
.49186 .50963 m .4921 .51492 L .49187 .50987 L .881 .318 0 r
F
.50688 .49078 m .50721 .49617 L .50612 .4964 L .562 .169 0 r
F
.50768 .49059 m .50721 .49617 L .50688 .49078 L .443 .133 0 r
F
.50062 .49714 m .50087 .5027 L .49938 .50286 L .746 .222 0 r
F
.48778 .65996 m .49436 .66515 L .49766 .66884 L 0 .078 0 r
F
.49513 .50339 m .49538 .5089 L .49416 .50906 L .703 .208 0 r
F
.49648 .50321 m .49538 .5089 L .49513 .50339 L .738 .218 0 r
F
.50768 .49059 m .50806 .49589 L .50721 .49617 L .443 .133 0 r
F
.50815 .49037 m .50806 .49589 L .50768 .49059 L .211 .049 0 r
F
.49186 .50963 m .49207 .51484 L .4921 .51492 L .881 .318 0 r
F
.49231 .50942 m .49207 .51484 L .49186 .50963 L .562 .163 0 r
F
.49648 .50321 m .49673 .50875 L .49538 .5089 L .738 .218 0 r
F
.49791 .50303 m .49673 .50875 L .49648 .50321 L .754 .223 0 r
F
.50815 .49037 m .5086 .49556 L .50806 .49589 L .211 .049 0 r
F
.50747 .48982 m .50816 .49463 L .50858 .49504 L 1 .298 0 r
F
.50814 .49012 m .50869 .49515 L .5086 .49556 L 0 0 0 r
F
.50852 .49442 m .50858 .49504 L .50869 .49515 L 1 .298 0 r
F
.50747 .48982 m .50858 .49504 L .50852 .49442 L F
.50814 .49012 m .50833 .49239 L .50815 .49037 L 0 0 0 r
F
.50833 .49239 m .5086 .49556 L .50823 .49135 L F
.50833 .49239 m .50823 .49135 L .50815 .49037 L F
.49231 .50942 m .49252 .51475 L .49207 .51484 L .562 .163 0 r
F
.49311 .50923 m .49252 .51475 L .49231 .50942 L .699 .199 0 r
F
.49791 .50303 m .49815 .50859 L .49673 .50875 L .754 .223 0 r
F
.49938 .50286 m .49815 .50859 L .49791 .50303 L .758 .225 0 r
F
.49716 .3219 m .51137 .33479 L .50234 .33102 L .334 .323 0 r
F
.48587 .32025 m .49716 .3219 L .50234 .33102 L .279 .304 0 r
F
.49938 .50286 m .49963 .50844 L .49815 .50859 L .758 .225 0 r
F
.50087 .5027 m .49963 .50844 L .49938 .50286 L .751 .223 0 r
F
.49311 .50923 m .49332 .51465 L .49252 .51475 L .699 .199 0 r
F
.49416 .50906 m .49332 .51465 L .49311 .50923 L .752 .215 0 r
F
.50747 .48982 m .50869 .49515 L .50814 .49012 L 1 .298 0 r
F
.4519 .61941 m .44561 .63015 L .43978 .62164 L .52 .384 0 r
F
.4519 .61941 m .45614 .62723 L .44561 .63015 L F
.42843 .66193 m .44972 .65811 L .45555 .6579 L .185 .343 0 r
F
.42843 .66193 m .41986 .66004 L .44972 .65811 L F
.50087 .5027 m .50113 .50827 L .49963 .50844 L .751 .223 0 r
F
.50235 .50252 m .50113 .50827 L .50087 .5027 L .732 .219 0 r
F
.49416 .50906 m .49436 .51454 L .49332 .51465 L .752 .215 0 r
F
.49538 .5089 m .49436 .51454 L .49416 .50906 L .776 .224 0 r
F
.5059 .48945 m .50816 .49463 L .50747 .48982 L 1 .256 0 r
F
.49538 .5089 m .49559 .51443 L .49436 .51454 L .776 .224 0 r
F
.49673 .50875 m .49559 .51443 L .49538 .5089 L .786 .229 0 r
F
.50235 .50252 m .50264 .50809 L .50113 .50827 L .732 .219 0 r
F
.5038 .50233 m .50264 .50809 L .50235 .50252 L .701 .211 0 r
F
.58933 .35505 m .57627 .37508 L .56913 .36379 L .641 .624 0 r
F
.58933 .35505 m .59897 .36877 L .57627 .37508 L F
.41466 .60405 m .3947 .6171 L .38979 .60486 L .649 .64 0 r
F
.41466 .60405 m .41804 .61457 L .3947 .6171 L F
.49673 .50875 m .49694 .5143 L .49559 .51443 L .786 .229 0 r
F
.49815 .50859 m .49694 .5143 L .49673 .50875 L .786 .23 0 r
F
.5038 .50233 m .50412 .50789 L .50264 .50809 L .701 .211 0 r
F
.50519 .50212 m .50412 .50789 L .5038 .50233 L .653 .198 0 r
F
.49729 .51505 m .499 .51654 L .50192 .51503 L .498 .067 0 r
F
.499 .51654 m .49908 .51661 L .49916 .51657 L F
.499 .51654 m .49916 .51657 L .50192 .51503 L F
.49908 .51661 m .49909 .51661 L .50192 .51503 L F
.49908 .51661 m .49918 .51663 L .50192 .51503 L F
.49927 .51666 m .50009 .51964 L .49857 .51977 L .801 .236 0 r
F
.49915 .51665 m .49927 .51666 L .49928 .51666 L .498 .067 0 r
F
.49915 .51664 m .49928 .51666 L .50192 .51503 L F
.49915 .51665 m .49928 .51666 L .49915 .51664 L F
.50071 .51688 m .50165 .51948 L .50009 .51964 L .776 .231 0 r
F
.49927 .51666 m .50158 .51702 L .50159 .51698 L .498 .067 0 r
F
.49927 .51666 m .50159 .51698 L .50192 .51503 L F
.50139 .51387 m .50153 .51701 L .50071 .51688 L .776 .231 0 r
F
.50154 .51702 m .50165 .51948 L .50081 .51715 L F
.50217 .51712 m .50165 .51948 L .50154 .51702 L .745 .223 0 r
F
.50158 .51702 m .50154 .51702 L .50153 .51701 L F
.50217 .51712 m .50154 .51702 L .50158 .51702 L F
.5053 .51654 m .5048 .5191 L .50465 .51659 L .652 .201 0 r
F
.50377 .5167 m .50322 .51931 L .50309 .51678 L .704 .214 0 r
F
.50221 .51692 m .50322 .51931 L .50165 .51948 L .745 .223 0 r
F
.50192 .51503 m .50161 .51683 L .50507 .51639 L .428 0 0 r
F
.50161 .51683 m .50311 .51671 L .50507 .51639 L F
.50159 .51697 m .50239 .51687 L .50507 .51639 L F
.50309 .51678 m .50322 .51931 L .50221 .51692 L .745 .223 0 r
F
.50377 .5167 m .5048 .5191 L .50322 .51931 L .704 .214 0 r
F
.50232 .51688 m .50234 .51688 L .50507 .51639 L .428 0 0 r
F
.50465 .51659 m .5048 .5191 L .50377 .5167 L .704 .214 0 r
F
.50221 .51692 m .50217 .51712 L .50212 .51694 L .745 .223 0 r
F
.50158 .51702 m .50158 .51702 L .50234 .51688 L .428 0 0 r
F
.50158 .51702 m .50234 .51688 L .50232 .51688 L F
.50158 .51702 m .50483 .51653 L .50507 .51639 L F
.50161 .51683 m .50159 .51697 L .50311 .51671 L F
.50159 .51697 m .50158 .51702 L .50239 .51687 L F
.50217 .51712 m .50153 .51701 L .50139 .51387 L .745 .223 0 r
F
.50158 .51702 m .50132 .51857 L .50483 .51653 L .428 0 0 r
F
.50192 .51503 m .50522 .51645 L .50896 .51496 L F
.50522 .51645 m .50525 .51646 L .50527 .51645 L F
.50522 .51645 m .50527 .51645 L .50896 .51496 L F
.50237 .51621 m .50309 .51678 L .50221 .51692 L .745 .223 0 r
F
.50293 .51369 m .50306 .51626 L .50237 .51621 L F
.50306 .51626 m .50309 .51678 L .50237 .51621 L F
.50293 .51369 m .50237 .51621 L .50139 .51387 L F
.50237 .51621 m .50221 .51692 L .50201 .51617 L F
.50237 .51621 m .50201 .51617 L .50139 .51387 L F
.50525 .51646 m .50535 .5165 L .50541 .51648 L .428 0 0 r
F
.50525 .51646 m .50541 .51648 L .50896 .51496 L F
.5053 .51654 m .50637 .51885 L .5048 .5191 L .652 .201 0 r
F
.50532 .51654 m .50637 .51885 L .5053 .51654 L F
.5062 .51663 m .50637 .51885 L .50531 .51652 L F
.50556 .51653 m .50584 .51657 L .5067 .51666 L .428 0 0 r
F
.5066 .51663 m .5067 .51666 L .50839 .51682 L F
.50556 .51653 m .5067 .51666 L .5066 .51663 L F
.50812 .51698 m .5079 .51854 L .50775 .51689 L .511 .167 0 r
F
.50673 .51672 m .50637 .51885 L .5062 .51663 L .587 .186 0 r
F
.50673 .51672 m .5079 .51854 L .50637 .51885 L F
.50775 .51689 m .5079 .51854 L .50673 .51672 L F
.50896 .51496 m .50856 .51624 L .51819 .51644 L .302 0 0 r
F
.50856 .51624 m .5097 .51659 L .51819 .51644 L F
.50845 .51661 m .50964 .51687 L .51819 .51644 L F
.50835 .51694 m .50893 .51698 L .50967 .51694 L F
.50935 .51689 m .50967 .51694 L .51819 .51644 L F
.50835 .51694 m .50967 .51694 L .50935 .51689 L F
.51081 .51726 m .51162 .51726 L .51079 .51766 L .324 .112 0 r
F
.51081 .51713 m .51162 .51726 L .51081 .51726 L F
.51162 .51726 m .51167 .52329 L .51079 .51766 L .378 .135 0 r
F
.51162 .51726 m .51216 .51725 L .51181 .51723 L .126 0 0 r
F
.51081 .51713 m .51081 .51726 L .51071 .5171 L .324 .112 0 r
F
.51081 .51726 m .51079 .51766 L .51073 .51726 L F
.51081 .51726 m .51073 .51726 L .51071 .5171 L F
.51207 .51725 m .51167 .52329 L .51162 .51726 L .378 .135 0 r
F
.51207 .51725 m .51323 .52263 L .51167 .52329 L F
.51004 .517 m .51064 .5171 L .51399 .51696 L .302 0 0 r
F
.51064 .5171 m .51162 .51726 L .51215 .51719 L F
.51064 .5171 m .51215 .51719 L .51399 .51696 L F
.50949 .51703 m .51079 .51766 L .50938 .51816 L .427 .143 0 r
F
.50856 .51624 m .50845 .51661 L .5097 .51659 L .302 0 0 r
F
.50845 .51661 m .50835 .51694 L .50964 .51687 L F
.50833 .51702 m .51399 .51696 L .51819 .51644 L F
.50896 .51496 m .51819 .51644 L .51934 .51482 L F
.50997 .51212 m .51071 .5171 L .50949 .51703 L .427 .143 0 r
F
.51071 .5171 m .51079 .51766 L .50949 .51703 L F
.51209 .51703 m .51213 .51725 L .51207 .51725 L .378 .135 0 r
F
.51213 .51725 m .51323 .52263 L .51207 .51725 L F
.51312 .51726 m .51414 .51725 L .51306 .51725 L .126 0 0 r
F
.51414 .51725 m .51689 .51722 L .51411 .51724 L F
.51414 .51725 m .51411 .51724 L .51306 .51725 L F
.51497 .51732 m .51689 .51722 L .51149 .51727 L F
.51181 .51723 m .51642 .51722 L .51819 .51644 L F
.51216 .51725 m .51689 .51722 L .51181 .51723 L F
.51557 .51762 m .51559 .51773 L .51502 .51748 L .087 .085 0 r
F
.51559 .51773 m .51616 .52059 L .51511 .51772 L F
.51559 .51773 m .51511 .51772 L .51502 .51748 L F
.51934 .51482 m .51819 .51644 L .53283 .51464 L .109 0 0 r
F
.51819 .51644 m .5286 .51502 L .53283 .51464 L 0 0 0 r
F
.51559 .51773 m .51748 .51901 L .51616 .52059 L .087 .085 0 r
F
.51819 .51644 m .51633 .51756 L .5286 .51502 L 0 0 0 r
F
.51633 .51756 m .51614 .51767 L .51656 .51758 L F
.51633 .51756 m .51652 .51758 L .5286 .51502 L F
.51652 .51758 m .51659 .51758 L .5286 .51502 L F
.51614 .51767 m .51651 .51763 L .51651 .51763 L F
.51625 .51765 m .51651 .51763 L .5286 .51502 L F
.51614 .51767 m .51651 .51763 L .51625 .51765 L F
.51828 .51753 m .52028 .52473 L .51748 .51901 L .205 .148 0 r
F
.51711 .51792 m .51828 .51753 L .51748 .51901 L .037 .1 0 r
F
.51701 .51763 m .51828 .51753 L .51711 .51792 L F
.51603 .51774 m .51732 .51776 L .51828 .51753 L 0 0 0 r
F
.51623 .51769 m .51828 .51753 L .5286 .51502 L F
.51701 .51763 m .51748 .51901 L .51678 .51761 L .037 .1 0 r
F
.51603 .51774 m .51828 .51753 L .51623 .51769 L 0 0 0 r
F
.51642 .51722 m .51689 .51722 L .51819 .51644 L .126 0 0 r
F
.51494 .51148 m .51864 .51686 L .51828 .51753 L .037 .1 0 r
F
.51418 .51737 m .51643 .51749 L .51689 .51722 L .126 0 0 r
F
.51494 .51148 m .51828 .51753 L .51701 .51763 L .037 .1 0 r
F
.51864 .51686 m .51874 .51737 L .51828 .51753 L .205 .148 0 r
F
.51874 .51737 m .51877 .5175 L .51828 .51753 L F
.51958 .51391 m .52052 .51675 L .51864 .51686 L .203 .177 0 r
F
.51843 .51749 m .51922 .51723 L .5286 .51502 L 0 0 0 r
F
.51903 .51728 m .52163 .51642 L .51843 .51749 L F
.52022 .50983 m .52306 .51592 L .51958 .51391 L .23 .216 0 r
F
.52207 .51627 m .52371 .51573 L .52183 .51636 L 0 0 0 r
F
.52022 .50983 m .52614 .51458 L .52306 .51592 L .23 .216 0 r
F
.5286 .51502 m .52447 .51559 L .53883 .50939 L .346 .395 0 r
F
.52447 .51559 m .52393 .51566 L .52528 .51509 L F
.52447 .51559 m .52528 .51509 L .53883 .50939 L F
.52043 .50415 m .5266 .51429 L .52022 .50983 L .275 .263 0 r
F
.5266 .51429 m .52614 .51458 L .52022 .50983 L F
.52614 .51458 m .52393 .51566 L .52306 .51592 L .23 .216 0 r
F
.52306 .51592 m .52181 .51636 L .51958 .51391 L F
.52043 .50415 m .53034 .50991 L .52854 .51335 L .275 .263 0 r
F
.52393 .51566 m .52372 .51569 L .52854 .51335 L .346 .395 0 r
F
.52573 .51478 m .52854 .51335 L .52889 .51322 L F
.52393 .51566 m .52854 .51335 L .52573 .51478 L F
.52393 .51566 m .52804 .51364 L .53883 .50939 L F
.52804 .51364 m .52889 .51322 L .52889 .51322 L F
.52804 .51364 m .52889 .51322 L .53883 .50939 L F
.53382 .50195 m .53636 .50789 L .53034 .50991 L .389 .356 0 r
F
.53883 .50939 m .53471 .50942 L .53636 .50789 L .498 .444 0 r
F
.53382 .50195 m .54011 .50524 L .53636 .50789 L .389 .356 0 r
F
.53808 .49065 m .5438 .50199 L .53382 .50195 L .415 .406 0 r
F
.54243 .5036 m .54011 .50524 L .543 .50269 L .498 .444 0 r
F
.53883 .50939 m .53636 .50789 L .54243 .5036 L F
.54819 .51038 m .53883 .50939 L .56372 .50003 L .414 .412 0 r
F
.53883 .50939 m .543 .50269 L .56372 .50003 L .498 .444 0 r
F
.5438 .50199 m .54383 .50206 L .543 .50269 L .415 .406 0 r
F
.5438 .50199 m .54011 .50524 L .53382 .50195 L F
.56372 .50003 m .55101 .49835 L .57579 .48059 L .507 .471 0 r
F
.55101 .49835 m .55058 .49829 L .55244 .49698 L F
.55101 .49835 m .55244 .49698 L .57579 .48059 L F
.5435 .47439 m .55491 .49462 L .53808 .49065 L .438 .446 0 r
F
.55058 .49829 m .55079 .49813 L .57579 .48059 L .507 .471 0 r
F
.55491 .49462 m .55283 .49661 L .53808 .49065 L .438 .446 0 r
F
.5438 .50199 m .5507 .49819 L .54383 .50206 L .415 .406 0 r
F
.5507 .49819 m .55056 .49829 L .54383 .50206 L F
.53808 .49065 m .55197 .49627 L .5438 .50199 L F
.55056 .49829 m .5698 .48404 L .57579 .48059 L .507 .471 0 r
F
.55197 .49627 m .55325 .49679 L .5438 .50199 L .415 .406 0 r
F
.55056 .49829 m .54995 .49821 L .5698 .48404 L .507 .471 0 r
F
.5435 .47439 m .56855 .48476 L .55491 .49462 L .438 .446 0 r
F
.54995 .49821 m .5461 .4977 L .56855 .48476 L .507 .471 0 r
F
.54995 .49821 m .56855 .48476 L .5698 .48404 L F
.5435 .47439 m .57016 .48288 L .56855 .48476 L .438 .446 0 r
F
.55491 .49462 m .56855 .48476 L .55699 .49829 L F
.55491 .49462 m .55699 .49829 L .55283 .49661 L F
.543 .50269 m .54353 .50229 L .56372 .50003 L .498 .444 0 r
F
.54353 .50229 m .54903 .49809 L .55058 .49829 L F
.54353 .50229 m .55058 .49829 L .56372 .50003 L F
.55386 .51211 m .57644 .50381 L .58387 .50853 L .33 .389 0 r
F
.55386 .51211 m .54819 .51038 L .57644 .50381 L F
.54819 .51038 m .56372 .50003 L .57644 .50381 L .414 .412 0 r
F
.57644 .50381 m .56372 .50003 L .60013 .48655 L .453 .432 0 r
F
.56372 .50003 m .57579 .48059 L .60013 .48655 L .507 .471 0 r
F
.56301 .49124 m .57451 .50764 L .55699 .49829 L .471 .485 0 r
F
.56855 .48476 m .56931 .48767 L .56301 .49124 L F
.56931 .48767 m .57451 .50764 L .56301 .49124 L F
.61597 .42631 m .61882 .44432 L .58874 .4603 L .487 .52 0 r
F
.57579 .48059 m .57585 .47909 L .62044 .45524 L .542 .541 0 r
F
.57585 .47909 m .57754 .47771 L .62044 .45524 L F
.61882 .44432 m .59573 .463 L .58874 .4603 L .487 .52 0 r
F
.57586 .47859 m .5899 .46677 L .62044 .45524 L .542 .541 0 r
F
.58874 .4603 m .59573 .463 L .5899 .46677 L .48 .507 0 r
F
.5899 .46677 m .60656 .45272 L .61053 .45344 L .542 .541 0 r
F
.5899 .46677 m .61053 .45344 L .62044 .45524 L F
.57644 .50381 m .60013 .48655 L .61719 .49445 L .453 .432 0 r
F
.61719 .49445 m .60013 .48655 L .65393 .46687 L .476 .461 0 r
F
.60013 .48655 m .62044 .45524 L .65393 .46687 L .51 .497 0 r
F
.60013 .48655 m .57579 .48059 L .62044 .45524 L F
.5899 .46677 m .62348 .47372 L .59472 .49383 L .48 .507 0 r
F
.59573 .463 m .62348 .47372 L .5899 .46677 L F
.61882 .44432 m .62348 .47372 L .59573 .463 L .487 .52 0 r
F
.57585 .47909 m .57586 .47859 L .57754 .47771 L .542 .541 0 r
F
.58874 .4603 m .58951 .46457 L .57016 .48288 L .48 .507 0 r
F
.58951 .46457 m .5899 .46677 L .57761 .4768 L F
.58951 .46457 m .57761 .4768 L .57016 .48288 L F
.5899 .46677 m .57623 .47828 L .57016 .48288 L F
.57579 .48059 m .5741 .48041 L .57586 .47859 L .542 .541 0 r
F
.59008 .4678 m .57068 .48311 L .57016 .48288 L .48 .507 0 r
F
.55071 .45049 m .57016 .48288 L .5435 .47439 L .456 .475 0 r
F
.55071 .45049 m .58874 .4603 L .57016 .48288 L F
.56083 .41438 m .58874 .4603 L .55071 .45049 L .47 .497 0 r
F
.57586 .47859 m .54515 .47732 L .57705 .44738 L .542 .541 0 r
F
.5741 .48041 m .54515 .47732 L .57586 .47859 L F
.56083 .41438 m .61597 .42631 L .58874 .4603 L .47 .497 0 r
F
.57586 .47859 m .57705 .44738 L .60656 .45272 L .542 .541 0 r
F
.5899 .46677 m .59008 .4678 L .57623 .47828 L .48 .507 0 r
F
.56867 .4847 m .57068 .48311 L .57579 .48059 L .555 .528 0 r
F
.57068 .48311 m .5741 .48041 L .57481 .48049 L F
.57068 .48311 m .57481 .48049 L .57579 .48059 L F
.57016 .48288 m .57068 .48311 L .57025 .48338 L .471 .485 0 r
F
.56855 .48476 m .57392 .48039 L .5741 .48041 L .555 .528 0 r
F
.56855 .48476 m .5741 .48041 L .56867 .4847 L F
.58387 .50853 m .57644 .50381 L .61719 .49445 L .4 .406 0 r
F
.57025 .48338 m .59472 .49383 L .57451 .50764 L .471 .485 0 r
F
.57068 .48311 m .59472 .49383 L .57025 .48338 L F
.59008 .4678 m .59472 .49383 L .57068 .48311 L .48 .507 0 r
F
.5461 .4977 m .54515 .47732 L .57392 .48039 L .555 .528 0 r
F
.57016 .48288 m .57025 .48338 L .56855 .48476 L .471 .485 0 r
F
.5461 .4977 m .57392 .48039 L .56855 .48476 L .555 .528 0 r
F
.57025 .48338 m .57026 .48347 L .56855 .48476 L .471 .485 0 r
F
.57026 .48347 m .57451 .50764 L .56855 .48476 L F
.55058 .49829 m .55056 .49829 L .55079 .49813 L .507 .471 0 r
F
.5507 .49819 m .55325 .49679 L .55056 .49829 L .415 .406 0 r
F
.543 .50269 m .53636 .50789 L .53954 .50496 L .498 .444 0 r
F
.54316 .50243 m .53954 .50496 L .54434 .50054 L F
.543 .50269 m .53954 .50496 L .54316 .50243 L F
.54383 .50206 m .55699 .49829 L .54734 .50902 L .415 .406 0 r
F
.55325 .49679 m .55699 .49829 L .54383 .50206 L F
.54383 .50206 m .5461 .4977 L .54903 .49809 L .498 .444 0 r
F
.543 .50269 m .54316 .50243 L .54383 .50206 L F
.54316 .50243 m .5461 .4977 L .54383 .50206 L F
.543 .50269 m .54734 .50902 L .54011 .50524 L .415 .406 0 r
F
.54383 .50206 m .54734 .50902 L .543 .50269 L F
.54011 .50524 m .53636 .50789 L .543 .50269 L .498 .444 0 r
F
.52889 .51322 m .53211 .51112 L .53883 .50939 L .477 .43 0 r
F
.53211 .51112 m .53471 .50942 L .53538 .50942 L F
.53211 .51112 m .53538 .50942 L .53883 .50939 L F
.53034 .50991 m .53211 .51112 L .53095 .51172 L .361 .302 0 r
F
.53651 .50824 m .5346 .50949 L .53034 .50991 L .389 .356 0 r
F
.53694 .50926 m .53255 .51142 L .53034 .50991 L F
.52043 .50415 m .52854 .51335 L .5266 .51429 L .275 .263 0 r
F
.52854 .51335 m .53471 .50942 L .52889 .51322 L .477 .43 0 r
F
.53034 .50991 m .53095 .51172 L .52854 .51335 L .361 .302 0 r
F
.52177 .51596 m .53328 .51014 L .52854 .51335 L .477 .43 0 r
F
.53328 .51014 m .53471 .50942 L .52854 .51335 L F
.53095 .51172 m .53107 .51207 L .52854 .51335 L .361 .302 0 r
F
.53434 .51459 m .55386 .51211 L .55571 .51422 L .097 .313 0 r
F
.53283 .51464 m .54819 .51038 L .55386 .51211 L .213 .353 0 r
F
.53283 .51464 m .5286 .51502 L .54819 .51038 L F
.5286 .51502 m .53883 .50939 L .54819 .51038 L .346 .395 0 r
F
.53095 .51172 m .54007 .51658 L .53443 .52197 L .361 .302 0 r
F
.53211 .51112 m .54007 .51658 L .53095 .51172 L F
.53636 .50789 m .54734 .50902 L .54007 .51658 L .389 .356 0 r
F
.54011 .50524 m .54734 .50902 L .53636 .50789 L F
.53636 .50789 m .53651 .50824 L .53577 .50844 L F
.53636 .50789 m .53577 .50844 L .53034 .50991 L F
.52004 .49618 m .53034 .50991 L .52043 .50415 L .323 .316 0 r
F
.52004 .49618 m .53382 .50195 L .53034 .50991 L F
.54434 .50054 m .52611 .50949 L .5461 .4977 L .498 .444 0 r
F
.53471 .50942 m .52611 .50949 L .54434 .50054 L F
.52177 .51596 m .52611 .50949 L .53471 .50942 L .477 .43 0 r
F
.53651 .50824 m .53694 .50926 L .5346 .50949 L .389 .356 0 r
F
.53694 .50926 m .54007 .51658 L .53255 .51142 L F
.51922 .51723 m .52502 .51551 L .5286 .51502 L 0 0 0 r
F
.5266 .51429 m .52854 .51335 L .52738 .51557 L .275 .263 0 r
F
.52372 .51569 m .52177 .51596 L .52854 .51335 L .346 .395 0 r
F
.52854 .51335 m .53443 .52197 L .52738 .51557 L .361 .302 0 r
F
.53107 .51207 m .53443 .52197 L .52854 .51335 L F
.5266 .51429 m .52738 .51557 L .52614 .51458 L .275 .263 0 r
F
.52614 .51458 m .52653 .51489 L .52393 .51566 L .23 .216 0 r
F
.52371 .51573 m .5239 .51567 L .52373 .51572 L 0 0 0 r
F
.52371 .51573 m .52373 .51572 L .52183 .51636 L F
.51922 .51723 m .5239 .51567 L .52502 .51551 L F
.51958 .51391 m .52181 .51636 L .52052 .51675 L .203 .177 0 r
F
.51864 .51686 m .51894 .51731 L .51874 .51737 L .205 .148 0 r
F
.51956 .51709 m .51894 .51731 L .51864 .51686 L .203 .177 0 r
F
.52052 .51675 m .51956 .51709 L .51864 .51686 L F
.51473 .51754 m .51614 .51767 L .51634 .51755 L .126 0 0 r
F
.51569 .51751 m .51634 .51755 L .51643 .51749 L F
.51473 .51754 m .51634 .51755 L .51569 .51751 L F
.51435 .51744 m .51616 .52059 L .51474 .52175 L .178 .092 0 r
F
.51435 .51744 m .51474 .52175 L .51353 .51732 L F
.51323 .51767 m .51215 .51734 L .51213 .51725 L .283 .111 0 r
F
.51323 .51767 m .51213 .51725 L .51253 .51727 L F
.51323 .51731 m .51323 .51767 L .51253 .51727 L F
.51323 .51767 m .51323 .52263 L .51215 .51734 L F
.50949 .51703 m .50938 .51816 L .50925 .51701 L .427 .143 0 r
F
.50811 .51702 m .50938 .51816 L .5079 .51854 L .511 .167 0 r
F
.50817 .51702 m .50938 .51816 L .50811 .51702 L F
.50928 .51723 m .50938 .51816 L .50812 .51698 L F
.51133 .51729 m .51497 .51732 L .51149 .51727 L .126 0 0 r
F
.51323 .51731 m .51474 .52175 L .51323 .52263 L .283 .111 0 r
F
.51353 .51732 m .51474 .52175 L .51323 .51731 L F
.50812 .51769 m .51484 .51733 L .51133 .51729 L .126 0 0 r
F
.51484 .51733 m .51497 .51732 L .51133 .51729 L F
.51322 .51618 m .51353 .51732 L .51323 .51731 L .283 .111 0 r
F
.51414 .51506 m .51502 .51748 L .51435 .51744 L .178 .092 0 r
F
.51502 .51748 m .51616 .52059 L .51435 .51744 L F
.51652 .51758 m .51656 .51758 L .51659 .51758 L 0 0 0 r
F
.51342 .51741 m .51643 .51749 L .51418 .51737 L .126 0 0 r
F
.51473 .51754 m .51643 .51749 L .51342 .51741 L F
.51475 .51355 m .51678 .51761 L .51614 .51767 L .087 .085 0 r
F
.51557 .51762 m .51614 .51767 L .51559 .51773 L F
.51475 .51355 m .51614 .51767 L .51557 .51762 L F
.50812 .51769 m .51473 .51754 L .51342 .51741 L .126 0 0 r
F
.51079 .51766 m .51007 .52379 L .50938 .51816 L .457 .156 0 r
F
.51079 .51766 m .51167 .52329 L .51007 .52379 L F
.50812 .51769 m .51509 .5183 L .51614 .51767 L .126 0 0 r
F
.50812 .51769 m .51614 .51767 L .51473 .51754 L F
.51614 .51767 m .51748 .51901 L .51559 .51773 L .087 .085 0 r
F
.51678 .51761 m .51684 .51774 L .51614 .51767 L F
.51684 .51774 m .51748 .51901 L .51614 .51767 L F
.51603 .51774 m .51509 .5183 L .51732 .51776 L 0 0 0 r
F
.51509 .5183 m .5239 .51567 L .51828 .51753 L F
.52306 .51592 m .52738 .51557 L .52479 .51964 L .23 .216 0 r
F
.52653 .51489 m .52738 .51557 L .52306 .51592 L F
.52306 .51592 m .52479 .51964 L .52181 .51636 L F
.52163 .51642 m .52207 .51627 L .5218 .51637 L 0 0 0 r
F
.52207 .51627 m .52183 .51636 L .5218 .51637 L F
.52163 .51642 m .5218 .51637 L .51843 .51749 L F
.52052 .51675 m .52479 .51964 L .52245 .52258 L .203 .177 0 r
F
.52181 .51636 m .52479 .51964 L .52052 .51675 L F
.51874 .51737 m .52245 .52258 L .52028 .52473 L .205 .148 0 r
F
.51894 .51731 m .52245 .52258 L .51874 .51737 L F
.51828 .51753 m .51903 .51728 L .51843 .51749 L 0 0 0 r
F
.52073 .51738 m .51904 .51746 L .51894 .51731 L .203 .177 0 r
F
.52073 .51738 m .51894 .51731 L .51956 .51709 L F
.52052 .51675 m .52073 .51738 L .51956 .51709 L F
.51509 .5183 m .52177 .51596 L .52337 .51574 L 0 0 0 r
F
.52253 .51604 m .52337 .51574 L .52362 .51571 L F
.51509 .5183 m .52337 .51574 L .52253 .51604 L F
.52256 .51607 m .52362 .51571 L .5239 .51567 L F
.51509 .5183 m .52362 .51571 L .52256 .51607 L F
.51877 .5175 m .52028 .52473 L .51828 .51753 L .205 .148 0 r
F
.52073 .51738 m .52245 .52258 L .51904 .51746 L .203 .177 0 r
F
.51494 .51148 m .51701 .51763 L .51475 .51355 L .037 .1 0 r
F
.51642 .51722 m .51689 .51722 L .51689 .51722 L .126 0 0 r
F
.51701 .51763 m .51678 .51761 L .51475 .51355 L .037 .1 0 r
F
.51614 .51767 m .51603 .51774 L .51651 .51763 L 0 0 0 r
F
.51475 .51355 m .51557 .51762 L .51414 .51506 L .087 .085 0 r
F
.51557 .51762 m .51502 .51748 L .51414 .51506 L F
.51414 .51506 m .51435 .51744 L .51322 .51618 L .178 .092 0 r
F
.51435 .51744 m .51353 .51732 L .51322 .51618 L F
.51149 .51727 m .51312 .51726 L .51206 .51725 L .126 0 0 r
F
.51312 .51726 m .51306 .51725 L .51206 .51725 L F
.51151 .51727 m .51206 .51725 L .51162 .51726 L F
.51149 .51727 m .51206 .51725 L .51151 .51727 L F
.50835 .51694 m .50833 .51702 L .50893 .51698 L .302 0 0 r
F
.5078 .51691 m .50833 .51702 L .50834 .51699 L .428 0 0 r
F
.50618 .51663 m .50834 .51699 L .50836 .51691 L F
.50541 .51653 m .50836 .51691 L .50839 .51682 L F
.50535 .5165 m .50839 .51682 L .50896 .51496 L F
.50874 .51258 m .50928 .51723 L .50812 .51698 L .511 .167 0 r
F
.50833 .51702 m .50812 .51769 L .51162 .51726 L .302 0 0 r
F
.50833 .51702 m .51162 .51726 L .51004 .517 L F
.51209 .51703 m .51207 .51725 L .51162 .51726 L .378 .135 0 r
F
.51253 .51727 m .51213 .51725 L .51209 .51703 L .283 .111 0 r
F
.51322 .51618 m .51323 .51731 L .51209 .51703 L F
.51323 .51731 m .51253 .51727 L .51209 .51703 L F
.51101 .51153 m .51209 .51703 L .51162 .51726 L .324 .112 0 r
F
.51101 .51153 m .51162 .51726 L .51081 .51713 L F
.51101 .51153 m .51081 .51713 L .50997 .51212 L F
.51081 .51713 m .51071 .5171 L .50997 .51212 L F
.50997 .51212 m .50949 .51703 L .50874 .51258 L .427 .143 0 r
F
.50949 .51703 m .50925 .51701 L .50874 .51258 L F
.50812 .51698 m .50817 .51702 L .50811 .51702 L .511 .167 0 r
F
.50541 .51653 m .50812 .51769 L .50833 .51702 L .428 0 0 r
F
.50541 .51653 m .50833 .51702 L .5078 .51691 L F
.50541 .51653 m .50834 .51699 L .50618 .51663 L F
.50739 .51294 m .50775 .51689 L .50673 .51672 L .587 .186 0 r
F
.50874 .51258 m .50812 .51698 L .50739 .51294 L .511 .167 0 r
F
.50812 .51698 m .50775 .51689 L .50739 .51294 L F
.50739 .51294 m .50673 .51672 L .50595 .51324 L .587 .186 0 r
F
.50673 .51672 m .5062 .51663 L .50595 .51324 L F
.50535 .5165 m .50541 .51653 L .50584 .51657 L .428 0 0 r
F
.50535 .5165 m .50584 .51657 L .50556 .51653 L F
.50541 .51653 m .50132 .51857 L .50812 .51769 L F
.50525 .51646 m .50507 .51656 L .50541 .51653 L F
.50507 .51656 m .50132 .51857 L .50541 .51653 L F
.50531 .51652 m .50532 .51654 L .5053 .51654 L .652 .201 0 r
F
.50595 .51324 m .5062 .51663 L .50531 .51652 L F
.50385 .51635 m .50465 .51659 L .50377 .5167 L .704 .214 0 r
F
.50445 .51348 m .50464 .51643 L .50385 .51635 L F
.50464 .51643 m .50465 .51659 L .50385 .51635 L F
.50221 .51692 m .50212 .51694 L .50139 .51387 L .745 .223 0 r
F
.50595 .51324 m .5053 .51654 L .50445 .51348 L .652 .201 0 r
F
.50507 .51639 m .50483 .51653 L .50525 .51646 L .428 0 0 r
F
.5053 .51654 m .50465 .51659 L .50445 .51348 L .652 .201 0 r
F
.50445 .51348 m .50377 .5167 L .50293 .51369 L .704 .214 0 r
F
.50377 .5167 m .50309 .51678 L .50293 .51369 L F
.50483 .51653 m .50132 .51857 L .50525 .51646 L .428 0 0 r
F
.50153 .51701 m .50154 .51702 L .50071 .51688 L .776 .231 0 r
F
.50154 .51702 m .50081 .51715 L .50071 .51688 L F
.49987 .51402 m .49998 .51676 L .49927 .51666 L .801 .236 0 r
F
.49998 .51676 m .50009 .51964 L .49927 .51666 L F
.49913 .51666 m .5015 .51701 L .49915 .51665 L .498 .067 0 r
F
.5015 .51701 m .50158 .51702 L .49915 .51665 L F
.49987 .51402 m .49927 .51666 L .49837 .51417 L .801 .236 0 r
F
.49927 .51666 m .49857 .51977 L .49847 .5168 L F
.50071 .51688 m .50009 .51964 L .49998 .51676 L .776 .231 0 r
F
.49774 .51701 m .49857 .51977 L .49711 .51988 L .821 .239 0 r
F
.49729 .51505 m .49709 .51713 L .49847 .5168 L .498 .067 0 r
F
.49786 .51647 m .49797 .51694 L .49774 .51701 L .821 .239 0 r
F
.49797 .51694 m .49857 .51977 L .49774 .51701 L F
.49908 .51661 m .49847 .5168 L .49911 .51664 L .498 .067 0 r
F
.49729 .51505 m .49847 .5168 L .49908 .51661 L F
.49846 .51654 m .49847 .5168 L .49786 .51647 L .821 .239 0 r
F
.49847 .5168 m .49857 .51977 L .49797 .51694 L F
.49847 .5168 m .49797 .51694 L .49786 .51647 L F
.49927 .51666 m .49847 .5168 L .49911 .51664 L .801 .236 0 r
F
.49441 .51503 m .49541 .5167 L .49729 .51505 L .539 .107 0 r
F
.49708 .51718 m .49703 .51719 L .49703 .51716 L .821 .239 0 r
F
.49509 .51698 m .49574 .51997 L .49449 .52004 L .861 .244 0 r
F
.49518 .51693 m .49574 .51997 L .49509 .51698 L F
.49441 .51503 m .49428 .51733 L .49538 .51664 L .539 .107 0 r
F
.49559 .51443 m .49509 .51698 L .49436 .51454 L .861 .244 0 r
F
.49509 .51698 m .49449 .52004 L .49442 .51724 L F
.49467 .51714 m .49509 .51698 L .49545 .51678 L .539 .107 0 r
F
.49428 .51733 m .49428 .51742 L .49538 .51664 L F
.49509 .51698 m .49442 .51724 L .49436 .51454 L .861 .244 0 r
F
.49538 .51664 m .49467 .51714 L .49545 .51678 L .539 .107 0 r
F
.49467 .51714 m .49428 .51742 L .49509 .51698 L F
.49384 .51761 m .49449 .52004 L .49341 .52009 L .891 .246 0 r
F
.49295 .51733 m .49341 .52009 L .49258 .52011 L .948 .253 0 r
F
.49308 .51715 m .49341 .52009 L .49295 .51733 L F
.49335 .5168 m .49341 .52009 L .49304 .51672 L F
.4928 .51498 m .49333 .51679 L .49441 .51503 L .542 .127 0 r
F
.49333 .51679 m .49334 .51679 L .49441 .51503 L F
.49333 .5168 m .49348 .51683 L .49441 .51503 L F
.49339 .51699 m .49428 .51733 L .49441 .51503 L F
.49436 .51454 m .49391 .51719 L .49332 .51465 L .891 .246 0 r
F
.49391 .51719 m .49341 .52009 L .49335 .5168 L F
.49391 .51719 m .49335 .5168 L .49332 .51465 L F
.49333 .51679 m .49333 .5168 L .49334 .51679 L .542 .127 0 r
F
.49333 .5168 m .49266 .51984 L .49416 .51958 L F
.4928 .51498 m .49273 .51748 L .49333 .5168 L F
.4921 .51492 m .49228 .51647 L .4928 .51498 L .465 .118 0 r
F
.49273 .51748 m .49258 .52011 L .49255 .51759 L .948 .253 0 r
F
.49252 .51475 m .49234 .51696 L .49207 .51484 L 1 .286 0 r
F
.49234 .51692 m .49258 .52011 L .49208 .52008 L F
.49252 .51475 m .49253 .51583 L .49234 .51692 L F
.49228 .51647 m .49233 .51694 L .49236 .51697 L .465 .118 0 r
F
.49255 .51707 m .49258 .52011 L .49235 .51697 L 1 .286 0 r
F
.49255 .51707 m .49236 .51697 L .49273 .51748 L .465 .118 0 r
F
.49228 .51647 m .49236 .51697 L .49255 .51707 L F
.49228 .51647 m .49273 .51748 L .4928 .51498 L F
.49253 .51583 m .49255 .51707 L .49234 .51692 L 1 .286 0 r
F
.49255 .51707 m .49235 .51697 L .49234 .51692 L F
.49233 .51696 m .49205 .52 L .49266 .51984 L .465 .118 0 r
F
.49234 .51696 m .49208 .51742 L .49233 .51694 L 1 .286 0 r
F
.49233 .51694 m .49232 .51702 L .49233 .51696 L .465 .118 0 r
F
.49234 .51696 m .49208 .52008 L .49208 .51742 L 1 .286 0 r
F
.49232 .51702 m .49205 .52 L .49233 .51696 L .465 .118 0 r
F
.4921 .51492 m .49208 .51742 L .49233 .51694 L F
.49207 .51484 m .49208 .52008 L .49205 .52 L .897 .333 0 r
F
.49208 .51742 m .49205 .52 L .49233 .51694 L .465 .118 0 r
F
.49233 .51694 m .49208 .51742 L .49207 .51592 L 1 .286 0 r
F
.49234 .51696 m .49207 .51592 L .49207 .51484 L F
.49233 .51694 m .49266 .51984 L .4927 .51839 L .465 .118 0 r
F
.49233 .51694 m .4927 .51839 L .49273 .51748 L F
.49295 .51733 m .49289 .51783 L .49273 .51748 L .948 .253 0 r
F
.49289 .51783 m .49258 .52011 L .49273 .51748 L F
.49332 .51465 m .49295 .51733 L .49252 .51475 L F
.49295 .51733 m .49255 .51759 L .49252 .51475 L F
.49273 .51748 m .49272 .51766 L .49295 .51733 L .542 .127 0 r
F
.49273 .51748 m .49295 .51733 L .49333 .5168 L F
.49272 .51766 m .49266 .51984 L .49333 .5168 L F
.49304 .51672 m .49308 .51715 L .49295 .51733 L .948 .253 0 r
F
.49332 .51465 m .49335 .5168 L .49304 .51672 L F
.49333 .5168 m .49339 .51699 L .49348 .51683 L .542 .127 0 r
F
.49391 .51719 m .49428 .51733 L .49384 .51761 L .891 .246 0 r
F
.49442 .51724 m .49449 .52004 L .49384 .51761 L F
.49339 .51699 m .49416 .51958 L .49428 .51733 L .542 .127 0 r
F
.49436 .51454 m .49442 .51724 L .49428 .51733 L .891 .246 0 r
F
.49436 .51454 m .49428 .51733 L .49391 .51719 L F
.49565 .51681 m .49574 .51997 L .49514 .51671 L .861 .244 0 r
F
.49541 .5167 m .49703 .51716 L .49729 .51505 L .539 .107 0 r
F
.49703 .51716 m .49708 .51718 L .49708 .51717 L F
.49703 .51716 m .49708 .51717 L .49729 .51505 L F
.49636 .51702 m .49711 .51988 L .49574 .51997 L .84 .242 0 r
F
.49611 .5169 m .49613 .51695 L .49708 .51718 L .539 .107 0 r
F
.49694 .5143 m .49703 .51716 L .49636 .51702 L .84 .242 0 r
F
.49703 .51716 m .49711 .51988 L .49636 .51702 L F
.49694 .5143 m .49636 .51702 L .49559 .51443 L F
.49636 .51702 m .49574 .51997 L .49565 .51681 L F
.49541 .5167 m .49545 .51678 L .49611 .5169 L .539 .107 0 r
F
.49636 .51702 m .49565 .51681 L .49559 .51443 L .84 .242 0 r
F
.49613 .51695 m .49689 .51918 L .49708 .51722 L .539 .107 0 r
F
.49613 .51695 m .49708 .51722 L .49708 .51718 L F
.49545 .51678 m .49416 .51958 L .49689 .51918 L F
.49428 .51742 m .49416 .51958 L .49545 .51678 L F
.49514 .51671 m .49518 .51693 L .49509 .51698 L .861 .244 0 r
F
.49559 .51443 m .49565 .51681 L .49514 .51671 L F
.49545 .51678 m .49689 .51918 L .49611 .5169 L .539 .107 0 r
F
.49709 .51713 m .49708 .51721 L .49847 .5168 L .498 .067 0 r
F
.49774 .51701 m .49708 .51718 L .497 .51634 L .821 .239 0 r
F
.49708 .51718 m .49703 .51716 L .497 .51634 L F
.49786 .51647 m .49774 .51701 L .497 .51634 L F
.49774 .51701 m .49711 .51988 L .49703 .51719 L F
.49847 .5168 m .49844 .51683 L .49911 .51664 L .498 .067 0 r
F
.49844 .51683 m .49689 .51918 L .49909 .51667 L F
.49844 .51683 m .49909 .51667 L .49911 .51664 L F
.49708 .51721 m .49689 .51918 L .49847 .5168 L F
.49911 .51664 m .49689 .51918 L .50132 .51857 L F
.49911 .51664 m .49847 .5168 L .49846 .51654 L .801 .236 0 r
F
.49908 .51661 m .49908 .51661 L .49909 .51661 L .498 .067 0 r
F
.49908 .51661 m .49913 .51666 L .49918 .51663 L F
.49927 .51666 m .49846 .51654 L .49837 .51417 L .801 .236 0 r
F
.50139 .51387 m .50071 .51688 L .49987 .51402 L .776 .231 0 r
F
.50071 .51688 m .49998 .51676 L .49987 .51402 L F
.49837 .51417 m .49846 .51654 L .49786 .51647 L .821 .239 0 r
F
.49837 .51417 m .49786 .51647 L .49694 .5143 L F
.49786 .51647 m .497 .51634 L .49694 .5143 L F
.49913 .51666 m .50132 .51857 L .50158 .51702 L .498 .067 0 r
F
.4424 .39394 m .4208 .39808 L .42872 .38741 L 1 .955 0 r
F
.44956 .3855 m .4424 .39394 L .42872 .38741 L 1 1 0 r
F
.5086 .49556 m .50858 .50124 L .50806 .49589 L .193 .05 0 r
F
.49815 .50859 m .49837 .51417 L .49694 .5143 L .786 .23 0 r
F
.49963 .50844 m .49837 .51417 L .49815 .50859 L .778 .23 0 r
F
.5059 .48945 m .50677 .49395 L .50816 .49463 L 1 .256 0 r
F
.50308 .48898 m .50677 .49395 L .5059 .48945 L 1 .187 0 r
F
.5097 .32504 m .52086 .33971 L .51137 .33479 L .387 .352 0 r
F
.5097 .32504 m .52289 .32979 L .52086 .33971 L F
.51016 .3492 m .51015 .33896 L .52432 .33962 L .657 .612 0 r
F
.51016 .3492 m .5 .3503 L .51015 .33896 L F
.49207 .51484 m .49205 .52 L .4921 .51492 L .897 .333 0 r
F
.50519 .50212 m .50555 .50766 L .50412 .50789 L .653 .198 0 r
F
.50648 .50188 m .50555 .50766 L .50519 .50212 L .588 .181 0 r
F
.49963 .50844 m .49987 .51402 L .49837 .51417 L .778 .23 0 r
F
.50113 .50827 m .49987 .51402 L .49963 .50844 L .761 .226 0 r
F
.56058 .68812 m .55769 .6878 L .58615 .69087 L 0 .246 0 r
F
.55332 .68734 m .55769 .6878 L .56058 .68812 L F
.53728 .68553 m .55472 .68747 L .55769 .6878 L .24 0 0 r
F
.55472 .68747 m .56224 .68831 L .55769 .6878 L F
.56305 .68873 m .55991 .6893 L .55994 .68929 L 0 0 0 r
F
.56323 .68869 m .56305 .68873 L .56329 .68872 L .01 0 0 r
F
.55769 .6878 m .59289 .68934 L .58615 .69087 L .056 0 0 r
F
.55769 .6878 m .56267 .68833 L .59289 .68934 L F
.56224 .68831 m .59455 .6876 L .59289 .68934 L .01 0 0 r
F
.56224 .68831 m .56329 .68872 L .59455 .6876 L F
.56305 .68873 m .59074 .68598 L .59455 .6876 L 0 0 0 r
F
.56305 .68873 m .55994 .68929 L .59074 .68598 L F
.56224 .68831 m .56305 .68873 L .56323 .68869 L .01 0 0 r
F
.56213 .68827 m .56224 .68831 L .56267 .68833 L .056 0 0 r
F
.55769 .6878 m .56224 .68831 L .56213 .68827 L F
.54973 .68695 m .55769 .6878 L .55332 .68734 L 0 .246 0 r
F
.50673 .6423 m .49941 .64622 L .50594 .64324 L 0 0 0 r
F
.5086 .49556 m .50924 .50081 L .50858 .50124 L .193 .05 0 r
F
.50891 .49739 m .50924 .50081 L .50867 .49618 L 0 0 0 r
F
.50869 .49515 m .5095 .50025 L .50924 .50081 L F
.50816 .49463 m .50921 .49952 L .50941 .50003 L .784 .239 0 r
F
.50926 .49925 m .50941 .50003 L .5095 .50025 L F
.50816 .49463 m .50941 .50003 L .50926 .49925 L F
.50869 .49515 m .50891 .49739 L .5086 .49556 L 0 0 0 r
F
.50891 .49739 m .50867 .49618 L .5086 .49556 L F
.50113 .50827 m .50139 .51387 L .49987 .51402 L .761 .226 0 r
F
.50264 .50809 m .50139 .51387 L .50113 .50827 L .736 .22 0 r
F
.48496 .36156 m .47571 .35671 L .48832 .35276 L .922 .937 0 r
F
.48496 .36156 m .47597 .36592 L .47571 .35671 L F
.50648 .50188 m .50691 .50739 L .50555 .50766 L .588 .181 0 r
F
.37404 .30414 m .38469 .29061 L .42357 .30418 L .471 .497 0 r
F
.31514 .29284 m .38469 .29061 L .37404 .30414 L .507 .551 0 r
F
.50308 .48898 m .50419 .49305 L .50677 .49395 L 1 .187 0 r
F
.49851 .48838 m .50419 .49305 L .50308 .48898 L .745 .104 0 r
F
.50264 .50809 m .50293 .51369 L .50139 .51387 L .736 .22 0 r
F
.50412 .50789 m .50293 .51369 L .50264 .50809 L .699 .211 0 r
F
.53651 .61653 m .52761 .61975 L .53223 .61356 L 1 .959 0 r
F
.53651 .61653 m .5301 .62282 L .52761 .61975 L F
.54252 .60974 m .53651 .61653 L .53223 .61356 L 1 1 0 r
F
.56365 .59739 m .54786 .60248 L .5523 .59479 L F
.56837 .58853 m .56365 .59739 L .5523 .59479 L 1 .996 0 r
F
.58515 .59101 m .56365 .59739 L .56837 .58853 L .92 .964 0 r
F
.58949 .58048 m .58515 .59101 L .56837 .58853 L .882 .899 0 r
F
.61371 .58218 m .58515 .59101 L .58949 .58048 L .767 .854 0 r
F
.69826 .76864 m .68171 .78241 L .64306 .77754 L .542 .58 0 r
F
.75683 .77265 m .68171 .78241 L .69826 .76864 L .499 .511 0 r
F
.6508 .56909 m .64621 .58455 L .61371 .58218 L .663 .758 0 r
F
.69747 .56877 m .64621 .58455 L .6508 .56909 L .613 .707 0 r
F
.5301 .62282 m .5229 .62558 L .52761 .61975 L .846 .653 0 r
F
.5301 .62282 m .52355 .62861 L .5229 .62558 L F
.50816 .49463 m .5095 .50025 L .50869 .49515 L .784 .239 0 r
F
.50412 .50789 m .50445 .51348 L .50293 .51369 L .699 .211 0 r
F
.50555 .50766 m .50445 .51348 L .50412 .50789 L .648 .199 0 r
F
.54855 .34407 m .54746 .36106 L .53935 .35292 L .536 .476 0 r
F
.54855 .34407 m .55975 .35335 L .54746 .36106 L F
.55571 .51422 m .58387 .50853 L .58593 .51367 L .253 .365 0 r
F
.55571 .51422 m .55386 .51211 L .58387 .50853 L F
.47262 .63883 m .47404 .64825 L .46745 .64169 L .202 .182 0 r
F
.47262 .63883 m .47747 .64523 L .47404 .64825 L F
.50555 .50766 m .50595 .51324 L .50445 .51348 L .648 .199 0 r
F
.50691 .50739 m .50595 .51324 L .50555 .50766 L .582 .182 0 r
F
.46818 .63211 m .46745 .64169 L .46139 .63468 L .332 .221 0 r
F
.46818 .63211 m .47262 .63883 L .46745 .64169 L F
.54252 .60974 m .53223 .61356 L .53655 .60701 L 1 1 0 r
F
.54786 .60248 m .54252 .60974 L .53655 .60701 L F
.49851 .48838 m .49997 .49186 L .50419 .49305 L .745 .104 0 r
F
.49155 .4876 m .49997 .49186 L .49851 .48838 L .555 0 0 r
F
.50677 .49395 m .50921 .49952 L .50816 .49463 L .901 .239 0 r
F
.50691 .50739 m .50739 .51294 L .50595 .51324 L .582 .182 0 r
F
.50815 .50706 m .50739 .51294 L .50691 .50739 L .5 .161 0 r
F
.31415 .3887 m .30865 .41152 L .24494 .40532 L .688 .767 0 r
F
.35928 .39812 m .30865 .41152 L .31415 .3887 L .737 .792 0 r
F
.49258 .52011 m .49189 .52536 L .49208 .52008 L 1 .416 0 r
F
.49258 .52011 m .49249 .5255 L .49189 .52536 L F
.49341 .52009 m .49249 .5255 L .49258 .52011 L 1 .317 0 r
F
.49341 .52009 m .4934 .52556 L .49249 .5255 L F
.49449 .52004 m .4934 .52556 L .49341 .52009 L 1 .282 0 r
F
.49208 .52008 m .49172 .52513 L .49205 .52 L 1 .375 0 r
F
.49208 .52008 m .49189 .52536 L .49172 .52513 L F
.49716 .3219 m .5097 .32504 L .51137 .33479 L .334 .323 0 r
F
.58593 .51367 m .62658 .50348 L .62839 .51286 L .352 .388 0 r
F
.58593 .51367 m .58387 .50853 L .62658 .50348 L F
.49449 .52004 m .49454 .52557 L .4934 .52556 L 1 .282 0 r
F
.49574 .51997 m .49454 .52557 L .49449 .52004 L .949 .266 0 r
F
.49205 .52 m .49214 .52477 L .49266 .51984 L 0 0 0 r
F
.49205 .52 m .49172 .52513 L .49214 .52477 L F
.52355 .62861 m .5183 .63105 L .5229 .62558 L .709 .468 0 r
F
.52355 .62861 m .51717 .63391 L .5183 .63105 L F
.49574 .51997 m .49583 .52554 L .49454 .52557 L .949 .266 0 r
F
.49711 .51988 m .49583 .52554 L .49574 .51997 L .897 .256 0 r
F
.49711 .51988 m .49725 .52548 L .49583 .52554 L F
.49857 .51977 m .49725 .52548 L .49711 .51988 L .859 .249 0 r
F
.3065 .58854 m .24925 .60934 L .24102 .58551 L .576 .654 0 r
F
.3065 .58854 m .31083 .60739 L .24925 .60934 L F
.50815 .50706 m .50874 .51258 L .50739 .51294 L .5 .161 0 r
F
.50922 .50665 m .50874 .51258 L .50815 .50706 L .405 .132 0 r
F
.49266 .51984 m .49339 .52422 L .49416 .51958 L .257 .022 0 r
F
.49266 .51984 m .49214 .52477 L .49339 .52422 L F
.39917 .39099 m .3917 .40476 L .35928 .39812 L .849 .863 0 r
F
.4208 .39808 m .3917 .40476 L .39917 .39099 L .951 .879 0 r
F
.49857 .51977 m .49874 .52539 L .49725 .52548 L .859 .249 0 r
F
.50009 .51964 m .49874 .52539 L .49857 .51977 L .827 .243 0 r
F
.44956 .3855 m .42872 .38741 L .43869 .37772 L 1 1 0 r
F
.45782 .37794 m .44956 .3855 L .43869 .37772 L F
.50009 .51964 m .5003 .52527 L .49874 .52539 L .827 .243 0 r
F
.50165 .51948 m .5003 .52527 L .50009 .51964 L .794 .236 0 r
F
.46432 .62507 m .46139 .63468 L .45614 .62723 L .432 .269 0 r
F
.46432 .62507 m .46818 .63211 L .46139 .63468 L F
.49416 .51958 m .49576 .52342 L .49689 .51918 L .321 .024 0 r
F
.49416 .51958 m .49339 .52422 L .49576 .52342 L F
.42872 .38741 m .4208 .39808 L .39917 .39099 L 1 .947 0 r
F
.49155 .4876 m .49345 .49025 L .49997 .49186 L .555 0 0 r
F
.48124 .48656 m .49345 .49025 L .49155 .4876 L .306 0 0 r
F
.50677 .49395 m .50815 .49856 L .50921 .49952 L .901 .239 0 r
F
.50419 .49305 m .50815 .49856 L .50677 .49395 L .859 .183 0 r
F
.50165 .51948 m .5019 .52513 L .5003 .52527 L .794 .236 0 r
F
.50322 .51931 m .5019 .52513 L .50165 .51948 L .758 .228 0 r
F
.50922 .50665 m .50997 .51212 L .50874 .51258 L .405 .132 0 r
F
.51005 .50613 m .50997 .51212 L .50922 .50665 L .271 .089 0 r
F
.47597 .36592 m .46279 .36222 L .47571 .35671 L 1 1 0 r
F
.47597 .36592 m .46677 .37139 L .46279 .36222 L F
.54786 .60248 m .53655 .60701 L .54037 .60012 L F
.5523 .59479 m .54786 .60248 L .54037 .60012 L F
.50322 .51931 m .50352 .52496 L .5019 .52513 L .758 .228 0 r
F
.5048 .5191 m .50352 .52496 L .50322 .51931 L .715 .218 0 r
F
.44886 .61129 m .43978 .62164 L .43558 .61269 L .619 .46 0 r
F
.44886 .61129 m .4519 .61941 L .43978 .62164 L F
.62839 .51286 m .68745 .49631 L .68786 .51171 L .411 .415 0 r
F
.62839 .51286 m .62658 .50348 L .68745 .49631 L F
.53605 .33616 m .53935 .35292 L .53033 .34577 L .485 .429 0 r
F
.53605 .33616 m .54855 .34407 L .53935 .35292 L F
.3214 .66636 m .37211 .65729 L .37842 .6627 L .299 .368 0 r
F
.3214 .66636 m .3105 .6567 L .37211 .65729 L F
.48757 .65701 m .49436 .66515 L .48778 .65996 L 0 0 0 r
F
.49689 .51918 m .49972 .52227 L .50132 .51857 L .313 0 0 r
F
.49689 .51918 m .49576 .52342 L .49972 .52227 L F
.49454 .52557 m .4933 .53107 L .4934 .52556 L 1 .315 0 r
F
.49454 .52557 m .49452 .53113 L .4933 .53107 L F
.49583 .52554 m .49452 .53113 L .49454 .52557 L 1 .287 0 r
F
.4934 .52556 m .49228 .53094 L .49249 .5255 L 1 .371 0 r
F
.4934 .52556 m .4933 .53107 L .49228 .53094 L F
.49583 .52554 m .49588 .53114 L .49452 .53113 L 1 .287 0 r
F
.49725 .52548 m .49588 .53114 L .49583 .52554 L .951 .271 0 r
F
.5048 .5191 m .50516 .52475 L .50352 .52496 L .715 .218 0 r
F
.50637 .51885 m .50516 .52475 L .5048 .5191 L .664 .206 0 r
F
.49249 .5255 m .49152 .53071 L .49189 .52536 L 1 .482 0 r
F
.49249 .5255 m .49228 .53094 L .49152 .53071 L F
.49725 .52548 m .49735 .5311 L .49588 .53114 L .951 .271 0 r
F
.49874 .52539 m .49735 .5311 L .49725 .52548 L .897 .259 0 r
F
.49874 .52539 m .49889 .53103 L .49735 .5311 L F
.5003 .52527 m .49889 .53103 L .49874 .52539 L .854 .25 0 r
F
.49189 .52536 m .49114 .53035 L .49172 .52513 L 1 .454 0 r
F
.49189 .52536 m .49152 .53071 L .49114 .53035 L F
.51005 .50613 m .51101 .51153 L .50997 .51212 L .271 .089 0 r
F
.51056 .50544 m .51101 .51153 L .51005 .50613 L .064 .028 0 r
F
.67409 .34743 m .63808 .37805 L .63029 .35994 L .641 .695 0 r
F
.67409 .34743 m .68383 .37087 L .63808 .37805 L F
.5003 .52527 m .50049 .53093 L .49889 .53103 L .854 .25 0 r
F
.5019 .52513 m .50049 .53093 L .5003 .52527 L .815 .242 0 r
F
.50637 .51885 m .5068 .5245 L .50516 .52475 L .664 .206 0 r
F
.5079 .51854 m .5068 .5245 L .50637 .51885 L .602 .192 0 r
F
.45782 .37794 m .43869 .37772 L .45024 .36926 L 1 1 0 r
F
.46677 .37139 m .45782 .37794 L .45024 .36926 L F
.47346 .3089 m .49716 .3219 L .48587 .32025 L .368 .373 0 r
F
.46038 .31061 m .47346 .3089 L .48587 .32025 L .341 .36 0 r
F
.50815 .49856 m .51059 .50455 L .50921 .49952 L .714 .174 0 r
F
.49172 .52513 m .49127 .5298 L .49214 .52477 L 0 0 0 r
F
.49172 .52513 m .49114 .53035 L .49127 .5298 L F
.5019 .52513 m .50214 .5308 L .50049 .53093 L .815 .242 0 r
F
.50352 .52496 m .50214 .5308 L .5019 .52513 L .776 .233 0 r
F
.46677 .37139 m .45024 .36926 L .46279 .36222 L 1 1 0 r
F
.50419 .49305 m .50602 .49728 L .50815 .49856 L .859 .183 0 r
F
.49997 .49186 m .50602 .49728 L .50419 .49305 L .728 .095 0 r
F
.48124 .48656 m .48373 .48805 L .49345 .49025 L .306 0 0 r
F
.50132 .51857 m .50587 .52063 L .50812 .51769 L .25 0 0 r
F
.50132 .51857 m .49972 .52227 L .50587 .52063 L F
.50352 .52496 m .50381 .53064 L .50214 .5308 L .776 .233 0 r
F
.50516 .52475 m .50381 .53064 L .50352 .52496 L .732 .224 0 r
F
.5079 .51854 m .50844 .52419 L .5068 .5245 L .602 .192 0 r
F
.50938 .51816 m .50844 .52419 L .5079 .51854 L .532 .175 0 r
F
.43321 .60343 m .41804 .61457 L .41466 .60405 L .694 .603 0 r
F
.43321 .60343 m .43558 .61269 L .41804 .61457 L F
.49214 .52477 m .49212 .529 L .49339 .52422 L 0 0 0 r
F
.49214 .52477 m .49127 .5298 L .49212 .529 L F
.50516 .52475 m .50551 .53044 L .50381 .53064 L .732 .224 0 r
F
.5068 .5245 m .50551 .53044 L .50516 .52475 L .682 .213 0 r
F
.49588 .53114 m .49444 .53673 L .49452 .53113 L 1 .307 0 r
F
.49588 .53114 m .49589 .53677 L .49444 .53673 L F
.49735 .5311 m .49589 .53677 L .49588 .53114 L .998 .284 0 r
F
.49452 .53113 m .49311 .53663 L .4933 .53107 L 1 .343 0 r
F
.49452 .53113 m .49444 .53673 L .49311 .53663 L F
.46122 .61777 m .45614 .62723 L .4519 .61941 L .525 .329 0 r
F
.46122 .61777 m .46432 .62507 L .45614 .62723 L F
.49735 .5311 m .49742 .53676 L .49589 .53677 L .998 .284 0 r
F
.49889 .53103 m .49742 .53676 L .49735 .5311 L .931 .269 0 r
F
.51056 .50544 m .51181 .51075 L .51101 .51153 L .064 .028 0 r
F
.4933 .53107 m .49194 .53644 L .49228 .53094 L 1 .408 0 r
F
.4933 .53107 m .49311 .53663 L .49194 .53644 L F
.49889 .53103 m .49902 .53671 L .49742 .53676 L .931 .269 0 r
F
.50049 .53093 m .49902 .53671 L .49889 .53103 L .88 .258 0 r
F
.50938 .51816 m .51007 .52379 L .50844 .52419 L .532 .175 0 r
F
.49228 .53094 m .49099 .53613 L .49152 .53071 L 1 .514 0 r
F
.49228 .53094 m .49194 .53644 L .49099 .53613 L F
.50049 .53093 m .50067 .53662 L .49902 .53671 L .88 .258 0 r
F
.50214 .5308 m .50067 .53662 L .50049 .53093 L .837 .249 0 r
F
.5068 .5245 m .50724 .53019 L .50551 .53044 L .682 .213 0 r
F
.50844 .52419 m .50724 .53019 L .5068 .5245 L .625 .2 0 r
F
.61653 .56934 m .61371 .58218 L .58949 .58048 L .734 .802 0 r
F
.6508 .56909 m .61371 .58218 L .61653 .56934 L .663 .758 0 r
F
.56837 .58853 m .5523 .59479 L .55563 .58674 L 1 .996 0 r
F
.57135 .57926 m .56837 .58853 L .55563 .58674 L 1 .904 0 r
F
.58949 .58048 m .56837 .58853 L .57135 .57926 L .882 .899 0 r
F
.49941 .64622 m .50161 .64738 L .50594 .64324 L 0 0 0 r
F
.49941 .64622 m .49334 .64969 L .50161 .64738 L F
.50214 .5308 m .50236 .5365 L .50067 .53662 L .837 .249 0 r
F
.50381 .53064 m .50236 .5365 L .50214 .5308 L .796 .24 0 r
F
.51181 .51075 m .51209 .51703 L .51101 .51153 L .185 .074 0 r
F
.49152 .53071 m .49034 .53566 L .49114 .53035 L 1 .541 0 r
F
.49152 .53071 m .49099 .53613 L .49034 .53566 L F
.5523 .59479 m .54037 .60012 L .54352 .59292 L 1 1 0 r
F
.55563 .58674 m .5523 .59479 L .54352 .59292 L 1 .971 0 r
F
.50381 .53064 m .50409 .53635 L .50236 .5365 L .796 .24 0 r
F
.50551 .53044 m .50409 .53635 L .50381 .53064 L .754 .231 0 r
F
.49339 .52422 m .49396 .52785 L .49576 .52342 L .018 0 0 r
F
.49339 .52422 m .49212 .529 L .49396 .52785 L F
.50815 .49856 m .50999 .50335 L .51059 .50455 L .714 .174 0 r
F
.50602 .49728 m .50999 .50335 L .50815 .49856 L .733 .137 0 r
F
.50844 .52419 m .50899 .52988 L .50724 .53019 L .625 .2 0 r
F
.51007 .52379 m .50899 .52988 L .50844 .52419 L .561 .185 0 r
F
.57646 .3425 m .56913 .36379 L .55975 .35335 L .593 .575 0 r
F
.57646 .3425 m .58933 .35505 L .56913 .36379 L F
.50812 .51769 m .50587 .52063 L .51509 .5183 L .126 0 0 r
F
.58615 .69087 m .59289 .68934 L .63562 .69073 L .092 .31 0 r
F
.50551 .53044 m .50586 .53616 L .50409 .53635 L .754 .231 0 r
F
.50724 .53019 m .50586 .53616 L .50551 .53044 L .707 .221 0 r
F
.49242 .66241 m .50039 .66993 L .49436 .66515 L .667 .073 0 r
F
.48757 .65701 m .49242 .66241 L .49436 .66515 L 0 0 0 r
F
.35394 .59068 m .31083 .60739 L .3065 .58854 L .613 .691 0 r
F
.35394 .59068 m .35624 .60594 L .31083 .60739 L F
.49997 .49186 m .50241 .49554 L .50602 .49728 L .728 .095 0 r
F
.49345 .49025 m .50241 .49554 L .49997 .49186 L .535 0 0 r
F
.49589 .53677 m .49431 .54238 L .49444 .53673 L 1 .322 0 r
F
.49589 .53677 m .49585 .54244 L .49431 .54238 L F
.49742 .53676 m .49585 .54244 L .49589 .53677 L 1 .296 0 r
F
.49114 .53035 m .49063 .53371 L .4901 .53496 L .925 .38 0 r
F
.49063 .53371 m .49034 .53566 L .4901 .53496 L F
.4901 .53496 m .48839 .53911 L .48924 .53697 L .916 .405 0 r
F
.4901 .53496 m .48924 .53697 L .49043 .53395 L F
.49114 .53035 m .4901 .53496 L .49127 .5298 L .925 .38 0 r
F
.49742 .53676 m .49746 .54245 L .49585 .54244 L 1 .296 0 r
F
.49902 .53671 m .49746 .54245 L .49742 .53676 L .961 .279 0 r
F
.49444 .53673 m .49285 .54224 L .49311 .53663 L 1 .363 0 r
F
.49444 .53673 m .49431 .54238 L .49285 .54224 L F
.49902 .53671 m .49912 .54241 L .49746 .54245 L .961 .279 0 r
F
.50067 .53662 m .49912 .54241 L .49902 .53671 L .905 .266 0 r
F
.51007 .52379 m .51076 .52949 L .50899 .52988 L .561 .185 0 r
F
.51167 .52329 m .51076 .52949 L .51007 .52379 L .494 .17 0 r
F
.49311 .53663 m .49151 .54201 L .49194 .53644 L 1 .431 0 r
F
.49311 .53663 m .49285 .54224 L .49151 .54201 L F
.50067 .53662 m .50083 .54234 L .49912 .54241 L .905 .266 0 r
F
.50236 .5365 m .50083 .54234 L .50067 .53662 L .86 .256 0 r
F
.50724 .53019 m .50767 .53592 L .50586 .53616 L .707 .221 0 r
F
.50899 .52988 m .50767 .53592 L .50724 .53019 L .654 .209 0 r
F
.53223 .61356 m .52531 .61753 L .52862 .61142 L 1 1 0 r
F
.53223 .61356 m .52761 .61975 L .52531 .61753 L F
.53655 .60701 m .53223 .61356 L .52862 .61142 L F
.44491 .48327 m .46953 .48505 L .4663 .48516 L .157 .319 0 r
F
.50236 .5365 m .50257 .54223 L .50083 .54234 L .86 .256 0 r
F
.50409 .53635 m .50257 .54223 L .50236 .5365 L .819 .247 0 r
F
.5 .3503 m .49377 .3402 L .51015 .33896 L .738 .772 0 r
F
.5 .3503 m .48832 .35276 L .49377 .3402 L F
.49194 .53644 m .49032 .54164 L .49099 .53613 L 1 .53 0 r
F
.49194 .53644 m .49151 .54201 L .49032 .54164 L F
.51181 .51075 m .51322 .51618 L .51209 .51703 L .185 .074 0 r
F
.51226 .50972 m .51322 .51618 L .51181 .51075 L .021 .037 0 r
F
.53655 .60701 m .52862 .61142 L .5317 .60504 L 1 1 0 r
F
.54037 .60012 m .53655 .60701 L .5317 .60504 L F
.50409 .53635 m .50436 .54209 L .50257 .54223 L .819 .247 0 r
F
.50586 .53616 m .50436 .54209 L .50409 .53635 L .778 .239 0 r
F
.50899 .52988 m .50953 .53563 L .50767 .53592 L .654 .209 0 r
F
.51076 .52949 m .50953 .53563 L .50899 .52988 L .597 .198 0 r
F
.49576 .52342 m .49717 .52621 L .49972 .52227 L .049 0 0 r
F
.49576 .52342 m .49396 .52785 L .49717 .52621 L F
.52761 .61975 m .52193 .62339 L .52531 .61753 L .972 .687 0 r
F
.52761 .61975 m .5229 .62558 L .52193 .62339 L F
.49127 .5298 m .49043 .53395 L .49212 .529 L 0 0 0 r
F
.49038 .53371 m .4901 .53496 L .49043 .53395 L F
.49043 .53395 m .48839 .53911 L .48867 .53745 L .778 .395 0 r
F
.49043 .53395 m .48867 .53745 L .4905 .53432 L F
.49043 .53395 m .4905 .53432 L .49156 .53251 L F
.49127 .5298 m .49038 .53371 L .49043 .53395 L 0 0 0 r
F
.50586 .53616 m .50619 .54191 L .50436 .54209 L .778 .239 0 r
F
.50767 .53592 m .50619 .54191 L .50586 .53616 L .736 .23 0 r
F
.51167 .52329 m .51256 .52899 L .51076 .52949 L .494 .17 0 r
F
.51323 .52263 m .51256 .52899 L .51167 .52329 L .428 .155 0 r
F
.49099 .53613 m .48935 .54109 L .49034 .53566 L 1 .602 0 r
F
.49099 .53613 m .49032 .54164 L .48935 .54109 L F
.47689 .63672 m .47747 .64523 L .47262 .63883 L .202 .154 0 r
F
.47362 .6302 m .47262 .63883 L .46818 .63211 L .335 .193 0 r
F
.47362 .6302 m .47689 .63672 L .47262 .63883 L F
.49746 .54245 m .49579 .54815 L .49585 .54244 L 1 .305 0 r
F
.49746 .54245 m .49748 .54817 L .49579 .54815 L F
.49912 .54241 m .49748 .54817 L .49746 .54245 L .983 .286 0 r
F
.49585 .54244 m .49414 .54807 L .49431 .54238 L 1 .333 0 r
F
.49585 .54244 m .49579 .54815 L .49414 .54807 L F
.48046 .64299 m .48252 .65129 L .47747 .64523 L .018 .102 0 r
F
.47689 .63672 m .48046 .64299 L .47747 .64523 L .202 .154 0 r
F
.49912 .54241 m .49921 .54814 L .49748 .54817 L .983 .286 0 r
F
.50083 .54234 m .49921 .54814 L .49912 .54241 L .926 .273 0 r
F
.49431 .54238 m .49255 .54791 L .49285 .54224 L 1 .376 0 r
F
.49431 .54238 m .49414 .54807 L .49255 .54791 L F
.51121 .63877 m .50594 .64324 L .51024 .64108 L 0 0 0 r
F
.50767 .53592 m .50808 .5417 L .50619 .54191 L .736 .23 0 r
F
.50953 .53563 m .50808 .5417 L .50767 .53592 L .69 .221 0 r
F
.51076 .52949 m .51145 .53525 L .50953 .53563 L .597 .198 0 r
F
.51256 .52899 m .51145 .53525 L .51076 .52949 L .538 .186 0 r
F
.50083 .54234 m .50097 .54808 L .49921 .54814 L .926 .273 0 r
F
.50257 .54223 m .50097 .54808 L .50083 .54234 L .881 .263 0 r
F
.61733 .34271 m .59897 .36877 L .58933 .35505 L .627 .649 0 r
F
.61733 .34271 m .63029 .35994 L .59897 .36877 L F
.45901 .61025 m .4519 .61941 L .44886 .61129 L .635 .399 0 r
F
.45901 .61025 m .46122 .61777 L .4519 .61941 L F
.54037 .60012 m .5317 .60504 L .53441 .59842 L 1 1 0 r
F
.54352 .59292 m .54037 .60012 L .53441 .59842 L F
.50602 .49728 m .50849 .50173 L .50999 .50335 L .733 .137 0 r
F
.50241 .49554 m .50849 .50173 L .50602 .49728 L .628 .054 0 r
F
.49285 .54224 m .49101 .54765 L .49151 .54201 L 1 .441 0 r
F
.49285 .54224 m .49255 .54791 L .49101 .54765 L F
.50257 .54223 m .50277 .54799 L .50097 .54808 L .881 .263 0 r
F
.50436 .54209 m .50277 .54799 L .50257 .54223 L .842 .254 0 r
F
.45555 .6579 m .47104 .65672 L .47503 .65496 L .059 .3 0 r
F
.45555 .6579 m .44972 .65811 L .47104 .65672 L F
.50436 .54209 m .50461 .54786 L .50277 .54799 L .842 .254 0 r
F
.50619 .54191 m .50461 .54786 L .50436 .54209 L .806 .247 0 r
F
.49034 .53566 m .48867 .54028 L .4901 .53496 L 1 .495 0 r
F
.49034 .53566 m .48935 .54109 L .48867 .54028 L F
.47078 .62347 m .46818 .63211 L .46432 .62507 L .435 .234 0 r
F
.47078 .62347 m .47362 .6302 L .46818 .63211 L F
.43699 .29748 m .47346 .3089 L .46038 .31061 L .417 .43 0 r
F
.42357 .30418 m .43699 .29748 L .46038 .31061 L .41 .426 0 r
F
.38469 .29061 m .43699 .29748 L .42357 .30418 L .466 .492 0 r
F
.50953 .53563 m .51004 .54142 L .50808 .5417 L .69 .221 0 r
F
.51145 .53525 m .51004 .54142 L .50953 .53563 L .64 .212 0 r
F
.50562 .67439 m .51875 .68059 L .51301 .67707 L .644 .046 0 r
F
.49151 .54201 m .48957 .54725 L .49032 .54164 L 1 .533 0 r
F
.49151 .54201 m .49101 .54765 L .48957 .54725 L F
.5229 .62558 m .51864 .62899 L .52193 .62339 L .789 .464 0 r
F
.5229 .62558 m .5183 .63105 L .51864 .62899 L F
.48046 .64299 m .48418 .64903 L .48252 .65129 L .018 .102 0 r
F
.44716 .60296 m .43558 .61269 L .43321 .60343 L .734 .543 0 r
F
.44716 .60296 m .44886 .61129 L .43558 .61269 L F
.51323 .52263 m .5144 .52833 L .51256 .52899 L .428 .155 0 r
F
.51474 .52175 m .5144 .52833 L .51323 .52263 L .362 .141 0 r
F
.50619 .54191 m .5065 .5477 L .50461 .54786 L .806 .247 0 r
F
.50808 .5417 m .5065 .5477 L .50619 .54191 L .769 .24 0 r
F
.51226 .50972 m .51414 .51506 L .51322 .51618 L .021 .037 0 r
F
.59123 .56955 m .58949 .58048 L .57135 .57926 L .826 .823 0 r
F
.61653 .56934 m .58949 .58048 L .59123 .56955 L .734 .802 0 r
F
.51222 .50833 m .51414 .51506 L .51226 .50972 L 0 .019 0 r
F
.49212 .529 m .49156 .53251 L .49396 .52785 L 0 0 0 r
F
.49212 .529 m .49043 .53395 L .49156 .53251 L F
.51256 .52899 m .51345 .53477 L .51145 .53525 L .538 .186 0 r
F
.5144 .52833 m .51345 .53477 L .51256 .52899 L .481 .175 0 r
F
.42872 .38741 m .39917 .39099 L .41008 .37814 L 1 .947 0 r
F
.43869 .37772 m .42872 .38741 L .41008 .37814 L 1 1 0 r
F
.51875 .68059 m .53728 .68553 L .5316 .6833 L .466 0 0 r
F
.49748 .54817 m .49571 .5539 L .49579 .54815 L 1 .312 0 r
F
.49748 .54817 m .49749 .55392 L .49571 .5539 L F
.49921 .54814 m .49749 .55392 L .49748 .54817 L .999 .293 0 r
F
.49345 .49025 m .49672 .49317 L .50241 .49554 L .535 0 0 r
F
.48373 .48805 m .49672 .49317 L .49345 .49025 L .279 0 0 r
F
.49579 .54815 m .49396 .55381 L .49414 .54807 L 1 .34 0 r
F
.49579 .54815 m .49571 .5539 L .49396 .55381 L F
.49921 .54814 m .49928 .55391 L .49749 .55392 L .999 .293 0 r
F
.50097 .54808 m .49928 .55391 L .49921 .54814 L .944 .279 0 r
F
.55563 .58674 m .54352 .59292 L .54585 .58547 L 1 .971 0 r
F
.55767 .57841 m .55563 .58674 L .54585 .58547 L 1 .863 0 r
F
.57135 .57926 m .55563 .58674 L .55767 .57841 L 1 .904 0 r
F
.50808 .5417 m .50846 .5475 L .5065 .5477 L .769 .24 0 r
F
.51004 .54142 m .50846 .5475 L .50808 .5417 L .73 .233 0 r
F
.51145 .53525 m .5121 .54107 L .51004 .54142 L .64 .212 0 r
F
.51345 .53477 m .5121 .54107 L .51145 .53525 L .589 .203 0 r
F
.50097 .54808 m .50109 .55385 L .49928 .55391 L .944 .279 0 r
F
.50277 .54799 m .50109 .55385 L .50097 .54808 L .901 .269 0 r
F
.49032 .54164 m .48824 .54664 L .48935 .54109 L 1 .628 0 r
F
.49032 .54164 m .48957 .54725 L .48824 .54664 L F
.49414 .54807 m .49221 .55365 L .49255 .54791 L 1 .381 0 r
F
.49414 .54807 m .49396 .55381 L .49221 .55365 L F
.38855 .5922 m .35624 .60594 L .35394 .59068 L .663 .717 0 r
F
.38855 .5922 m .38979 .60486 L .35624 .60594 L F
.49972 .52227 m .50231 .52388 L .50587 .52063 L .001 0 0 r
F
.49972 .52227 m .49717 .52621 L .50231 .52388 L F
.50277 .54799 m .50294 .55377 L .50109 .55385 L .901 .269 0 r
F
.50461 .54786 m .50294 .55377 L .50277 .54799 L .866 .262 0 r
F
.49255 .54791 m .49048 .55337 L .49101 .54765 L 1 .442 0 r
F
.49255 .54791 m .49221 .55365 L .49048 .55337 L F
.50461 .54786 m .50483 .55366 L .50294 .55377 L .866 .262 0 r
F
.5065 .5477 m .50483 .55366 L .50461 .54786 L .834 .256 0 r
F
.54352 .59292 m .53441 .59842 L .53664 .59159 L 1 1 0 r
F
.54585 .58547 m .54352 .59292 L .53664 .59159 L 1 .895 0 r
F
.51004 .54142 m .51052 .54726 L .50846 .5475 L .73 .233 0 r
F
.5121 .54107 m .51052 .54726 L .51004 .54142 L .689 .227 0 r
F
.4901 .53496 m .48867 .54028 L .48839 .53911 L .916 .405 0 r
F
.4685 .61654 m .46432 .62507 L .46122 .61777 L .532 .286 0 r
F
.4685 .61654 m .47078 .62347 L .46432 .62507 L F
.5065 .5477 m .50678 .55352 L .50483 .55366 L .834 .256 0 r
F
.50846 .5475 m .50678 .55352 L .5065 .5477 L .804 .251 0 r
F
.44491 .48327 m .44903 .48089 L .46953 .48505 L .157 .319 0 r
F
.41451 .48069 m .44903 .48089 L .44491 .48327 L .287 .355 0 r
F
.5144 .52833 m .51556 .53414 L .51345 .53477 L .481 .175 0 r
F
.51629 .52746 m .51556 .53414 L .5144 .52833 L .429 .167 0 r
F
.51474 .52175 m .51629 .52746 L .5144 .52833 L .362 .141 0 r
F
.49101 .54765 m .48876 .55295 L .48957 .54725 L 1 .526 0 r
F
.49101 .54765 m .49048 .55337 L .48876 .55295 L F
.51345 .53477 m .51429 .54063 L .5121 .54107 L .589 .203 0 r
F
.51556 .53414 m .51429 .54063 L .51345 .53477 L .54 .196 0 r
F
.49685 .66752 m .50562 .67439 L .50039 .66993 L .76 .117 0 r
F
.49242 .66241 m .49685 .66752 L .50039 .66993 L .667 .073 0 r
F
.61146 .32853 m .65079 .29455 L .66909 .31452 L .561 .612 0 r
F
.61146 .32853 m .59725 .31634 L .65079 .29455 L F
.48935 .54109 m .48706 .54576 L .48867 .54028 L 1 .647 0 r
F
.48935 .54109 m .48824 .54664 L .48706 .54576 L F
.51616 .52059 m .51629 .52746 L .51474 .52175 L .295 .132 0 r
F
.5121 .54107 m .5127 .54695 L .51052 .54726 L .689 .227 0 r
F
.51429 .54063 m .5127 .54695 L .5121 .54107 L .648 .222 0 r
F
.50846 .5475 m .50881 .55335 L .50678 .55352 L .804 .251 0 r
F
.51052 .54726 m .50881 .55335 L .50846 .5475 L .774 .247 0 r
F
.49749 .55392 m .49563 .55968 L .49571 .5539 L 1 .315 0 r
F
.49749 .55392 m .49748 .55971 L .49563 .55968 L F
.49928 .55391 m .49748 .55971 L .49749 .55392 L 1 .297 0 r
F
.49928 .55391 m .49934 .5597 L .49748 .55971 L F
.50109 .55385 m .49934 .5597 L .49928 .55391 L .957 .284 0 r
F
.49571 .5539 m .49376 .5596 L .49396 .55381 L 1 .342 0 r
F
.49571 .5539 m .49563 .55968 L .49376 .5596 L F
.50109 .55385 m .50121 .55965 L .49934 .5597 L .957 .284 0 r
F
.50294 .55377 m .50121 .55965 L .50109 .55385 L .918 .275 0 r
F
.48913 .30901 m .5097 .32504 L .49716 .3219 L .4 .393 0 r
F
.47346 .3089 m .48913 .30901 L .49716 .3219 L .368 .373 0 r
F
.49396 .55381 m .49187 .55944 L .49221 .55365 L 1 .381 0 r
F
.49396 .55381 m .49376 .5596 L .49187 .55944 L F
.50294 .55377 m .5031 .55958 L .50121 .55965 L .918 .275 0 r
F
.50483 .55366 m .5031 .55958 L .50294 .55377 L .888 .269 0 r
F
.51222 .50833 m .51475 .51355 L .51414 .51506 L 0 .019 0 r
F
.5183 .63105 m .51513 .63487 L .51558 .63436 L 0 0 0 r
F
.51513 .63487 m .51401 .63621 L .51558 .63436 L F
.51558 .63436 m .51435 .63842 L .5159 .634 L F
.5183 .63105 m .51558 .63436 L .51864 .62899 L F
.51558 .63436 m .5159 .634 L .51624 .63303 L F
.51052 .54726 m .51095 .55313 L .50881 .55335 L .774 .247 0 r
F
.5127 .54695 m .51095 .55313 L .51052 .54726 L .744 .244 0 r
F
.48957 .54725 m .48705 .55233 L .48824 .54664 L 1 .626 0 r
F
.48957 .54725 m .48876 .55295 L .48705 .55233 L F
.50483 .55366 m .50503 .55948 L .5031 .55958 L .888 .269 0 r
F
.50678 .55352 m .50503 .55948 L .50483 .55366 L .864 .265 0 r
F
.49221 .55365 m .48993 .55917 L .49048 .55337 L 1 .436 0 r
F
.49221 .55365 m .49187 .55944 L .48993 .55917 L F
.49396 .52785 m .49379 .53046 L .49717 .52621 L 0 0 0 r
F
.49396 .52785 m .49183 .53198 L .49379 .53046 L F
.49717 .52621 m .49407 .53012 L .49758 .52757 L F
.49407 .53012 m .49379 .53046 L .49758 .52757 L F
.49717 .52621 m .49758 .52757 L .50231 .52388 L F
.50231 .52388 m .49758 .52757 L .50354 .52348 L F
.49758 .52757 m .4956 .52709 L .50264 .52389 L .618 .445 0 r
F
.49758 .52757 m .50264 .52389 L .50354 .52348 L F
.49379 .53046 m .4919 .53178 L .49665 .52826 L .634 .422 0 r
F
.49379 .53046 m .49665 .52826 L .49758 .52757 L F
.49183 .53198 m .49156 .53251 L .49379 .53046 L 0 0 0 r
F
.31415 .3887 m .24494 .40532 L .25048 .37521 L .688 .767 0 r
F
.50241 .49554 m .50574 .49952 L .50849 .50173 L .628 .054 0 r
F
.49672 .49317 m .50574 .49952 L .50241 .49554 L .435 0 0 r
F
.51429 .54063 m .51506 .54656 L .5127 .54695 L .648 .222 0 r
F
.51666 .54005 m .51506 .54656 L .51429 .54063 L .607 .218 0 r
F
.51556 .53414 m .51666 .54005 L .51429 .54063 L .54 .196 0 r
F
.50678 .55352 m .50703 .55936 L .50503 .55948 L .864 .265 0 r
F
.50881 .55335 m .50703 .55936 L .50678 .55352 L .842 .262 0 r
F
.51782 .53331 m .51666 .54005 L .51556 .53414 L .496 .191 0 r
F
.51629 .52746 m .51782 .53331 L .51556 .53414 L .429 .167 0 r
F
.57243 .56974 m .57135 .57926 L .55767 .57841 L .931 .809 0 r
F
.59123 .56955 m .57135 .57926 L .57243 .56974 L .826 .823 0 r
F
.5115 .50645 m .51475 .51355 L .51222 .50833 L 0 .033 0 r
F
.5317 .60504 m .52549 .60988 L .52767 .60363 L 1 1 0 r
F
.5317 .60504 m .52862 .61142 L .52549 .60988 L F
.53441 .59842 m .5317 .60504 L .52767 .60363 L 1 .988 0 r
F
.77342 .75461 m .75683 .77265 L .69826 .76864 L .496 .515 0 r
F
.5127 .54695 m .51323 .55287 L .51095 .55313 L .744 .244 0 r
F
.51506 .54656 m .51323 .55287 L .5127 .54695 L .713 .243 0 r
F
.52862 .61142 m .52314 .61594 L .52549 .60988 L 1 .992 0 r
F
.52862 .61142 m .52531 .61753 L .52314 .61594 L F
.49048 .55337 m .48794 .55876 L .48876 .55295 L 1 .511 0 r
F
.49048 .55337 m .48993 .55917 L .48794 .55876 L F
.50881 .55335 m .50911 .55922 L .50703 .55936 L .842 .262 0 r
F
.51095 .55313 m .50911 .55922 L .50881 .55335 L .822 .261 0 r
F
.56093 .33155 m .55975 .35335 L .54855 .34407 L .548 .53 0 r
F
.56093 .33155 m .57646 .3425 L .55975 .35335 L F
.53441 .59842 m .52767 .60363 L .52958 .59721 L 1 .988 0 r
F
.53664 .59159 m .53441 .59842 L .52958 .59721 L 1 .893 0 r
F
.46687 .60947 m .46122 .61777 L .45901 .61025 L .648 .346 0 r
F
.46687 .60947 m .4685 .61654 L .46122 .61777 L F
.51824 .5263 m .51782 .53331 L .51629 .52746 L .384 .164 0 r
F
.51616 .52059 m .51824 .5263 L .51629 .52746 L .295 .132 0 r
F
.49748 .55971 m .49555 .56551 L .49563 .55968 L 1 .316 0 r
F
.49748 .55971 m .49748 .56553 L .49555 .56551 L F
.49934 .5597 m .49748 .56553 L .49748 .55971 L 1 .299 0 r
F
.41397 .59326 m .38979 .60486 L .38855 .5922 L .727 .72 0 r
F
.41397 .59326 m .41466 .60405 L .38979 .60486 L F
.49934 .5597 m .4994 .56552 L .49748 .56553 L 1 .299 0 r
F
.50121 .55965 m .4994 .56552 L .49934 .5597 L .965 .288 0 r
F
.45777 .60259 m .44886 .61129 L .44716 .60296 L .764 .477 0 r
F
.45777 .60259 m .45901 .61025 L .44886 .61129 L F
.49563 .55968 m .49358 .56543 L .49376 .5596 L 1 .34 0 r
F
.49563 .55968 m .49555 .56551 L .49358 .56543 L F
.54585 .58547 m .53664 .59159 L .53826 .58456 L 1 .895 0 r
F
.54725 .57781 m .54585 .58547 L .53826 .58456 L 1 .785 0 r
F
.55767 .57841 m .54585 .58547 L .54725 .57781 L 1 .863 0 r
F
.50121 .55965 m .50131 .56548 L .4994 .56552 L .965 .288 0 r
F
.5031 .55958 m .50131 .56548 L .50121 .55965 L .933 .28 0 r
F
.48867 .54028 m .4861 .5445 L .48839 .53911 L 1 .561 0 r
F
.48867 .54028 m .48706 .54576 L .4861 .5445 L F
.49376 .5596 m .49154 .56529 L .49187 .55944 L 1 .375 0 r
F
.49376 .5596 m .49358 .56543 L .49154 .56529 L F
.51095 .55313 m .51131 .55904 L .50911 .55922 L .822 .261 0 r
F
.51323 .55287 m .51131 .55904 L .51095 .55313 L .802 .262 0 r
F
.5031 .55958 m .50324 .56541 L .50131 .56548 L .933 .28 0 r
F
.50503 .55948 m .50324 .56541 L .5031 .55958 L .909 .276 0 r
F
.48824 .54664 m .48535 .55143 L .48706 .54576 L 1 .712 0 r
F
.48824 .54664 m .48705 .55233 L .48535 .55143 L F
.50503 .55948 m .50521 .56533 L .50324 .56541 L .909 .276 0 r
F
.50703 .55936 m .50521 .56533 L .50503 .55948 L .892 .274 0 r
F
.51506 .54656 m .51573 .55254 L .51323 .55287 L .713 .243 0 r
F
.51766 .54605 m .51573 .55254 L .51506 .54656 L .683 .244 0 r
F
.51666 .54005 m .51766 .54605 L .51506 .54656 L .607 .218 0 r
F
.37842 .6627 m .41615 .65773 L .41986 .66004 L .234 .353 0 r
F
.37842 .6627 m .37211 .65729 L .41615 .65773 L F
.52531 .61753 m .52074 .62181 L .52314 .61594 L 1 .747 0 r
F
.52531 .61753 m .52193 .62339 L .52074 .62181 L F
.36925 .3809 m .35928 .39812 L .31415 .3887 L .768 .832 0 r
F
.39917 .39099 m .35928 .39812 L .36925 .3809 L .849 .863 0 r
F
.49187 .55944 m .48941 .56504 L .48993 .55917 L 1 .423 0 r
F
.49187 .55944 m .49154 .56529 L .48941 .56504 L F
.51927 .53929 m .51766 .54605 L .51666 .54005 L .57 .219 0 r
F
.51782 .53331 m .51927 .53929 L .51666 .54005 L .496 .191 0 r
F
.48876 .55295 m .48585 .55816 L .48705 .55233 L 1 .605 0 r
F
.48876 .55295 m .48794 .55876 L .48585 .55816 L F
.50703 .55936 m .50724 .56523 L .50521 .56533 L .892 .274 0 r
F
.50911 .55922 m .50724 .56523 L .50703 .55936 L .88 .274 0 r
F
.50587 .52063 m .51014 .5206 L .51509 .5183 L 0 0 0 r
F
.50587 .52063 m .50231 .52388 L .51014 .5206 L F
.50594 .64324 m .50716 .64572 L .51024 .64108 L .062 0 0 r
F
.50594 .64324 m .50161 .64738 L .50716 .64572 L F
.51323 .55287 m .51368 .55883 L .51131 .55904 L .802 .262 0 r
F
.51573 .55254 m .51368 .55883 L .51323 .55287 L .784 .266 0 r
F
.51748 .51901 m .51824 .5263 L .51616 .52059 L .238 .133 0 r
F
.53664 .59159 m .52958 .59721 L .53114 .59064 L 1 .893 0 r
F
.53826 .58456 m .53664 .59159 L .53114 .59064 L 1 .79 0 r
F
.48832 .35276 m .47601 .34355 L .49377 .3402 L .835 .921 0 r
F
.48832 .35276 m .47571 .35671 L .47601 .34355 L F
.48048 .63515 m .48046 .64299 L .47689 .63672 L .227 .137 0 r
F
.47807 .62879 m .47689 .63672 L .47362 .6302 L .351 .175 0 r
F
.47807 .62879 m .48048 .63515 L .47689 .63672 L F
.50911 .55922 m .50935 .56511 L .50724 .56523 L .88 .274 0 r
F
.51131 .55904 m .50935 .56511 L .50911 .55922 L .871 .276 0 r
F
.47597 .62227 m .47362 .6302 L .47078 .62347 L .447 .212 0 r
F
.47597 .62227 m .47807 .62879 L .47362 .6302 L F
.48993 .55917 m .48715 .56467 L .48794 .55876 L 1 .489 0 r
F
.48993 .55917 m .48941 .56504 L .48715 .56467 L F
.50664 .31123 m .52289 .32979 L .5097 .32504 L .435 .419 0 r
F
.50664 .31123 m .52509 .31573 L .52289 .32979 L F
.52432 .33962 m .51015 .33896 L .52537 .32267 L .641 .674 0 r
F
.52029 .5322 m .51927 .53929 L .51782 .53331 L .46 .193 0 r
F
.51824 .5263 m .52029 .5322 L .51782 .53331 L .384 .164 0 r
F
.49147 .66038 m .49685 .66752 L .49242 .66241 L .756 .143 0 r
F
.48373 .48805 m .48813 .48991 L .49672 .49317 L .279 0 0 r
F
.49748 .56553 m .49548 .57137 L .49555 .56551 L 1 .314 0 r
F
.49748 .56553 m .49748 .57139 L .49548 .57137 L F
.4994 .56552 m .49748 .57139 L .49748 .56553 L 1 .3 0 r
F
.4994 .56552 m .49945 .57137 L .49748 .57139 L F
.50131 .56548 m .49945 .57137 L .4994 .56552 L .968 .29 0 r
F
.49555 .56551 m .49342 .57131 L .49358 .56543 L 1 .336 0 r
F
.49555 .56551 m .49548 .57137 L .49342 .57131 L F
.51131 .55904 m .5116 .56498 L .50935 .56511 L .871 .276 0 r
F
.51368 .55883 m .5116 .56498 L .51131 .55904 L .865 .281 0 r
F
.48312 .64134 m .48418 .64903 L .48046 .64299 L .056 .085 0 r
F
.48048 .63515 m .48312 .64134 L .48046 .64299 L .227 .137 0 r
F
.55833 .5699 m .55767 .57841 L .54725 .57781 L 1 .758 0 r
F
.57243 .56974 m .55767 .57841 L .55833 .5699 L .931 .809 0 r
F
.50131 .56548 m .50141 .57133 L .49945 .57137 L .968 .29 0 r
F
.50324 .56541 m .50141 .57133 L .50131 .56548 L .944 .284 0 r
F
.51573 .55254 m .51628 .55858 L .51368 .55883 L .784 .266 0 r
F
.51852 .55212 m .51628 .55858 L .51573 .55254 L .766 .272 0 r
F
.51766 .54605 m .51852 .55212 L .51573 .55254 L .683 .244 0 r
F
.49358 .56543 m .49125 .57119 L .49154 .56529 L 1 .366 0 r
F
.49358 .56543 m .49342 .57131 L .49125 .57119 L F
.52058 .54538 m .51852 .55212 L .51766 .54605 L .655 .25 0 r
F
.51927 .53929 m .52058 .54538 L .51766 .54605 L .57 .219 0 r
F
.50324 .56541 m .50337 .57127 L .50141 .57133 L .944 .284 0 r
F
.50521 .56533 m .50337 .57127 L .50324 .56541 L .928 .281 0 r
F
.41008 .37814 m .39917 .39099 L .36925 .3809 L .882 .913 0 r
F
.50521 .56533 m .50536 .5712 L .50337 .57127 L .928 .281 0 r
F
.50724 .56523 m .50536 .5712 L .50521 .56533 L .92 .282 0 r
F
.47428 .61562 m .47078 .62347 L .4685 .61654 L .544 .256 0 r
F
.47428 .61562 m .47597 .62227 L .47078 .62347 L F
.51368 .55883 m .51402 .56483 L .5116 .56498 L .865 .281 0 r
F
.51628 .55858 m .51402 .56483 L .51368 .55883 L .86 .29 0 r
F
.49154 .56529 m .48895 .57099 L .48941 .56504 L 1 .407 0 r
F
.49154 .56529 m .49125 .57119 L .48895 .57099 L F
.4328 .594 m .41466 .60405 L .41397 .59326 L .797 .691 0 r
F
.4328 .594 m .43321 .60343 L .41466 .60405 L F
.48705 .55233 m .48363 .55727 L .48535 .55143 L 1 .71 0 r
F
.48705 .55233 m .48585 .55816 L .48363 .55727 L F
.5115 .50645 m .51494 .51148 L .51475 .51355 L 0 .033 0 r
F
.52193 .62339 m .51841 .6275 L .52074 .62181 L .885 .47 0 r
F
.52193 .62339 m .51864 .62899 L .51841 .6275 L F
.50724 .56523 m .50741 .57112 L .50536 .5712 L .92 .282 0 r
F
.50935 .56511 m .50741 .57112 L .50724 .56523 L .918 .285 0 r
F
.48794 .55876 m .4847 .56411 L .48585 .55816 L 1 .572 0 r
F
.48794 .55876 m .48715 .56467 L .4847 .56411 L F
.53826 .58456 m .53114 .59064 L .53225 .58394 L 1 .79 0 r
F
.53919 .57741 m .53826 .58456 L .53225 .58394 L 1 .691 0 r
F
.54725 .57781 m .53826 .58456 L .53919 .57741 L 1 .785 0 r
F
.48706 .54576 m .48368 .55013 L .4861 .5445 L 1 .752 0 r
F
.48706 .54576 m .48535 .55143 L .48368 .55013 L F
.52222 .53827 m .52058 .54538 L .51927 .53929 L .54 .224 0 r
F
.52029 .5322 m .52222 .53827 L .51927 .53929 L .46 .193 0 r
F
.43869 .37772 m .41008 .37814 L .42396 .36665 L 1 1 0 r
F
.45024 .36926 m .43869 .37772 L .42396 .36665 L F
.51401 .63621 m .51024 .64108 L .5129 .63952 L 0 0 0 r
F
.50935 .56511 m .50955 .57103 L .50741 .57112 L .918 .285 0 r
F
.5116 .56498 m .50955 .57103 L .50935 .56511 L .921 .291 0 r
F
.52028 .52473 m .52029 .5322 L .51824 .5263 L .348 .169 0 r
F
.51748 .51901 m .52028 .52473 L .51824 .5263 L .238 .133 0 r
F
.51852 .55212 m .51921 .55825 L .51628 .55858 L .766 .272 0 r
F
.5217 .55158 m .51921 .55825 L .51852 .55212 L .751 .284 0 r
F
.52058 .54538 m .5217 .55158 L .51852 .55212 L .655 .25 0 r
F
.48941 .56504 m .48645 .57066 L .48715 .56467 L 1 .462 0 r
F
.48941 .56504 m .48895 .57099 L .48645 .57066 L F
.51628 .55858 m .5167 .56465 L .51402 .56483 L .86 .29 0 r
F
.51921 .55825 m .5167 .56465 L .51628 .55858 L .858 .303 0 r
F
.46595 .60229 m .45901 .61025 L .45777 .60259 L .783 .415 0 r
F
.46595 .60229 m .46687 .60947 L .45901 .61025 L F
.48312 .64134 m .48587 .64735 L .48418 .64903 L .056 .085 0 r
F
.5116 .56498 m .51182 .57094 L .50955 .57103 L .921 .291 0 r
F
.51402 .56483 m .51182 .57094 L .5116 .56498 L .929 .301 0 r
F
.48839 .53911 m .48544 .54271 L .48867 .53745 L .987 .489 0 r
F
.48839 .53911 m .4861 .5445 L .48544 .54271 L F
.49748 .57139 m .49544 .57726 L .49548 .57137 L 1 .31 0 r
F
.49748 .57139 m .4975 .57726 L .49544 .57726 L F
.49945 .57137 m .4975 .57726 L .49748 .57139 L .994 .298 0 r
F
.49548 .57137 m .4933 .57723 L .49342 .57131 L 1 .328 0 r
F
.49548 .57137 m .49544 .57726 L .4933 .57723 L F
.49945 .57137 m .49951 .57724 L .4975 .57726 L .994 .298 0 r
F
.50141 .57133 m .49951 .57724 L .49945 .57137 L .967 .291 0 r
F
.52958 .59721 m .52425 .60263 L .52558 .59636 L 1 .851 0 r
F
.52958 .59721 m .52767 .60363 L .52425 .60263 L F
.53114 .59064 m .52958 .59721 L .52558 .59636 L 1 .767 0 r
F
.54763 .57004 m .54725 .57781 L .53919 .57741 L 1 .682 0 r
F
.55833 .5699 m .54725 .57781 L .54763 .57004 L 1 .758 0 r
F
.50141 .57133 m .5015 .5772 L .49951 .57724 L .967 .291 0 r
F
.50337 .57127 m .5015 .5772 L .50141 .57133 L .951 .287 0 r
F
.73633 .32952 m .68383 .37087 L .67409 .34743 L .623 .692 0 r
F
.73633 .32952 m .74781 .36077 L .68383 .37087 L F
.49342 .57131 m .49102 .57714 L .49125 .57119 L 1 .353 0 r
F
.49342 .57131 m .4933 .57723 L .49102 .57714 L F
.49156 .53251 m .48867 .53745 L .48974 .5351 L .679 .4 0 r
F
.49156 .53251 m .48974 .5351 L .49379 .53046 L F
.52767 .60363 m .52272 .60878 L .52425 .60263 L 1 .916 0 r
F
.52767 .60363 m .52549 .60988 L .52272 .60878 L F
.51402 .56483 m .51426 .57084 L .51182 .57094 L .929 .301 0 r
F
.5167 .56465 m .51426 .57084 L .51402 .56483 L .941 .315 0 r
F
.47306 .60887 m .4685 .61654 L .46687 .60947 L .659 .307 0 r
F
.47306 .60887 m .47428 .61562 L .4685 .61654 L F
.50337 .57127 m .50348 .57714 L .5015 .5772 L .951 .287 0 r
F
.50536 .5712 m .50348 .57714 L .50337 .57127 L .944 .286 0 r
F
.52396 .5445 m .5217 .55158 L .52058 .54538 L .631 .261 0 r
F
.52222 .53827 m .52396 .5445 L .52058 .54538 L .54 .224 0 r
F
.53114 .59064 m .52558 .59636 L .52665 .58998 L 1 .767 0 r
F
.53225 .58394 m .53114 .59064 L .52665 .58998 L 1 .68 0 r
F
.41451 .48069 m .41961 .47512 L .44903 .48089 L .287 .355 0 r
F
.37146 .47713 m .41961 .47512 L .41451 .48069 L .369 .392 0 r
F
.50536 .5712 m .50549 .57708 L .50348 .57714 L .944 .286 0 r
F
.50741 .57112 m .50549 .57708 L .50536 .5712 L .945 .289 0 r
F
.49125 .57119 m .48857 .57699 L .48895 .57099 L 1 .387 0 r
F
.49125 .57119 m .49102 .57714 L .48857 .57699 L F
.51921 .55825 m .51972 .56443 L .5167 .56465 L .858 .303 0 r
F
.52259 .55785 m .51972 .56443 L .51921 .55825 L .856 .322 0 r
F
.5217 .55158 m .52259 .55785 L .51921 .55825 L .751 .284 0 r
F
.48715 .56467 m .48366 .57018 L .4847 .56411 L 1 .533 0 r
F
.48715 .56467 m .48645 .57066 L .48366 .57018 L F
.50984 .50387 m .51494 .51148 L .5115 .50645 L 0 .081 0 r
F
.50741 .57112 m .50755 .57702 L .50549 .57708 L .945 .289 0 r
F
.50955 .57103 m .50755 .57702 L .50741 .57112 L .954 .295 0 r
F
.5167 .56465 m .51696 .57074 L .51426 .57084 L .941 .315 0 r
F
.51972 .56443 m .51696 .57074 L .5167 .56465 L .956 .335 0 r
F
.48585 .55816 m .48198 .56329 L .48363 .55727 L 1 .674 0 r
F
.48585 .55816 m .4847 .56411 L .48198 .56329 L F
.4469 .59451 m .43321 .60343 L .4328 .594 L .862 .634 0 r
F
.4469 .59451 m .44716 .60296 L .43321 .60343 L F
.52549 .60988 m .52108 .6148 L .52272 .60878 L 1 .926 0 r
F
.52549 .60988 m .52314 .61594 L .52108 .6148 L F
.50955 .57103 m .50969 .57696 L .50755 .57702 L .954 .295 0 r
F
.51182 .57094 m .50969 .57696 L .50955 .57103 L .971 .305 0 r
F
.31514 .29284 m .3281 .27115 L .38469 .29061 L .507 .551 0 r
F
.52304 .5307 m .52222 .53827 L .52029 .5322 L .434 .201 0 r
F
.52028 .52473 m .52304 .5307 L .52029 .5322 L .348 .169 0 r
F
.53225 .58394 m .52665 .58998 L .5274 .58351 L 1 .68 0 r
F
.53286 .57714 m .53225 .58394 L .5274 .58351 L 1 .598 0 r
F
.53919 .57741 m .53225 .58394 L .53286 .57714 L 1 .691 0 r
F
.52544 .55086 m .52259 .55785 L .5217 .55158 L .737 .303 0 r
F
.52396 .5445 m .52544 .55086 L .5217 .55158 L .631 .261 0 r
F
.48895 .57099 m .48586 .57674 L .48645 .57066 L 1 .432 0 r
F
.48895 .57099 m .48857 .57699 L .48586 .57674 L F
.53939 .57017 m .53919 .57741 L .53286 .57714 L 1 .599 0 r
F
.54763 .57004 m .53919 .57741 L .53939 .57017 L 1 .682 0 r
F
.51182 .57094 m .51195 .57691 L .50969 .57696 L .971 .305 0 r
F
.51426 .57084 m .51195 .57691 L .51182 .57094 L .994 .32 0 r
F
.48913 .30901 m .50664 .31123 L .5097 .32504 L .4 .393 0 r
F
.51972 .56443 m .52002 .57063 L .51696 .57074 L .956 .335 0 r
F
.52322 .56417 m .52002 .57063 L .51972 .56443 L .972 .363 0 r
F
.52259 .55785 m .52322 .56417 L .51972 .56443 L .856 .322 0 r
F
.48535 .55143 m .48123 .55601 L .48368 .55013 L 1 .814 0 r
F
.48535 .55143 m .48363 .55727 L .48123 .55601 L F
.50562 .67439 m .50981 .67858 L .51875 .68059 L .644 .046 0 r
F
.50069 .6724 m .50981 .67858 L .50562 .67439 L .813 .132 0 r
F
.49685 .66752 m .50069 .6724 L .50562 .67439 L .76 .117 0 r
F
.51426 .57084 m .51439 .57687 L .51195 .57691 L .994 .32 0 r
F
.51696 .57074 m .51439 .57687 L .51426 .57084 L 1 .341 0 r
F
.49672 .49317 m .50125 .4965 L .50574 .49952 L .435 0 0 r
F
.47503 .65496 m .47104 .65672 L .48608 .65574 L .108 0 0 r
F
.52659 .55732 m .52322 .56417 L .52259 .55785 L .855 .35 0 r
F
.52544 .55086 m .52659 .55732 L .52259 .55785 L .737 .303 0 r
F
.49544 .57726 m .49323 .58318 L .4933 .57723 L 1 .318 0 r
F
.49544 .57726 m .49544 .58319 L .49323 .58318 L F
.4975 .57726 m .49544 .58319 L .49544 .57726 L 1 .304 0 r
F
.4975 .57726 m .49755 .58317 L .49544 .58319 L F
.49951 .57724 m .49755 .58317 L .4975 .57726 L .979 .295 0 r
F
.49951 .57724 m .49959 .58313 L .49755 .58317 L F
.5015 .5772 m .49959 .58313 L .49951 .57724 L .962 .29 0 r
F
.4933 .57723 m .49087 .58314 L .49102 .57714 L 1 .338 0 r
F
.4933 .57723 m .49323 .58318 L .49087 .58314 L F
.51696 .57074 m .51708 .57684 L .51439 .57687 L 1 .341 0 r
F
.52002 .57063 m .51708 .57684 L .51696 .57074 L 1 .369 0 r
F
.51864 .62899 m .51624 .63303 L .51841 .6275 L .649 .389 0 r
F
.51624 .63303 m .51435 .63842 L .51491 .63764 L 0 0 0 r
F
.51624 .63303 m .51491 .63764 L .51589 .63353 L F
.51624 .63303 m .51589 .63353 L .51623 .63209 L F
.51864 .62899 m .51675 .6323 L .51624 .63303 L .649 .389 0 r
F
.51675 .6323 m .51558 .63436 L .51624 .63303 L F
.5015 .5772 m .50159 .58308 L .49959 .58313 L .962 .29 0 r
F
.50348 .57714 m .50159 .58308 L .5015 .5772 L .954 .288 0 r
F
.49102 .57714 m .4883 .58304 L .48857 .57699 L 1 .365 0 r
F
.49102 .57714 m .49087 .58314 L .4883 .58304 L F
.53286 .57714 m .5274 .58351 L .52779 .57698 L 1 .598 0 r
F
.53294 .5703 m .53286 .57714 L .52779 .57698 L 1 .522 0 r
F
.53939 .57017 m .53286 .57714 L .53294 .5703 L 1 .599 0 r
F
.50348 .57714 m .50359 .58303 L .50159 .58308 L .954 .288 0 r
F
.50549 .57708 m .50359 .58303 L .50348 .57714 L .956 .29 0 r
F
.48645 .57066 m .48279 .57635 L .48366 .57018 L 1 .491 0 r
F
.48645 .57066 m .48586 .57674 L .48279 .57635 L F
.52322 .56417 m .52356 .57053 L .52002 .57063 L .972 .363 0 r
F
.52738 .56385 m .52356 .57053 L .52322 .56417 L .985 .402 0 r
F
.52659 .55732 m .52738 .56385 L .52322 .56417 L .855 .35 0 r
F
.52564 .5369 m .52396 .5445 L .52222 .53827 L .517 .238 0 r
F
.52304 .5307 m .52564 .5369 L .52222 .53827 L .434 .201 0 r
F
.52002 .57063 m .52011 .57685 L .51708 .57684 L 1 .369 0 r
F
.52356 .57053 m .52011 .57685 L .52002 .57063 L 1 .408 0 r
F
.47236 .60205 m .46687 .60947 L .46595 .60229 L .794 .366 0 r
F
.47236 .60205 m .47306 .60887 L .46687 .60947 L F
.52314 .61594 m .51939 .62069 L .52108 .6148 L 1 .808 0 r
F
.52314 .61594 m .52074 .62181 L .51939 .62069 L F
.50549 .57708 m .5056 .58298 L .50359 .58303 L .956 .29 0 r
F
.50755 .57702 m .5056 .58298 L .50549 .57708 L .967 .295 0 r
F
.4847 .56411 m .48049 .56947 L .48198 .56329 L 1 .622 0 r
F
.4847 .56411 m .48366 .57018 L .48049 .56947 L F
.45758 .59485 m .44716 .60296 L .4469 .59451 L .91 .563 0 r
F
.45758 .59485 m .45777 .60259 L .44716 .60296 L F
.5274 .58351 m .52291 .58953 L .5234 .58323 L 1 .582 0 r
F
.5274 .58351 m .52665 .58998 L .52291 .58953 L F
.52779 .57698 m .5274 .58351 L .5234 .58323 L 1 .518 0 r
F
.52665 .58998 m .52219 .59576 L .52291 .58953 L 1 .649 0 r
F
.52665 .58998 m .52558 .59636 L .52219 .59576 L F
.50755 .57702 m .50765 .58293 L .5056 .58298 L .967 .295 0 r
F
.50969 .57696 m .50765 .58293 L .50755 .57702 L .988 .304 0 r
F
.52356 .57053 m .52362 .57689 L .52011 .57685 L 1 .408 0 r
F
.52778 .57041 m .52362 .57689 L .52356 .57053 L 1 .458 0 r
F
.52738 .56385 m .52778 .57041 L .52356 .57053 L .985 .402 0 r
F
.48857 .57699 m .48542 .58288 L .48586 .57674 L 1 .401 0 r
F
.48857 .57699 m .4883 .58304 L .48542 .58288 L F
.52779 .57698 m .5234 .58323 L .52362 .57689 L 1 .518 0 r
F
.52778 .57041 m .52779 .57698 L .52362 .57689 L 1 .458 0 r
F
.53294 .5703 m .52779 .57698 L .52778 .57041 L 1 .522 0 r
F
.48179 .62773 m .48048 .63515 L .47807 .62879 L .38 .168 0 r
F
.48023 .62138 m .47807 .62879 L .47597 .62227 L .467 .2 0 r
F
.48023 .62138 m .48179 .62773 L .47807 .62879 L F
.51875 .68059 m .52283 .68384 L .53728 .68553 L .466 0 0 r
F
.50981 .67858 m .52283 .68384 L .51875 .68059 L .622 .046 0 r
F
.50969 .57696 m .50978 .5829 L .50765 .58293 L .988 .304 0 r
F
.51195 .57691 m .50978 .5829 L .50969 .57696 L 1 .318 0 r
F
.47896 .61493 m .47597 .62227 L .47428 .61562 L .561 .237 0 r
F
.47896 .61493 m .48023 .62138 L .47597 .62227 L F
.52558 .59636 m .52128 .60193 L .52219 .59576 L 1 .715 0 r
F
.52558 .59636 m .52425 .60263 L .52128 .60193 L F
.47571 .35671 m .45781 .34912 L .47601 .34355 L .931 1 0 r
F
.47571 .35671 m .46279 .36222 L .45781 .34912 L F
.51195 .57691 m .51202 .58288 L .50978 .5829 L 1 .318 0 r
F
.51439 .57687 m .51202 .58288 L .51195 .57691 L 1 .338 0 r
F
.53247 .56345 m .52778 .57041 L .52738 .56385 L .992 .453 0 r
F
.53247 .56345 m .53294 .5703 L .52778 .57041 L F
.52797 .54332 m .52544 .55086 L .52396 .5445 L .613 .282 0 r
F
.52564 .5369 m .52797 .54332 L .52396 .5445 L .517 .238 0 r
F
.4861 .5445 m .48202 .5483 L .48544 .54271 L 1 .754 0 r
F
.4861 .5445 m .48368 .55013 L .48202 .5483 L F
.52362 .57689 m .52 .58305 L .52011 .57685 L 1 .454 0 r
F
.52362 .57689 m .5234 .58323 L .52 .58305 L F
.51439 .57687 m .51442 .58289 L .51202 .58288 L 1 .338 0 r
F
.51708 .57684 m .51442 .58289 L .51439 .57687 L 1 .366 0 r
F
.48359 .63398 m .48312 .64134 L .48048 .63515 L .274 .133 0 r
F
.48179 .62773 m .48359 .63398 L .48048 .63515 L .38 .168 0 r
F
.52011 .57685 m .51705 .58294 L .51708 .57684 L 1 .404 0 r
F
.52011 .57685 m .52 .58305 L .51705 .58294 L F
.51708 .57684 m .51705 .58294 L .51442 .58289 L 1 .366 0 r
F
.49474 .66573 m .50069 .6724 L .49685 .66752 L .876 .187 0 r
F
.49147 .66038 m .49474 .66573 L .49685 .66752 L .756 .143 0 r
F
.53146 .55663 m .52738 .56385 L .52659 .55732 L .851 .389 0 r
F
.53146 .55663 m .53247 .56345 L .52738 .56385 L F
.53883 .56292 m .53294 .5703 L .53247 .56345 L .984 .516 0 r
F
.53883 .56292 m .53939 .57017 L .53294 .5703 L F
.52994 .54991 m .52659 .55732 L .52544 .55086 L .725 .333 0 r
F
.52797 .54332 m .52994 .54991 L .52544 .55086 L .613 .282 0 r
F
.52994 .54991 m .53146 .55663 L .52659 .55732 L .725 .333 0 r
F
.47804 .60841 m .47428 .61562 L .47306 .60887 L .672 .281 0 r
F
.47804 .60841 m .47896 .61493 L .47428 .61562 L F
.5234 .58323 m .5197 .58922 L .52 .58305 L 1 .502 0 r
F
.5234 .58323 m .52291 .58953 L .5197 .58922 L F
.48586 .57674 m .48212 .58261 L .48279 .57635 L 1 .448 0 r
F
.48586 .57674 m .48542 .58288 L .48212 .58261 L F
.52425 .60263 m .52022 .60801 L .52128 .60193 L 1 .774 0 r
F
.52425 .60263 m .52272 .60878 L .52022 .60801 L F
.48363 .55727 m .47889 .56212 L .48123 .55601 L 1 .789 0 r
F
.48363 .55727 m .48198 .56329 L .47889 .56212 L F
.49544 .58319 m .49323 .58916 L .49323 .58318 L .999 .306 0 r
F
.49544 .58319 m .49548 .58913 L .49323 .58916 L F
.49755 .58317 m .49548 .58913 L .49544 .58319 L .974 .296 0 r
F
.49323 .58318 m .49081 .58916 L .49087 .58314 L 1 .321 0 r
F
.49323 .58318 m .49323 .58916 L .49081 .58916 L F
.49755 .58317 m .49762 .58909 L .49548 .58913 L .974 .296 0 r
F
.49959 .58313 m .49762 .58909 L .49755 .58317 L .959 .29 0 r
F
.6544 .7657 m .64306 .77754 L .6138 .77394 L .597 .679 0 r
F
.69826 .76864 m .64306 .77754 L .6544 .7657 L .542 .58 0 r
F
.46579 .59507 m .45777 .60259 L .45758 .59485 L .937 .492 0 r
F
.46579 .59507 m .46595 .60229 L .45777 .60259 L F
.48366 .57018 m .47922 .57578 L .48049 .56947 L 1 .565 0 r
F
.48366 .57018 m .48279 .57635 L .47922 .57578 L F
.49087 .58314 m .48815 .58914 L .4883 .58304 L 1 .342 0 r
F
.49087 .58314 m .49081 .58916 L .48815 .58914 L F
.54696 .56224 m .53939 .57017 L .53883 .56292 L .957 .589 0 r
F
.54696 .56224 m .54763 .57004 L .53939 .57017 L F
.49959 .58313 m .49967 .58904 L .49762 .58909 L .959 .29 0 r
F
.50159 .58308 m .49967 .58904 L .49959 .58313 L .952 .287 0 r
F
.45024 .36926 m .42396 .36665 L .44015 .35688 L 1 1 0 r
F
.46279 .36222 m .45024 .36926 L .44015 .35688 L F
.51509 .5183 m .51014 .5206 L .52177 .51596 L 0 0 0 r
F
.50159 .58308 m .50169 .58899 L .49967 .58904 L .952 .287 0 r
F
.50359 .58303 m .50169 .58899 L .50159 .58308 L .954 .288 0 r
F
.52245 .52258 m .52304 .5307 L .52028 .52473 L .326 .184 0 r
F
.52 .58305 m .51688 .58903 L .51705 .58294 L 1 .439 0 r
F
.52 .58305 m .5197 .58922 L .51688 .58903 L F
.4883 .58304 m .48516 .58907 L .48542 .58288 L 1 .369 0 r
F
.4883 .58304 m .48815 .58914 L .48516 .58907 L F
.52291 .58953 m .51923 .59536 L .5197 .58922 L 1 .55 0 r
F
.52291 .58953 m .52219 .59576 L .51923 .59536 L F
.50359 .58303 m .50368 .58893 L .50169 .58899 L .954 .288 0 r
F
.5056 .58298 m .50368 .58893 L .50359 .58303 L .965 .292 0 r
F
.55753 .56133 m .54763 .57004 L .54696 .56224 L .906 .661 0 r
F
.55753 .56133 m .55833 .5699 L .54763 .57004 L F
.48555 .6401 m .48587 .64735 L .48312 .64134 L .131 .086 0 r
F
.48359 .63398 m .48555 .6401 L .48312 .64134 L .274 .133 0 r
F
.5056 .58298 m .50569 .58889 L .50368 .58893 L .965 .292 0 r
F
.50765 .58293 m .50569 .58889 L .5056 .58298 L .986 .299 0 r
F
.51705 .58294 m .51435 .58892 L .51442 .58289 L 1 .391 0 r
F
.51705 .58294 m .51688 .58903 L .51435 .58892 L F
.4775 .60185 m .47306 .60887 L .47236 .60205 L .8 .33 0 r
F
.4775 .60185 m .47804 .60841 L .47306 .60887 L F
.50765 .58293 m .50772 .58886 L .50569 .58889 L .986 .299 0 r
F
.50978 .5829 m .50772 .58886 L .50765 .58293 L 1 .311 0 r
F
.52074 .62181 m .51775 .62645 L .51939 .62069 L 1 .544 0 r
F
.52074 .62181 m .51841 .6275 L .51775 .62645 L F
.50978 .5829 m .50982 .58884 L .50772 .58886 L 1 .311 0 r
F
.51202 .58288 m .50982 .58884 L .50978 .5829 L 1 .33 0 r
F
.53752 .55572 m .53247 .56345 L .53146 .55663 L .841 .441 0 r
F
.53752 .55572 m .53883 .56292 L .53247 .56345 L F
.51442 .58289 m .51201 .58886 L .51202 .58288 L 1 .355 0 r
F
.51442 .58289 m .51435 .58892 L .51201 .58886 L F
.51202 .58288 m .51201 .58886 L .50982 .58884 L 1 .33 0 r
F
.48542 .58288 m .48171 .58894 L .48212 .58261 L 1 .405 0 r
F
.48542 .58288 m .48516 .58907 L .48171 .58894 L F
.57151 .56011 m .55833 .5699 L .55753 .56133 L .836 .717 0 r
F
.57151 .56011 m .57243 .56974 L .55833 .5699 L F
.52272 .60878 m .51908 .614 L .52022 .60801 L 1 .811 0 r
F
.52272 .60878 m .52108 .6148 L .51908 .614 L F
.47222 .59521 m .46595 .60229 L .46579 .59507 L .946 .432 0 r
F
.47222 .59521 m .47236 .60205 L .46595 .60229 L F
.48867 .53745 m .4852 .54017 L .48974 .5351 L .896 .478 0 r
F
.48867 .53745 m .48544 .54271 L .4852 .54017 L F
.48279 .57635 m .47824 .58221 L .47922 .57578 L 1 .508 0 r
F
.48279 .57635 m .48212 .58261 L .47824 .58221 L F
.51452 .50866 m .51864 .51686 L .51494 .51148 L .042 .137 0 r
F
.50984 .50387 m .51452 .50866 L .51494 .51148 L 0 .081 0 r
F
.52219 .59576 m .51863 .60145 L .51923 .59536 L 1 .597 0 r
F
.52219 .59576 m .52128 .60193 L .51863 .60145 L F
.48198 .56329 m .47676 .56844 L .47889 .56212 L 1 .728 0 r
F
.48198 .56329 m .48049 .56947 L .47676 .56844 L F
.5197 .58922 m .5166 .59509 L .51688 .58903 L 1 .472 0 r
F
.5197 .58922 m .51923 .59536 L .5166 .59509 L F
.46279 .36222 m .44015 .35688 L .45781 .34912 L 1 1 0 r
F
.59022 .55846 m .57243 .56974 L .57151 .56011 L .76 .745 0 r
F
.59022 .55846 m .59123 .56955 L .57243 .56974 L F
.51024 .64108 m .51072 .64453 L .5129 .63952 L .123 0 0 r
F
.51024 .64108 m .50716 .64572 L .51072 .64453 L F
.49081 .58916 m .48815 .59526 L .48815 .58914 L .991 .318 0 r
F
.49081 .58916 m .49085 .59522 L .48815 .59526 L F
.49323 .58916 m .49085 .59522 L .49081 .58916 L .968 .304 0 r
F
.49323 .58916 m .4933 .59516 L .49085 .59522 L F
.49548 .58913 m .4933 .59516 L .49323 .58916 L .951 .294 0 r
F
.48815 .58914 m .4851 .59529 L .48516 .58907 L 1 .338 0 r
F
.48815 .58914 m .48815 .59526 L .4851 .59529 L F
.49548 .58913 m .49557 .59509 L .4933 .59516 L .951 .294 0 r
F
.49762 .58909 m .49557 .59509 L .49548 .58913 L .94 .287 0 r
F
.48212 .58261 m .47761 .58872 L .47824 .58221 L 1 .452 0 r
F
.48212 .58261 m .48171 .58894 L .47761 .58872 L F
.49762 .58909 m .49772 .59503 L .49557 .59509 L .94 .287 0 r
F
.49967 .58904 m .49772 .59503 L .49762 .58909 L .935 .284 0 r
F
.5262 .52865 m .52564 .5369 L .52304 .5307 L .419 .22 0 r
F
.52245 .52258 m .5262 .52865 L .52304 .5307 L .326 .184 0 r
F
.47736 .59528 m .47236 .60205 L .47222 .59521 L .944 .385 0 r
F
.47736 .59528 m .4775 .60185 L .47236 .60205 L F
.48516 .58907 m .48157 .5953 L .48171 .58894 L 1 .364 0 r
F
.48516 .58907 m .4851 .59529 L .48157 .5953 L F
.53551 .54863 m .53146 .55663 L .52994 .54991 L .712 .374 0 r
F
.53551 .54863 m .53752 .55572 L .53146 .55663 L F
.48368 .55013 m .47857 .55422 L .48202 .5483 L 1 .907 0 r
F
.48368 .55013 m .48123 .55601 L .47857 .55422 L F
.49967 .58904 m .49978 .59496 L .49772 .59503 L .935 .284 0 r
F
.50169 .58899 m .49978 .59496 L .49967 .58904 L .938 .283 0 r
F
.51688 .58903 m .51419 .59493 L .51435 .58892 L 1 .413 0 r
F
.51688 .58903 m .5166 .59509 L .51419 .59493 L F
.61556 .5562 m .59123 .56955 L .59022 .55846 L .691 .742 0 r
F
.61556 .5562 m .61653 .56934 L .59123 .56955 L F
.49127 .65887 m .49474 .66573 L .49147 .66038 L .769 .182 0 r
F
.50161 .64738 m .50492 .65019 L .50716 .64572 L .27 0 0 r
F
.50169 .58899 m .50179 .5949 L .49978 .59496 L .938 .283 0 r
F
.50368 .58893 m .50179 .5949 L .50169 .58899 L .949 .286 0 r
F
.48285 .6144 m .48023 .62138 L .47896 .61493 L .584 .228 0 r
F
.48214 .60806 m .47896 .61493 L .47804 .60841 L .688 .264 0 r
F
.48214 .60806 m .48285 .6144 L .47896 .61493 L F
.52128 .60193 m .51792 .60748 L .51863 .60145 L 1 .641 0 r
F
.52128 .60193 m .52022 .60801 L .51792 .60748 L F
.48555 .6401 m .48759 .6461 L .48587 .64735 L .131 .086 0 r
F
.48171 .60168 m .47804 .60841 L .4775 .60185 L .805 .305 0 r
F
.48171 .60168 m .48214 .60806 L .47804 .60841 L F
.48171 .58894 m .47736 .59528 L .47761 .58872 L 1 .399 0 r
F
.48171 .58894 m .48157 .5953 L .47736 .59528 L F
.51558 .63436 m .5129 .63952 L .51435 .63842 L 0 0 0 r
F
.50368 .58893 m .50378 .59485 L .50179 .5949 L .949 .286 0 r
F
.50569 .58889 m .50378 .59485 L .50368 .58893 L .969 .292 0 r
F
.48049 .56947 m .47495 .57495 L .47676 .56844 L 1 .656 0 r
F
.48049 .56947 m .47922 .57578 L .47495 .57495 L F
.48381 .6207 m .48179 .62773 L .48023 .62138 L .496 .196 0 r
F
.48285 .6144 m .48381 .6207 L .48023 .62138 L .584 .228 0 r
F
.51435 .58892 m .51195 .59483 L .51201 .58886 L 1 .37 0 r
F
.51435 .58892 m .51419 .59493 L .51195 .59483 L F
.50569 .58889 m .50576 .59481 L .50378 .59485 L .969 .292 0 r
F
.50772 .58886 m .50576 .59481 L .50569 .58889 L 1 .302 0 r
F
.54525 .55449 m .53883 .56292 L .53752 .55572 L .82 .505 0 r
F
.54525 .55449 m .54696 .56224 L .53883 .56292 L F
.44903 .48089 m .47545 .4854 L .46953 .48505 L .158 .31 0 r
F
.48157 .5953 m .4775 .60185 L .47736 .59528 L .936 .35 0 r
F
.48157 .5953 m .48171 .60168 L .4775 .60185 L F
.51923 .59536 m .51621 .60113 L .5166 .59509 L 1 .504 0 r
F
.51923 .59536 m .51863 .60145 L .51621 .60113 L F
.49379 .53046 m .48974 .5351 L .4919 .53178 L .634 .422 0 r
F
.51201 .58886 m .50982 .59479 L .50982 .58884 L 1 .339 0 r
F
.51201 .58886 m .51195 .59483 L .50982 .59479 L F
.50772 .58886 m .50777 .59479 L .50576 .59481 L 1 .302 0 r
F
.50982 .58884 m .50777 .59479 L .50772 .58886 L 1 .317 0 r
F
.53287 .54172 m .52994 .54991 L .52797 .54332 L .6 .315 0 r
F
.53287 .54172 m .53551 .54863 L .52994 .54991 L F
.50982 .58884 m .50982 .59479 L .50777 .59479 L 1 .317 0 r
F
.52108 .6148 m .51791 .6199 L .51908 .614 L 1 .797 0 r
F
.52108 .6148 m .51939 .62069 L .51791 .6199 L F
.52972 .53504 m .52797 .54332 L .52564 .5369 L .503 .263 0 r
F
.5262 .52865 m .52972 .53504 L .52564 .5369 L .419 .22 0 r
F
.65018 .55309 m .61653 .56934 L .61556 .5562 L .636 .716 0 r
F
.65018 .55309 m .6508 .56909 L .61653 .56934 L F
.4851 .59529 m .48171 .60168 L .48157 .5953 L .926 .325 0 r
F
.4851 .59529 m .48525 .60153 L .48171 .60168 L F
.48815 .59526 m .48525 .60153 L .4851 .59529 L .916 .307 0 r
F
.50231 .52388 m .50354 .52348 L .51014 .5206 L 0 0 0 r
F
.48498 .62694 m .48359 .63398 L .48179 .62773 L .417 .168 0 r
F
.48381 .6207 m .48498 .62694 L .48179 .62773 L .496 .196 0 r
F
.47761 .58872 m .47736 .59528 L .47222 .59521 L 1 .446 0 r
F
.48815 .59526 m .4883 .6014 L .48525 .60153 L .916 .307 0 r
F
.49085 .59522 m .4883 .6014 L .48815 .59526 L .908 .294 0 r
F
.47922 .57578 m .47354 .58161 L .47495 .57495 L 1 .582 0 r
F
.47922 .57578 m .47824 .58221 L .47354 .58161 L F
.52972 .53504 m .53287 .54172 L .52797 .54332 L .503 .263 0 r
F
.59965 .32706 m .58933 .35505 L .57646 .3425 L .591 .609 0 r
F
.59965 .32706 m .61733 .34271 L .58933 .35505 L F
.63562 .69073 m .70167 .68374 L .69481 .69259 L .218 .351 0 r
F
.49085 .59522 m .491 .60128 L .4883 .6014 L .908 .294 0 r
F
.4933 .59516 m .491 .60128 L .49085 .59522 L .903 .285 0 r
F
.47761 .58872 m .47222 .59521 L .47262 .58838 L 1 .446 0 r
F
.47824 .58221 m .47761 .58872 L .47262 .58838 L 1 .512 0 r
F
.47262 .58838 m .47222 .59521 L .46579 .59507 L 1 .505 0 r
F
.47824 .58221 m .47262 .58838 L .47354 .58161 L 1 .512 0 r
F
.48525 .60153 m .48214 .60806 L .48171 .60168 L .812 .288 0 r
F
.4933 .59516 m .49345 .60117 L .491 .60128 L .903 .285 0 r
F
.49557 .59509 m .49345 .60117 L .4933 .59516 L .901 .28 0 r
F
.41986 .66004 m .44751 .65808 L .44972 .65811 L .135 .325 0 r
F
.41986 .66004 m .41615 .65773 L .44751 .65808 L F
.49557 .59509 m .49572 .60107 L .49345 .60117 L .901 .28 0 r
F
.49772 .59503 m .49572 .60107 L .49557 .59509 L .903 .277 0 r
F
.5166 .59509 m .51396 .60092 L .51419 .59493 L 1 .433 0 r
F
.5166 .59509 m .51621 .60113 L .51396 .60092 L F
.46638 .58787 m .46579 .59507 L .45758 .59485 L 1 .577 0 r
F
.47262 .58838 m .46579 .59507 L .46638 .58787 L 1 .505 0 r
F
.4856 .60777 m .48285 .6144 L .48214 .60806 L .707 .255 0 r
F
.48525 .60153 m .4856 .60777 L .48214 .60806 L .812 .288 0 r
F
.69793 .54879 m .6508 .56909 L .65018 .55309 L .596 .68 0 r
F
.69793 .54879 m .69747 .56877 L .6508 .56909 L F
.4883 .6014 m .4856 .60777 L .48525 .60153 L .819 .278 0 r
F
.51841 .6275 m .51623 .63209 L .51775 .62645 L .835 .411 0 r
F
.51841 .6275 m .51624 .63303 L .51623 .63209 L F
.49772 .59503 m .49786 .60098 L .49572 .60107 L .903 .277 0 r
F
.49978 .59496 m .49786 .60098 L .49772 .59503 L .909 .277 0 r
F
.52022 .60801 m .51714 .61345 L .51792 .60748 L 1 .675 0 r
F
.52022 .60801 m .51908 .614 L .51714 .61345 L F
.48633 .6331 m .48555 .6401 L .48359 .63398 L .333 .138 0 r
F
.48498 .62694 m .48633 .6331 L .48359 .63398 L .417 .168 0 r
F
.48123 .55601 m .47527 .56045 L .47857 .55422 L 1 .913 0 r
F
.48123 .55601 m .47889 .56212 L .47527 .56045 L F
.49978 .59496 m .49991 .6009 L .49786 .60098 L .909 .277 0 r
F
.50179 .5949 m .49991 .6009 L .49978 .59496 L .921 .279 0 r
F
.51863 .60145 m .51575 .60712 L .51621 .60113 L 1 .531 0 r
F
.51863 .60145 m .51792 .60748 L .51575 .60712 L F
.51419 .59493 m .51183 .60079 L .51195 .59483 L 1 .382 0 r
F
.51419 .59493 m .51396 .60092 L .51183 .60079 L F
.48615 .614 m .48381 .6207 L .48285 .6144 L .614 .224 0 r
F
.4856 .60777 m .48615 .614 L .48285 .6144 L .707 .255 0 r
F
.4883 .6014 m .4886 .60754 L .4856 .60777 L .819 .278 0 r
F
.491 .60128 m .4886 .60754 L .4883 .6014 L .828 .271 0 r
F
.50179 .5949 m .50191 .60083 L .49991 .6009 L .921 .279 0 r
F
.50378 .59485 m .50191 .60083 L .50179 .5949 L .941 .283 0 r
F
.47354 .58161 m .47262 .58838 L .46638 .58787 L 1 .585 0 r
F
.45843 .58713 m .45758 .59485 L .4469 .59451 L 1 .657 0 r
F
.46638 .58787 m .45758 .59485 L .45843 .58713 L 1 .577 0 r
F
.50378 .59485 m .50388 .60077 L .50191 .60083 L .941 .283 0 r
F
.50576 .59481 m .50388 .60077 L .50378 .59485 L .969 .291 0 r
F
.51195 .59483 m .50979 .60073 L .50982 .59479 L 1 .346 0 r
F
.51195 .59483 m .51183 .60079 L .50979 .60073 L F
.50685 .50033 m .51452 .50866 L .50984 .50387 L 0 .149 0 r
F
.51452 .50866 m .51958 .51391 L .51864 .51686 L .042 .137 0 r
F
.50576 .59481 m .50583 .60073 L .50388 .60077 L .969 .291 0 r
F
.50777 .59479 m .50583 .60073 L .50576 .59481 L 1 .303 0 r
F
.50982 .59479 m .50779 .60072 L .50777 .59479 L 1 .32 0 r
F
.50982 .59479 m .50979 .60073 L .50779 .60072 L F
.50777 .59479 m .50779 .60072 L .50583 .60073 L 1 .303 0 r
F
.491 .60128 m .49126 .60735 L .4886 .60754 L .828 .271 0 r
F
.49345 .60117 m .49126 .60735 L .491 .60128 L .839 .268 0 r
F
.4886 .60754 m .48615 .614 L .4856 .60777 L .73 .25 0 r
F
.45503 .29274 m .48913 .30901 L .47346 .3089 L .431 .441 0 r
F
.43699 .29748 m .45503 .29274 L .47346 .3089 L .417 .43 0 r
F
.76439 .54278 m .69747 .56877 L .69793 .54879 L .568 .644 0 r
F
.76439 .54278 m .76128 .56838 L .69747 .56877 L F
.55529 .55283 m .54696 .56224 L .54525 .55449 L .786 .572 0 r
F
.55529 .55283 m .55753 .56133 L .54696 .56224 L F
.48689 .62019 m .48498 .62694 L .48381 .6207 L .532 .197 0 r
F
.48615 .614 m .48689 .62019 L .48381 .6207 L .614 .224 0 r
F
.54256 .54689 m .53752 .55572 L .53551 .54863 L .697 .429 0 r
F
.54256 .54689 m .54525 .55449 L .53752 .55572 L F
.51939 .62069 m .51678 .62571 L .51791 .6199 L 1 .688 0 r
F
.51939 .62069 m .51775 .62645 L .51678 .62571 L F
.48544 .54271 m .48039 .5457 L .4852 .54017 L 1 .756 0 r
F
.48544 .54271 m .48202 .5483 L .48039 .5457 L F
.49345 .60117 m .49367 .60719 L .49126 .60735 L .839 .268 0 r
F
.49572 .60107 m .49367 .60719 L .49345 .60117 L .851 .266 0 r
F
.51621 .60113 m .51368 .60689 L .51396 .60092 L 1 .449 0 r
F
.51621 .60113 m .51575 .60712 L .51368 .60689 L F
.47889 .56212 m .47226 .56699 L .47527 .56045 L 1 .849 0 r
F
.47889 .56212 m .47676 .56844 L .47226 .56699 L F
.47354 .58161 m .46638 .58787 L .46771 .58075 L 1 .585 0 r
F
.47495 .57495 m .47354 .58161 L .46771 .58075 L 1 .671 0 r
F
.4878 .63918 m .48759 .6461 L .48555 .6401 L .226 .101 0 r
F
.48633 .6331 m .4878 .63918 L .48555 .6401 L .333 .138 0 r
F
.49572 .60107 m .49592 .60706 L .49367 .60719 L .851 .266 0 r
F
.49786 .60098 m .49592 .60706 L .49572 .60107 L .865 .267 0 r
F
.4886 .60754 m .48904 .61368 L .48615 .614 L .73 .25 0 r
F
.49126 .60735 m .48904 .61368 L .4886 .60754 L .754 .249 0 r
F
.53728 .68553 m .54042 .68754 L .56224 .68831 L .24 0 0 r
F
.52283 .68384 m .54042 .68754 L .53728 .68553 L .423 0 0 r
F
.44809 .58607 m .4469 .59451 L .4328 .594 L .997 .732 0 r
F
.45843 .58713 m .4469 .59451 L .44809 .58607 L 1 .657 0 r
F
.51908 .614 m .51635 .61935 L .51714 .61345 L 1 .695 0 r
F
.51908 .614 m .51791 .6199 L .51635 .61935 L F
.48904 .61368 m .48689 .62019 L .48615 .614 L .648 .225 0 r
F
.49786 .60098 m .49804 .60694 L .49592 .60706 L .865 .267 0 r
F
.49991 .6009 m .49804 .60694 L .49786 .60098 L .881 .269 0 r
F
.51792 .60748 m .51524 .61307 L .51575 .60712 L 1 .553 0 r
F
.51792 .60748 m .51714 .61345 L .51524 .61307 L F
.47495 .57495 m .46771 .58075 L .4697 .57377 L 1 .671 0 r
F
.47676 .56844 m .47495 .57495 L .4697 .57377 L 1 .762 0 r
F
.47676 .56844 m .4697 .57377 L .47226 .56699 L F
.48779 .62634 m .48633 .6331 L .48498 .62694 L .461 .173 0 r
F
.48689 .62019 m .48779 .62634 L .48498 .62694 L .532 .197 0 r
F
.51396 .60092 m .51168 .60674 L .51183 .60079 L 1 .39 0 r
F
.51396 .60092 m .51368 .60689 L .51168 .60674 L F
.49991 .6009 m .50007 .60684 L .49804 .60694 L .881 .269 0 r
F
.50191 .60083 m .50007 .60684 L .49991 .6009 L .902 .273 0 r
F
.46771 .58075 m .46638 .58787 L .45843 .58713 L 1 .67 0 r
F
.50069 .6724 m .50377 .67709 L .50981 .67858 L .813 .132 0 r
F
.49758 .67092 m .50377 .67709 L .50069 .6724 L 1 .196 0 r
F
.49474 .66573 m .49758 .67092 L .50069 .6724 L .876 .187 0 r
F
.49126 .60735 m .49162 .61342 L .48904 .61368 L .754 .249 0 r
F
.49367 .60719 m .49162 .61342 L .49126 .60735 L .778 .25 0 r
F
.50191 .60083 m .50204 .60676 L .50007 .60684 L .902 .273 0 r
F
.50388 .60077 m .50204 .60676 L .50191 .60083 L .928 .279 0 r
F
.51183 .60079 m .50973 .60667 L .50979 .60073 L 1 .349 0 r
F
.51183 .60079 m .51168 .60674 L .50973 .60667 L F
.50388 .60077 m .50398 .6067 L .50204 .60676 L .928 .279 0 r
F
.50583 .60073 m .50398 .6067 L .50388 .60077 L .964 .288 0 r
F
.50979 .60073 m .50781 .60665 L .50779 .60072 L 1 .321 0 r
F
.50979 .60073 m .50973 .60667 L .50781 .60665 L F
.50583 .60073 m .50589 .60666 L .50398 .6067 L .964 .288 0 r
F
.50779 .60072 m .50589 .60666 L .50583 .60073 L 1 .301 0 r
F
.37146 .47713 m .3774 .46701 L .41961 .47512 L .369 .392 0 r
F
.31057 .4722 m .3774 .46701 L .37146 .47713 L .42 .433 0 r
F
.50779 .60072 m .50781 .60665 L .50589 .60666 L 1 .301 0 r
F
.49367 .60719 m .49397 .61322 L .49162 .61342 L .778 .25 0 r
F
.49592 .60706 m .49397 .61322 L .49367 .60719 L .803 .252 0 r
F
.49369 .66441 m .49758 .67092 L .49474 .66573 L .928 .235 0 r
F
.49369 .66441 m .49579 .66982 L .49758 .67092 L F
.49341 .66341 m .49508 .6679 L .49369 .66441 L .887 .256 0 r
F
.49508 .6679 m .49579 .66982 L .49369 .66441 L F
.49231 .66093 m .49369 .66441 L .49474 .66573 L .769 .182 0 r
F
.49127 .65887 m .49369 .66441 L .49231 .66093 L F
.48961 .61979 m .48779 .62634 L .48689 .62019 L .575 .203 0 r
F
.48904 .61368 m .48961 .61979 L .48689 .62019 L .648 .225 0 r
F
.539 .53953 m .53551 .54863 L .53287 .54172 L .589 .361 0 r
F
.539 .53953 m .54256 .54689 L .53551 .54863 L F
.49162 .61342 m .48961 .61979 L .48904 .61368 L .684 .229 0 r
F
.52479 .51964 m .5262 .52865 L .52245 .52258 L .323 .211 0 r
F
.65683 .32504 m .63029 .35994 L .61733 .34271 L .615 .662 0 r
F
.65683 .32504 m .67409 .34743 L .63029 .35994 L F
.51575 .60712 m .51337 .61283 L .51368 .60689 L 1 .459 0 r
F
.51575 .60712 m .51524 .61307 L .51337 .61283 L F
.48881 .63244 m .4878 .63918 L .48633 .6331 L .395 .149 0 r
F
.48779 .62634 m .48881 .63244 L .48633 .6331 L .461 .173 0 r
F
.48932 .64517 m .48964 .65198 L .48759 .6461 L .083 .052 0 r
F
.4878 .63918 m .48932 .64517 L .48759 .6461 L .226 .101 0 r
F
.49592 .60706 m .49617 .61305 L .49397 .61322 L .803 .252 0 r
F
.49804 .60694 m .49617 .61305 L .49592 .60706 L .827 .256 0 r
F
.43441 .58456 m .4328 .594 L .41397 .59326 L .903 .784 0 r
F
.44809 .58607 m .4328 .594 L .43441 .58456 L .997 .732 0 r
F
.50981 .67858 m .51278 .68259 L .52283 .68384 L .622 .046 0 r
F
.50377 .67709 m .51278 .68259 L .50981 .67858 L .805 .126 0 r
F
.5129 .63952 m .51283 .64369 L .51435 .63842 L .117 0 0 r
F
.5129 .63952 m .51072 .64453 L .51283 .64369 L F
.49804 .60694 m .49825 .61291 L .49617 .61305 L .827 .256 0 r
F
.50007 .60684 m .49825 .61291 L .49804 .60694 L .853 .26 0 r
F
.51714 .61345 m .51472 .61898 L .51524 .61307 L 1 .566 0 r
F
.51714 .61345 m .51635 .61935 L .51472 .61898 L F
.51775 .62645 m .51573 .63144 L .51678 .62571 L 1 .484 0 r
F
.51775 .62645 m .51623 .63209 L .51573 .63144 L F
.49162 .61342 m .49207 .61948 L .48961 .61979 L .684 .229 0 r
F
.49397 .61322 m .49207 .61948 L .49162 .61342 L .721 .234 0 r
F
.56858 .55055 m .55753 .56133 L .55529 .55283 L .741 .631 0 r
F
.56858 .55055 m .57151 .56011 L .55753 .56133 L F
.51368 .60689 m .51151 .61268 L .51168 .60674 L 1 .393 0 r
F
.51368 .60689 m .51337 .61283 L .51151 .61268 L F
.51791 .6199 m .51558 .6252 L .51635 .61935 L 1 .689 0 r
F
.51791 .6199 m .51678 .62571 L .51558 .6252 L F
.48202 .5483 m .47555 .55168 L .48039 .5457 L 1 .986 0 r
F
.48202 .5483 m .47857 .55422 L .47555 .55168 L F
.50007 .60684 m .50025 .61279 L .49825 .61291 L .853 .26 0 r
F
.50204 .60676 m .50025 .61279 L .50007 .60684 L .88 .266 0 r
F
.53472 .5325 m .53287 .54172 L .52972 .53504 L .497 .302 0 r
F
.53472 .5325 m .539 .53953 L .53287 .54172 L F
.4903 .62588 m .48881 .63244 L .48779 .62634 L .512 .182 0 r
F
.48961 .61979 m .4903 .62588 L .48779 .62634 L .575 .203 0 r
F
.4916 .65775 m .49369 .66441 L .49127 .65887 L 0 0 0 r
F
.46771 .58075 m .45843 .58713 L .4603 .57951 L 1 .67 0 r
F
.4697 .57377 m .46771 .58075 L .4603 .57951 L 1 .771 0 r
F
.52991 .52585 m .52972 .53504 L .5262 .52865 L .415 .252 0 r
F
.52479 .51964 m .52991 .52585 L .5262 .52865 L .323 .211 0 r
F
.49207 .61948 m .4903 .62588 L .48961 .61979 L .622 .21 0 r
F
.50204 .60676 m .50219 .6127 L .50025 .61279 L .88 .266 0 r
F
.50398 .6067 m .50219 .6127 L .50204 .60676 L .913 .273 0 r
F
.51168 .60674 m .50966 .6126 L .50973 .60667 L 1 .348 0 r
F
.51168 .60674 m .51151 .61268 L .50966 .6126 L F
.48974 .5351 m .48554 .53659 L .4919 .53178 L .834 .494 0 r
F
.48974 .5351 m .4852 .54017 L .48554 .53659 L F
.49397 .61322 m .49434 .61924 L .49207 .61948 L .721 .234 0 r
F
.49617 .61305 m .49434 .61924 L .49397 .61322 L .757 .239 0 r
F
.50398 .6067 m .50409 .61263 L .50219 .6127 L .913 .273 0 r
F
.50589 .60666 m .50409 .61263 L .50398 .6067 L .954 .284 0 r
F
.52991 .52585 m .53472 .5325 L .52972 .53504 L .415 .252 0 r
F
.50973 .60667 m .50782 .61257 L .50781 .60665 L 1 .318 0 r
F
.50973 .60667 m .50966 .6126 L .50782 .61257 L F
.4603 .57951 m .45843 .58713 L .44809 .58607 L 1 .759 0 r
F
.50589 .60666 m .50596 .61259 L .50409 .61263 L .954 .284 0 r
F
.50781 .60665 m .50596 .61259 L .50589 .60666 L 1 .298 0 r
F
.50781 .60665 m .50782 .61257 L .50596 .61259 L F
.50716 .64572 m .50916 .64942 L .51072 .64453 L .35 0 0 r
F
.50716 .64572 m .50492 .65019 L .50916 .64942 L F
.48991 .63849 m .48932 .64517 L .4878 .63918 L .321 .122 0 r
F
.48881 .63244 m .48991 .63849 L .4878 .63918 L .395 .149 0 r
F
.55169 .54452 m .54525 .55449 L .54256 .54689 L .677 .491 0 r
F
.55169 .54452 m .55529 .55283 L .54525 .55449 L F
.51524 .61307 m .51305 .61874 L .51337 .61283 L 1 .461 0 r
F
.51524 .61307 m .51472 .61898 L .51305 .61874 L F
.49617 .61305 m .49647 .61904 L .49434 .61924 L .757 .239 0 r
F
.49825 .61291 m .49647 .61904 L .49617 .61305 L .791 .245 0 r
F
.49207 .61948 m .49262 .62553 L .4903 .62588 L .622 .21 0 r
F
.49434 .61924 m .49262 .62553 L .49207 .61948 L .669 .218 0 r
F
.49825 .61291 m .4985 .61888 L .49647 .61904 L .791 .245 0 r
F
.50025 .61279 m .4985 .61888 L .49825 .61291 L .824 .252 0 r
F
.51327 .50476 m .51958 .51391 L .51452 .50866 L .095 .186 0 r
F
.50685 .50033 m .51327 .50476 L .51452 .50866 L 0 .149 0 r
F
.49109 .63194 m .48991 .63849 L .48881 .63244 L .455 .163 0 r
F
.4903 .62588 m .49109 .63194 L .48881 .63244 L .512 .182 0 r
F
.48932 .64517 m .49085 .65108 L .48964 .65198 L .083 .052 0 r
F
.4697 .57377 m .4603 .57951 L .46309 .57208 L 1 .771 0 r
F
.47226 .56699 m .4697 .57377 L .46309 .57208 L 1 .876 0 r
F
.47857 .55422 m .47091 .5581 L .47555 .55168 L 1 1 0 r
F
.47857 .55422 m .47527 .56045 L .47091 .5581 L F
.49262 .62553 m .49109 .63194 L .4903 .62588 L .566 .193 0 r
F
.51635 .61935 m .51422 .62485 L .51472 .61898 L 1 .568 0 r
F
.51635 .61935 m .51558 .6252 L .51422 .62485 L F
.51337 .61283 m .51134 .6186 L .51151 .61268 L 1 .39 0 r
F
.51337 .61283 m .51305 .61874 L .51134 .6186 L F
.41607 .58243 m .41397 .59326 L .38855 .5922 L .803 .801 0 r
F
.43441 .58456 m .41397 .59326 L .41607 .58243 L .903 .784 0 r
F
.58387 .50853 m .61719 .49445 L .62658 .50348 L .4 .406 0 r
F
.50025 .61279 m .50046 .61875 L .4985 .61888 L .824 .252 0 r
F
.50219 .6127 m .50046 .61875 L .50025 .61279 L .858 .259 0 r
F
.41008 .37814 m .36925 .3809 L .38421 .36488 L .882 .913 0 r
F
.42396 .36665 m .41008 .37814 L .38421 .36488 L .899 .953 0 r
F
.51015 .33896 m .50229 .32208 L .52537 .32267 L .701 .783 0 r
F
.51015 .33896 m .49377 .3402 L .50229 .32208 L F
.49434 .61924 m .49478 .62525 L .49262 .62553 L .669 .218 0 r
F
.49647 .61904 m .49478 .62525 L .49434 .61924 L .714 .227 0 r
F
.50219 .6127 m .50235 .61865 L .50046 .61875 L .858 .259 0 r
F
.50409 .61263 m .50235 .61865 L .50219 .6127 L .895 .267 0 r
F
.51151 .61268 m .5096 .61852 L .50966 .6126 L 1 .343 0 r
F
.51151 .61268 m .51134 .6186 L .5096 .61852 L F
.51678 .62571 m .51488 .63099 L .51558 .6252 L 1 .647 0 r
F
.51678 .62571 m .51573 .63144 L .51488 .63099 L F
.50409 .61263 m .50421 .61857 L .50235 .61865 L .895 .267 0 r
F
.50596 .61259 m .50421 .61857 L .50409 .61263 L .939 .278 0 r
F
.47226 .56699 m .46309 .57208 L .46669 .56492 L 1 .876 0 r
F
.47527 .56045 m .47226 .56699 L .46669 .56492 L 1 .973 0 r
F
.47527 .56045 m .46669 .56492 L .47091 .5581 L F
.50966 .6126 m .50783 .6185 L .50782 .61257 L 1 .313 0 r
F
.50966 .6126 m .5096 .61852 L .50783 .6185 L F
.50596 .61259 m .50603 .61852 L .50421 .61857 L .939 .278 0 r
F
.50782 .61257 m .50603 .61852 L .50596 .61259 L .996 .292 0 r
F
.50782 .61257 m .50783 .6185 L .50603 .61852 L F
.49107 .64447 m .49085 .65108 L .48932 .64517 L .232 .09 0 r
F
.48991 .63849 m .49107 .64447 L .48932 .64517 L .321 .122 0 r
F
.51623 .63209 m .51483 .6371 L .51573 .63144 L .855 .383 0 r
F
.51623 .63209 m .51491 .63764 L .51483 .6371 L F
.49647 .61904 m .49682 .62503 L .49478 .62525 L .714 .227 0 r
F
.4985 .61888 m .49682 .62503 L .49647 .61904 L .756 .235 0 r
F
.49262 .62553 m .49322 .63155 L .49109 .63194 L .566 .193 0 r
F
.49478 .62525 m .49322 .63155 L .49262 .62553 L .622 .204 0 r
F
.63562 .69073 m .63901 .686 L .70167 .68374 L .218 .351 0 r
F
.59289 .68934 m .63901 .686 L .63562 .69073 L .124 .323 0 r
F
.51472 .61898 m .51274 .62463 L .51305 .61874 L 1 .454 0 r
F
.51472 .61898 m .51422 .62485 L .51274 .62463 L F
.44972 .65811 m .46971 .65835 L .47087 .65673 L 0 .274 0 r
F
.44972 .65811 m .44751 .65808 L .46971 .65835 L F
.44751 .65808 m .46866 .65983 L .46971 .65835 L 0 .257 0 r
F
.46866 .65983 m .47121 .66004 L .46957 .65856 L F
.44751 .65808 m .44919 .65808 L .47121 .66004 L F
.44919 .65808 m .47293 .6616 L .47121 .66004 L 0 .249 0 r
F
.47293 .6616 m .47556 .66199 L .47156 .66037 L F
.44919 .65808 m .45485 .65839 L .47556 .66199 L F
.45485 .65839 m .48011 .66385 L .47556 .66199 L 0 .25 0 r
F
.48011 .66385 m .48265 .6644 L .47677 .66249 L F
.49341 .66341 m .49498 .669 L .49579 .66982 L .887 .256 0 r
F
.49369 .66267 m .49498 .669 L .49341 .66341 L 0 0 0 r
F
.49498 .669 m .49749 .67515 L .49579 .66982 L 1 .294 0 r
F
.49369 .66267 m .49487 .66837 L .49498 .669 L 0 0 0 r
F
.49437 .66211 m .49487 .66837 L .49369 .66267 L F
.49498 .669 m .49626 .67452 L .49749 .67515 L 1 .294 0 r
F
.49487 .66837 m .49626 .67452 L .49498 .669 L .908 .291 0 r
F
.49437 .66211 m .49528 .6679 L .49487 .66837 L 0 0 0 r
F
.49487 .66837 m .49585 .67404 L .49626 .67452 L .908 .291 0 r
F
.49528 .6679 m .49585 .67404 L .49487 .66837 L 0 0 0 r
F
.49528 .6679 m .49604 .67367 L .49585 .67404 L F
.49579 .66982 m .49985 .67598 L .49758 .67092 L 1 .251 0 r
F
.49579 .66982 m .49749 .67515 L .49985 .67598 L F
.49606 .66753 m .49604 .67367 L .49528 .6679 L .198 .055 0 r
F
.49606 .66753 m .49666 .67337 L .49604 .67367 L F
.49711 .66724 m .49666 .67337 L .49606 .66753 L .42 .133 0 r
F
.49711 .66724 m .4976 .67314 L .49666 .67337 L F
.49758 .67092 m .49985 .67598 L .50377 .67709 L 1 .196 0 r
F
.49835 .667 m .4976 .67314 L .49711 .66724 L .538 .169 0 r
F
.49835 .667 m .49876 .67294 L .4976 .67314 L F
.49972 .6668 m .49876 .67294 L .49835 .667 L .623 .191 0 r
F
.49972 .6668 m .50007 .67277 L .49876 .67294 L F
.50119 .66664 m .50007 .67277 L .49972 .6668 L .681 .206 0 r
F
.50119 .66664 m .5015 .67262 L .50007 .67277 L F
.5027 .66649 m .5015 .67262 L .50119 .66664 L .718 .215 0 r
F
.5027 .66649 m .50299 .67248 L .5015 .67262 L F
.49444 .66786 m .5021 .67198 L .49509 .66805 L 0 .19 0 r
F
.48265 .6644 m .5021 .67198 L .49444 .66786 L F
.50425 .66635 m .50299 .67248 L .5027 .66649 L .739 .221 0 r
F
.50425 .66635 m .50452 .67236 L .50299 .67248 L F
.49985 .67598 m .50595 .68165 L .50377 .67709 L 1 .185 0 r
F
.49985 .67598 m .50147 .68095 L .50595 .68165 L F
.50299 .67248 m .50178 .67862 L .5015 .67262 L .738 .22 0 r
F
.50299 .67248 m .50326 .67849 L .50178 .67862 L F
.50452 .67236 m .50326 .67849 L .50299 .67248 L .749 .223 0 r
F
.50377 .67709 m .50595 .68165 L .51278 .68259 L .805 .126 0 r
F
.50452 .67236 m .50479 .67837 L .50326 .67849 L .749 .223 0 r
F
.50607 .67223 m .50479 .67837 L .50452 .67236 L .748 .223 0 r
F
.50607 .67223 m .50634 .67825 L .50479 .67837 L F
.5076 .6721 m .50634 .67825 L .50607 .67223 L .734 .219 0 r
F
.5076 .6721 m .50789 .67812 L .50634 .67825 L F
.50909 .67197 m .50789 .67812 L .5076 .6721 L .707 .212 0 r
F
.50909 .67197 m .50941 .67798 L .50789 .67812 L F
.51051 .67183 m .50941 .67798 L .50909 .67197 L .664 .2 0 r
F
.51051 .67183 m .51087 .67782 L .50941 .67798 L F
.51182 .67167 m .51087 .67782 L .51051 .67183 L .601 .184 0 r
F
.51182 .67167 m .51223 .67763 L .51087 .67782 L F
.50595 .68165 m .51439 .68651 L .51278 .68259 L .707 .106 0 r
F
.51223 .67763 m .51126 .68384 L .51087 .67782 L .586 .182 0 r
F
.51223 .67763 m .5127 .68364 L .51126 .68384 L F
.51278 .68259 m .52506 .68696 L .52283 .68384 L .563 .03 0 r
F
.51278 .68259 m .51439 .68651 L .52506 .68696 L F
.51345 .67741 m .5127 .68364 L .51223 .67763 L .501 .16 0 r
F
.51345 .67741 m .51403 .68339 L .5127 .68364 L F
.51448 .67714 m .51403 .68339 L .51345 .67741 L .398 .127 0 r
F
.51448 .67714 m .51519 .68307 L .51403 .68339 L F
.51297 .67148 m .51223 .67763 L .51182 .67167 L .515 .161 0 r
F
.51297 .67148 m .51345 .67741 L .51223 .67763 L F
.51523 .6768 m .51519 .68307 L .51448 .67714 L .235 .073 0 r
F
.51523 .6768 m .51614 .68267 L .51519 .68307 L F
.51558 .67636 m .51614 .68267 L .51523 .6768 L 0 0 0 r
F
.51558 .67636 m .51676 .68215 L .51614 .68267 L F
.51439 .68651 m .52528 .69006 L .52506 .68696 L .476 0 0 r
F
.51439 .68651 m .51454 .69044 L .52528 .69006 L F
.51676 .68215 m .51719 .68862 L .51614 .68267 L .091 .039 0 r
F
.51676 .68215 m .51814 .68804 L .51719 .68862 L F
.51694 .68146 m .51814 .68804 L .51676 .68215 L 0 0 0 r
F
.51694 .68146 m .51877 .68726 L .51814 .68804 L F
.51539 .67578 m .51676 .68215 L .51558 .67636 L F
.5158 .67769 m .51694 .68146 L .51676 .68215 L F
.51539 .67578 m .51694 .68146 L .5158 .67769 L F
.51651 .68053 m .5181 .68525 L .51694 .68146 L F
.5181 .68525 m .51877 .68726 L .51694 .68146 L F
.51651 .68053 m .51896 .68622 L .51877 .68726 L F
.51523 .67928 m .51896 .68622 L .51651 .68053 L F
.51523 .67928 m .51854 .6848 L .51896 .68622 L F
.51275 .67758 m .51854 .6848 L .51523 .67928 L F
.51448 .67974 m .51725 .68286 L .51854 .6848 L F
.51275 .67758 m .51725 .68286 L .51448 .67974 L F
.51228 .67731 m .51725 .68286 L .51275 .67758 L 0 .058 0 r
F
.5086 .67523 m .51725 .68286 L .51228 .67731 L F
.51454 .69044 m .51965 .69208 L .52528 .69006 L .359 0 0 r
F
.51965 .69208 m .52346 .6933 L .52387 .69257 L F
.51965 .69208 m .52387 .69257 L .52528 .69006 L F
.51428 .69213 m .51536 .69547 L .51377 .69575 L .517 .169 0 r
F
.51454 .69212 m .51536 .69547 L .51428 .69213 L F
.51454 .69044 m .51447 .69067 L .51965 .69208 L .359 0 0 r
F
.51447 .69067 m .51649 .6918 L .51965 .69208 L F
.51416 .6916 m .51566 .69203 L .51965 .69208 L F
.51402 .69201 m .51496 .69212 L .51557 .69211 L F
.51516 .69203 m .51557 .69211 L .51965 .69208 L F
.51402 .69201 m .51557 .69211 L .51516 .69203 L F
.51702 .69242 m .51834 .69465 L .5169 .69511 L .337 .118 0 r
F
.51398 .69213 m .51428 .69213 L .51476 .69212 L .359 0 0 r
F
.51473 .69212 m .51476 .69212 L .51965 .69208 L F
.51398 .69213 m .51476 .69212 L .51473 .69212 L F
.51569 .6922 m .5169 .69511 L .51536 .69547 L .434 .147 0 r
F
.51447 .69067 m .51416 .6916 L .51649 .6918 L .359 0 0 r
F
.51648 .69227 m .5169 .69511 L .51569 .6922 L .434 .147 0 r
F
.51795 .69262 m .51834 .69465 L .51702 .69242 L .337 .118 0 r
F
.51828 .69281 m .51834 .69465 L .51795 .69262 L .205 .082 0 r
F
.51702 .69242 m .5169 .69511 L .51648 .69227 L .337 .118 0 r
F
.51569 .6922 m .51536 .69547 L .51498 .69212 L .434 .147 0 r
F
.51398 .69213 m .51377 .69575 L .51344 .69213 L .517 .169 0 r
F
.51428 .69213 m .51428 .6922 L .51398 .69213 L F
.51428 .6922 m .51377 .69575 L .51398 .69213 L F
.50824 .69147 m .50882 .69631 L .50717 .69644 L .749 .225 0 r
F
.50826 .69147 m .50882 .69631 L .50824 .69147 L F
.50857 .69143 m .50882 .69631 L .50825 .69142 L F
.50726 .69069 m .50705 .69176 L .50842 .69143 L .436 .021 0 r
F
.50249 .69084 m .50288 .69129 L .50726 .69069 L .477 .07 0 r
F
.50705 .69175 m .50717 .69644 L .50696 .69177 L .749 .225 0 r
F
.50288 .69129 m .50304 .69148 L .50354 .69151 L .477 .07 0 r
F
.50288 .69129 m .50696 .69174 L .50726 .69069 L F
.50696 .69174 m .50705 .69175 L .50705 .69174 L F
.50696 .69174 m .50705 .69174 L .50726 .69069 L F
.5066 .69171 m .50717 .69644 L .50554 .69654 L .783 .233 0 r
F
.50236 .68589 m .50249 .69084 L .50726 .69069 L .664 .122 0 r
F
.5069 .69035 m .50696 .69174 L .5066 .69171 L .783 .233 0 r
F
.50696 .69174 m .50717 .69644 L .5066 .69171 L F
.5069 .69035 m .5066 .69171 L .5053 .69046 L F
.5066 .69171 m .50554 .69654 L .50535 .69161 L F
.50607 .69164 m .5058 .69163 L .50614 .69165 L .477 .07 0 r
F
.50516 .69154 m .5058 .69163 L .50607 .69164 L F
.5066 .69171 m .50535 .69161 L .5053 .69046 L .783 .233 0 r
F
.50516 .69154 m .50433 .69152 L .5058 .69163 L .477 .07 0 r
F
.50433 .69152 m .50378 .69151 L .5051 .69159 L F
.50433 .69152 m .5051 .69159 L .5058 .69163 L F
.50505 .6916 m .50554 .69654 L .50395 .69663 L .81 .238 0 r
F
.5053 .69046 m .50535 .69161 L .50505 .6916 L F
.50535 .69161 m .50554 .69654 L .50505 .6916 L F
.5053 .69046 m .50505 .6916 L .50374 .69057 L F
.50505 .6916 m .50395 .69663 L .50378 .69151 L F
.50378 .69151 m .50446 .69156 L .50614 .69165 L .477 .07 0 r
F
.50288 .69129 m .50354 .69151 L .50516 .69154 L F
.50505 .6916 m .50378 .69151 L .50374 .69057 L .81 .238 0 r
F
.50378 .69151 m .50354 .69151 L .50446 .69156 L .477 .07 0 r
F
.50354 .69151 m .50395 .69663 L .50242 .69671 L .835 .243 0 r
F
.50374 .69057 m .50378 .69151 L .50354 .69151 L F
.50378 .69151 m .50395 .69663 L .50354 .69151 L F
.49939 .68567 m .50249 .69084 L .50236 .68589 L .747 .157 0 r
F
.49939 .68567 m .49953 .69093 L .50249 .69084 L F
.50374 .69057 m .50354 .69151 L .50224 .69066 L .835 .243 0 r
F
.49953 .69093 m .49979 .69148 L .50249 .69084 L .491 .098 0 r
F
.50346 .69189 m .50242 .69671 L .50228 .69181 L .835 .243 0 r
F
.50237 .69177 m .50228 .69181 L .50228 .69176 L F
.50346 .69189 m .50228 .69181 L .50237 .69177 L F
.50354 .69151 m .50346 .69189 L .50227 .69144 L F
.50346 .69189 m .50228 .69176 L .50227 .69144 L F
.50202 .69175 m .50242 .69671 L .50098 .69677 L .86 .247 0 r
F
.49979 .69148 m .5011 .69163 L .50249 .69084 L .491 .098 0 r
F
.5011 .69163 m .50237 .69177 L .50239 .6916 L F
.5011 .69163 m .50239 .6916 L .50249 .69084 L F
.50066 .69164 m .50098 .69677 L .49967 .69681 L .892 .252 0 r
F
.50083 .69074 m .50086 .69163 L .50066 .69164 L F
.50086 .69163 m .50098 .69677 L .50066 .69164 L F
.50224 .69066 m .50228 .69176 L .50202 .69175 L .86 .247 0 r
F
.50228 .69176 m .50242 .69671 L .50202 .69175 L F
.50228 .69176 m .50184 .69587 L .50237 .69177 L .491 .098 0 r
F
.49979 .69148 m .49981 .69153 L .50228 .69176 L F
.49981 .69153 m .49982 .69155 L .50117 .69167 L F
.49981 .69153 m .50117 .69167 L .50228 .69176 L F
.50224 .69066 m .50202 .69175 L .50083 .69074 L .86 .247 0 r
F
.50202 .69175 m .50098 .69677 L .50086 .69163 L F
.50202 .69175 m .50086 .69163 L .50083 .69074 L F
.50083 .69074 m .50066 .69164 L .49956 .69081 L .892 .252 0 r
F
.50066 .69164 m .49967 .69681 L .49957 .69174 L F
.49936 .69196 m .49967 .69681 L .49853 .69683 L .941 .259 0 r
F
.49946 .69182 m .49945 .69186 L .49957 .69174 L .491 .098 0 r
F
.49953 .69093 m .49946 .69182 L .49982 .69155 L F
.49956 .69081 m .49957 .69174 L .49936 .69196 L .941 .259 0 r
F
.49788 .69098 m .49801 .69154 L .49953 .69093 L .465 .107 0 r
F
.49801 .69154 m .49802 .69159 L .49808 .69156 L F
.49801 .69154 m .49808 .69156 L .49953 .69093 L F
.49802 .69159 m .49835 .69169 L .49953 .69093 L F
.49847 .69165 m .49853 .69683 L .49835 .69169 L 1 .276 0 r
F
.49835 .69169 m .49845 .69172 L .4986 .69161 L .465 .107 0 r
F
.49835 .69169 m .4986 .69161 L .49953 .69093 L F
.49835 .69169 m .49853 .69683 L .49765 .69682 L 1 .276 0 r
F
.49846 .69088 m .49847 .69165 L .49835 .69169 L F
.49938 .69187 m .49853 .69683 L .49847 .69165 L .941 .259 0 r
F
.49827 .69226 m .49765 .69682 L .49763 .69176 L 1 .276 0 r
F
.49754 .69189 m .49765 .69682 L .4971 .69678 L 1 .337 0 r
F
.49721 .69143 m .49783 .69191 L .49788 .69098 L .338 .074 0 r
F
.49763 .69093 m .49763 .69176 L .49754 .69189 L 1 .337 0 r
F
.49763 .69176 m .49765 .69682 L .49754 .69189 L F
.49763 .69176 m .49761 .69652 L .49783 .69191 L .338 .074 0 r
F
.49721 .69143 m .49754 .69189 L .49763 .69176 L F
.49717 .69098 m .49721 .69143 L .49788 .69098 L F
.49763 .69093 m .49754 .69189 L .49715 .69097 L 1 .337 0 r
F
.49754 .69189 m .4971 .69678 L .49714 .69194 L F
.49715 .69097 m .4971 .69678 L .49703 .69668 L .94 .347 0 r
F
.49721 .69143 m .49703 .69668 L .49761 .69652 L .338 .074 0 r
F
.49717 .69098 m .49715 .6919 L .49721 .69143 L F
.49715 .6919 m .49703 .69668 L .49721 .69143 L F
.49721 .69143 m .49714 .69194 L .49715 .69135 L 1 .337 0 r
F
.49754 .69189 m .49714 .69194 L .49721 .69143 L F
.49721 .69143 m .49721 .69143 L .49763 .69176 L .338 .074 0 r
F
.49754 .69189 m .49715 .69135 L .49715 .69097 L 1 .337 0 r
F
.49721 .69143 m .49727 .69228 L .49754 .69189 L .338 .074 0 r
F
.49727 .69228 m .49761 .69652 L .49763 .69176 L F
.49802 .69159 m .49761 .69652 L .4991 .69626 L .465 .107 0 r
F
.49788 .69098 m .49783 .69191 L .49802 .69159 L F
.49783 .69191 m .49761 .69652 L .49802 .69159 L F
.49835 .69169 m .49827 .69226 L .4979 .6918 L 1 .276 0 r
F
.49802 .69159 m .4979 .6918 L .49763 .69147 L F
.49835 .69169 m .4979 .6918 L .49802 .69159 L F
.49827 .69226 m .49763 .69176 L .49763 .69147 L F
.49811 .69198 m .49945 .69186 L .49953 .69093 L .465 .107 0 r
F
.49956 .69081 m .49938 .69187 L .49846 .69088 L .941 .259 0 r
F
.49938 .69187 m .49847 .69165 L .49846 .69088 L F
.49846 .69088 m .49835 .69169 L .49763 .69093 L 1 .276 0 r
F
.49835 .69169 m .49763 .69147 L .49763 .69093 L F
.49802 .69159 m .49811 .69198 L .49845 .69172 L .465 .107 0 r
F
.49811 .69198 m .4991 .69626 L .49945 .69186 L F
.49945 .69186 m .49967 .69681 L .49936 .69196 L .941 .259 0 r
F
.49957 .69174 m .49958 .69185 L .49945 .69186 L F
.49958 .69185 m .49967 .69681 L .49945 .69186 L F
.49957 .69174 m .4991 .69626 L .49982 .69155 L .491 .098 0 r
F
.49945 .69186 m .4991 .69626 L .49957 .69174 L F
.49982 .69155 m .4991 .69626 L .50184 .69587 L F
.49982 .69155 m .49957 .69174 L .49957 .69153 L .892 .252 0 r
F
.50066 .69164 m .49957 .69174 L .49982 .69155 L F
.50066 .69164 m .49957 .69153 L .49956 .69081 L F
.49982 .69155 m .49989 .6917 L .50172 .69175 L .491 .098 0 r
F
.49982 .69155 m .50172 .69175 L .50228 .69176 L F
.49989 .6917 m .50184 .69587 L .50228 .69176 L F
.50304 .69148 m .50184 .69587 L .50632 .6953 L .477 .07 0 r
F
.50249 .69084 m .50237 .69177 L .50304 .69148 L F
.50237 .69177 m .50184 .69587 L .50304 .69148 L F
.50354 .69151 m .50227 .69144 L .50224 .69066 L .835 .243 0 r
F
.50614 .69165 m .50632 .6953 L .50705 .69175 L .477 .07 0 r
F
.50304 .69148 m .50632 .6953 L .50614 .69165 L F
.50824 .69147 m .50815 .69187 L .50705 .69175 L .749 .225 0 r
F
.50815 .69187 m .50717 .69644 L .50705 .69175 L F
.50825 .69142 m .50824 .69147 L .50694 .69135 L F
.50824 .69147 m .50696 .69177 L .50694 .69135 L F
.50789 .69067 m .51169 .69158 L .51454 .69044 L .436 .021 0 r
F
.50726 .69069 m .50842 .69142 L .50981 .69153 L F
.51189 .69168 m .51114 .69162 L .51195 .69169 L F
.51114 .69162 m .5102 .69156 L .5112 .69163 L F
.51114 .69162 m .5112 .69163 L .51195 .69169 L F
.51169 .69158 m .51184 .69158 L .51454 .69044 L F
.5118 .6916 m .51278 .69184 L .51412 .69172 L F
.51284 .6919 m .51377 .69575 L .51214 .69598 L .591 .187 0 r
F
.51278 .69184 m .51343 .69199 L .51403 .69197 L .436 .021 0 r
F
.5118 .6916 m .51412 .69172 L .51454 .69044 L F
.51343 .69199 m .51377 .69575 L .51284 .6919 L .591 .187 0 r
F
.51278 .69184 m .51403 .69197 L .51412 .69172 L .436 .021 0 r
F
.50714 .68616 m .50726 .69069 L .51454 .69044 L .57 .071 0 r
F
.51428 .69213 m .51398 .69213 L .51322 .68967 L .517 .169 0 r
F
.51398 .69213 m .51344 .69213 L .51343 .69199 L F
.51343 .69199 m .51398 .69213 L .514 .69208 L .436 .021 0 r
F
.51343 .69199 m .514 .69208 L .51403 .69197 L F
.51398 .69213 m .51343 .69199 L .51322 .68967 L .517 .169 0 r
F
.50726 .69069 m .51398 .69213 L .50789 .69067 L .436 .021 0 r
F
.51322 .68967 m .51343 .69199 L .51284 .6919 L .591 .187 0 r
F
.51134 .69168 m .51214 .69598 L .51049 .69616 L .655 .203 0 r
F
.50726 .69069 m .50981 .69153 L .51189 .69168 L .436 .021 0 r
F
.51183 .69173 m .51214 .69598 L .51134 .69168 L .655 .203 0 r
F
.51284 .6919 m .51214 .69598 L .51183 .69173 L .591 .187 0 r
F
.51134 .69168 m .51049 .69616 L .5102 .69156 L .655 .203 0 r
F
.50981 .69153 m .51049 .69616 L .50882 .69631 L .708 .215 0 r
F
.5102 .69156 m .51049 .69616 L .50981 .69153 L F
.50981 .69153 m .50882 .69631 L .50857 .69143 L F
.50842 .69142 m .51321 .69447 L .51195 .69169 L .436 .021 0 r
F
.51169 .69158 m .5118 .6916 L .51184 .69158 L F
.51169 .68989 m .51183 .69173 L .51134 .69168 L .655 .203 0 r
F
.51322 .68967 m .51284 .6919 L .51169 .68989 L .591 .187 0 r
F
.51284 .6919 m .51183 .69173 L .51169 .68989 L F
.51169 .68989 m .51134 .69168 L .51011 .69007 L .655 .203 0 r
F
.5102 .69156 m .51025 .69156 L .51195 .69169 L .436 .021 0 r
F
.51134 .69168 m .5102 .69156 L .51011 .69007 L .655 .203 0 r
F
.5102 .69156 m .50981 .69153 L .51025 .69156 L .436 .021 0 r
F
.51011 .69007 m .5102 .69156 L .50981 .69153 L .708 .215 0 r
F
.51011 .69007 m .50981 .69153 L .50851 .69022 L F
.50981 .69153 m .50857 .69143 L .50851 .69022 L F
.51195 .69169 m .51321 .69447 L .51398 .69213 L .436 .021 0 r
F
.50843 .69143 m .50632 .6953 L .51321 .69447 L F
.50842 .69143 m .50842 .69143 L .50843 .69143 L F
.50842 .69143 m .50632 .6953 L .50843 .69143 L F
.50705 .69176 m .50632 .6953 L .50842 .69143 L F
.50825 .69142 m .50826 .69147 L .50824 .69147 L .749 .225 0 r
F
.50851 .69022 m .50857 .69143 L .50825 .69142 L F
.50236 .68589 m .50726 .69069 L .50714 .68616 L .664 .122 0 r
F
.50851 .69022 m .50825 .69142 L .5069 .69035 L .749 .225 0 r
F
.50825 .69142 m .50694 .69135 L .5069 .69035 L F
.51491 .69153 m .51498 .69212 L .51438 .69147 L .517 .169 0 r
F
.51498 .69212 m .51536 .69547 L .51454 .69212 L F
.51416 .6916 m .51402 .69201 L .51566 .69203 L .359 0 0 r
F
.51498 .69212 m .51454 .69212 L .51438 .69147 L .517 .169 0 r
F
.5183 .69326 m .51965 .69403 L .51834 .69465 L .205 .082 0 r
F
.5169 .69511 m .51609 .70159 L .51536 .69547 L .466 .16 0 r
F
.5169 .69511 m .51783 .70123 L .51609 .70159 L F
.51834 .69465 m .51783 .70123 L .5169 .69511 L .389 .139 0 r
F
.51834 .69465 m .51955 .70075 L .51783 .70123 L F
.51965 .69403 m .51955 .70075 L .51834 .69465 L .298 .117 0 r
F
.51965 .69403 m .52125 .70012 L .51955 .70075 L F
.52013 .69368 m .52125 .70012 L .51965 .69403 L .195 .097 0 r
F
.51828 .69281 m .51891 .69337 L .5183 .69326 L .205 .082 0 r
F
.51891 .69337 m .51965 .69403 L .5183 .69326 L F
.51946 .69326 m .51965 .69403 L .51828 .69281 L F
.51965 .69208 m .51863 .69246 L .52346 .6933 L .359 0 0 r
F
.51957 .69336 m .51959 .69352 L .51946 .69326 L .044 .045 0 r
F
.51959 .69352 m .51965 .69403 L .51951 .69347 L F
.51959 .69352 m .51951 .69347 L .51946 .69326 L F
.52084 .69391 m .52086 .69422 L .52013 .69368 L .195 .097 0 r
F
.52086 .69422 m .52125 .70012 L .52021 .69415 L F
.52086 .69422 m .52021 .69415 L .52013 .69368 L F
.52346 .6933 m .52282 .69389 L .53315 .6941 L .09 0 0 r
F
.52282 .69389 m .52235 .69431 L .52365 .69429 L F
.52282 .69389 m .52365 .69429 L .53315 .6941 L F
.52235 .69431 m .5225 .69437 L .53315 .6941 L F
.52545 .69514 m .52558 .69541 L .52508 .69497 L 0 .123 0 r
F
.52558 .69541 m .52614 .6966 L .52535 .69538 L F
.52558 .69541 m .52535 .69538 L .52508 .69497 L F
.52353 .69481 m .52456 .69815 L .52284 .69452 L .022 .095 0 r
F
.52044 .69365 m .52266 .69403 L .52047 .69364 L .2 0 0 r
F
.51992 .69371 m .52076 .69381 L .52044 .69365 L F
.52076 .69381 m .52266 .69403 L .52044 .69365 L F
.5221 .69448 m .52456 .69815 L .52293 .69928 L .095 .087 0 r
F
.52084 .69391 m .52293 .69928 L .52125 .70012 L .195 .097 0 r
F
.52003 .69377 m .52266 .69403 L .51992 .69371 L .2 0 0 r
F
.51863 .69246 m .51957 .69336 L .52346 .6933 L .359 0 0 r
F
.51957 .69336 m .52013 .69368 L .51965 .69403 L .044 .045 0 r
F
.51957 .69336 m .51992 .69371 L .52013 .69368 L .359 0 0 r
F
.51957 .69336 m .52013 .69368 L .52346 .6933 L F
.51877 .68726 m .52079 .6932 L .52013 .69368 L .044 .045 0 r
F
.51645 .69211 m .51799 .6927 L .51965 .69208 L .359 0 0 r
F
.51877 .68726 m .52013 .69368 L .51957 .69336 L .044 .045 0 r
F
.52047 .69364 m .52266 .69403 L .52346 .6933 L .2 0 0 r
F
.52079 .6932 m .52106 .69395 L .52084 .69391 L .195 .097 0 r
F
.52106 .69395 m .52293 .69928 L .52084 .69391 L F
.5206 .6941 m .52168 .69406 L .52003 .69377 L .2 0 0 r
F
.52168 .69406 m .52266 .69403 L .52003 .69377 L F
.52066 .69413 m .52071 .69412 L .5206 .6941 L F
.52071 .69412 m .52266 .69403 L .5206 .6941 L F
.52235 .69431 m .52228 .69438 L .5225 .69437 L .09 0 0 r
F
.52228 .69438 m .52837 .69506 L .53315 .6941 L F
.52209 .69446 m .52217 .69448 L .5221 .69448 L .095 .087 0 r
F
.52217 .69448 m .52456 .69815 L .5221 .69448 L F
.5221 .69448 m .52293 .69928 L .52115 .69422 L F
.51321 .69447 m .51963 .6968 L .52217 .69448 L .2 0 0 r
F
.52178 .69439 m .52217 .69448 L .52228 .69438 L F
.51321 .69447 m .52217 .69448 L .52178 .69439 L F
.52284 .69452 m .52291 .69466 L .52217 .69448 L .095 .087 0 r
F
.52291 .69466 m .52456 .69815 L .52217 .69448 L F
.52139 .69409 m .52228 .69438 L .52266 .69403 L .2 0 0 r
F
.52209 .69446 m .5221 .69448 L .52106 .69395 L .095 .087 0 r
F
.5221 .69448 m .52115 .69422 L .52106 .69395 L F
.51321 .69447 m .52228 .69438 L .52139 .69409 L .2 0 0 r
F
.52168 .69209 m .52284 .69452 L .52217 .69448 L .095 .087 0 r
F
.52168 .69209 m .52217 .69448 L .52209 .69446 L F
.52421 .69459 m .52216 .69449 L .52837 .69506 L .09 0 0 r
F
.52228 .69438 m .52217 .69448 L .52421 .69459 L F
.52217 .69448 m .52216 .69449 L .52421 .69459 L F
.52353 .69481 m .52614 .6966 L .52456 .69815 L .022 .095 0 r
F
.52508 .69497 m .52614 .6966 L .52353 .69481 L F
.52216 .69449 m .52222 .69451 L .52837 .69506 L .09 0 0 r
F
.52222 .69451 m .52704 .69532 L .52837 .69506 L F
.52528 .69006 m .52346 .6933 L .53839 .69164 L .237 0 0 r
F
.52346 .6933 m .53315 .6941 L .53839 .69164 L .09 0 0 r
F
.52229 .68849 m .52764 .69447 L .52704 .69532 L 0 .123 0 r
F
.52558 .69541 m .52704 .69532 L .52614 .6966 L F
.52704 .69532 m .53011 .70288 L .52614 .6966 L .173 .17 0 r
F
.52726 .69528 m .52824 .69524 L .53315 .6941 L 0 0 0 r
F
.5282 .69525 m .53047 .69511 L .53097 .69492 L F
.5282 .69525 m .53097 .69492 L .53315 .6941 L F
.53839 .69164 m .53315 .6941 L .55282 .69029 L F
.53315 .6941 m .54143 .69208 L .55282 .69029 L F
.52283 .68384 m .52506 .68696 L .54042 .68754 L .423 0 0 r
F
.54042 .68754 m .56305 .68873 L .56224 .68831 L .179 0 0 r
F
.54042 .68754 m .54083 .68952 L .56305 .68873 L F
.52506 .68696 m .54083 .68952 L .54042 .68754 L .347 0 0 r
F
.52506 .68696 m .52528 .69006 L .54083 .68952 L F
.52528 .69006 m .53839 .69164 L .54083 .68952 L .237 0 0 r
F
.54083 .68952 m .55991 .6893 L .56305 .68873 L .086 0 0 r
F
.54083 .68952 m .53839 .69164 L .55991 .6893 L F
.53839 .69164 m .55282 .69029 L .55991 .6893 L 0 0 0 r
F
.55282 .69029 m .54222 .69191 L .56647 .68463 L .254 .367 0 r
F
.54222 .69191 m .54212 .69193 L .54249 .69182 L F
.54222 .69191 m .54249 .69182 L .56647 .68463 L F
.5521 .68029 m .55491 .68625 L .54562 .68829 L .337 .351 0 r
F
.55491 .68625 m .55191 .68761 L .54562 .68829 L F
.54288 .69168 m .54778 .68947 L .56647 .68463 L .361 .4 0 r
F
.54778 .68947 m .55491 .68625 L .55994 .68496 L F
.54778 .68947 m .55994 .68496 L .56647 .68463 L F
.54212 .69193 m .54216 .69191 L .56647 .68463 L .254 .367 0 r
F
.5421 .69193 m .54247 .6918 L .56647 .68463 L F
.55991 .6893 m .58133 .68487 L .59074 .68598 L .15 .331 0 r
F
.55991 .6893 m .55282 .69029 L .58133 .68487 L F
.55282 .69029 m .56647 .68463 L .58133 .68487 L .254 .367 0 r
F
.55491 .68625 m .5714 .68841 L .55943 .69583 L .337 .351 0 r
F
.5521 .68029 m .56057 .68385 L .55491 .68625 L F
.53201 .67346 m .5521 .68029 L .54562 .68829 L .271 .316 0 r
F
.5607 .66874 m .56682 .68 L .5521 .68029 L .351 .372 0 r
F
.56647 .68463 m .55819 .68505 L .57068 .67874 L .375 .403 0 r
F
.56682 .68 m .56057 .68385 L .5521 .68029 L .351 .372 0 r
F
.56057 .68385 m .55819 .68505 L .55491 .68625 L .337 .351 0 r
F
.55819 .68505 m .55662 .68513 L .57068 .67874 L .375 .403 0 r
F
.5607 .66874 m .5779 .67443 L .57146 .67767 L .351 .372 0 r
F
.5666 .67958 m .57146 .67767 L .56682 .68 L F
.5607 .66874 m .57146 .67767 L .5666 .67958 L F
.56647 .68463 m .57146 .67767 L .60255 .67405 L .375 .403 0 r
F
.57321 .67746 m .58315 .67307 L .60255 .67405 L F
.57146 .67767 m .57887 .67475 L .57321 .67746 L F
.57887 .67475 m .58315 .67307 L .57321 .67746 L F
.60255 .67405 m .58246 .67303 L .58878 .66953 L .384 .402 0 r
F
.58985 .626 m .60933 .65867 L .57261 .65176 L .372 .394 0 r
F
.60255 .67405 m .59063 .67014 L .61655 .6553 L .384 .402 0 r
F
.59063 .67014 m .60587 .66079 L .61655 .6553 L F
.58884 .66955 m .60426 .6616 L .61655 .6553 L F
.60933 .65867 m .60607 .66067 L .57261 .65176 L .372 .394 0 r
F
.57261 .65176 m .60607 .66067 L .58439 .67177 L .363 .386 0 r
F
.61655 .6553 m .58878 .66953 L .59863 .66407 L .384 .402 0 r
F
.58985 .626 m .63634 .64506 L .61687 .65487 L .372 .394 0 r
F
.60896 .65804 m .61687 .65487 L .60933 .65867 L F
.58985 .626 m .61687 .65487 L .60896 .65804 L F
.60255 .67405 m .6166 .65524 L .65632 .65847 L .384 .402 0 r
F
.6166 .65524 m .61736 .65492 L .65632 .65847 L F
.61687 .65487 m .62012 .65357 L .62045 .65362 L F
.61736 .65492 m .62045 .65362 L .65632 .65847 L F
.61687 .65487 m .62045 .65362 L .61736 .65492 L F
.64597 .6401 m .64596 .64289 L .63634 .64506 L .396 .414 0 r
F
.63484 .68129 m .62268 .67711 L .68316 .66588 L .291 .375 0 r
F
.62268 .67711 m .65632 .65847 L .68316 .66588 L .336 .389 0 r
F
.62268 .67711 m .60255 .67405 L .65632 .65847 L F
.64596 .64289 m .64586 .67481 L .63687 .64671 L .396 .414 0 r
F
.64596 .64289 m .63687 .64671 L .63634 .64506 L F
.62917 .64995 m .64586 .67481 L .61137 .66209 L F
.63634 .64506 m .63687 .64671 L .62917 .64995 L F
.63687 .64671 m .64586 .67481 L .62917 .64995 L F
.6166 .65524 m .61687 .65487 L .61736 .65492 L .384 .402 0 r
F
.61655 .6553 m .59863 .66407 L .61687 .65487 L F
.60933 .65867 m .63634 .64506 L .61137 .66209 L .372 .394 0 r
F
.61687 .65487 m .61805 .65329 L .62012 .65357 L .384 .402 0 r
F
.61687 .65487 m .59863 .66407 L .61805 .65329 L F
.58985 .626 m .64597 .6385 L .63634 .64506 L .372 .394 0 r
F
.60933 .65867 m .61137 .66209 L .60607 .66067 L F
.59063 .67014 m .58884 .66955 L .60587 .66079 L .384 .402 0 r
F
.58884 .66955 m .58878 .66953 L .60426 .6616 L F
.64597 .6385 m .64597 .6401 L .63634 .64506 L .396 .414 0 r
F
.58246 .67303 m .60099 .66097 L .61805 .65329 L .384 .402 0 r
F
.58439 .67177 m .61137 .66209 L .5879 .67773 L .363 .386 0 r
F
.60607 .66067 m .61137 .66209 L .58439 .67177 L F
.57261 .65176 m .58439 .67177 L .5607 .66874 L F
.58439 .67177 m .58409 .67197 L .5607 .66874 L F
.58455 .67203 m .57887 .67475 L .5607 .66874 L F
.58246 .67303 m .57504 .67266 L .60099 .66097 L .384 .402 0 r
F
.58439 .67177 m .58455 .67203 L .58409 .67197 L .363 .386 0 r
F
.55662 .68513 m .56749 .67966 L .57068 .67874 L .375 .403 0 r
F
.57068 .67874 m .56726 .67973 L .57212 .67673 L F
.57146 .67767 m .5879 .67773 L .56682 .68 L .351 .372 0 r
F
.5779 .67443 m .57887 .67475 L .57146 .67767 L F
.57887 .67475 m .5879 .67773 L .57146 .67767 L F
.57146 .67767 m .57504 .67266 L .58315 .67307 L .375 .403 0 r
F
.58455 .67203 m .5879 .67773 L .57887 .67475 L .363 .386 0 r
F
.55662 .68513 m .5467 .68563 L .56749 .67966 L .375 .403 0 r
F
.58133 .68487 m .56647 .68463 L .60255 .67405 L .304 .382 0 r
F
.56682 .68 m .5879 .67773 L .5714 .68841 L .351 .372 0 r
F
.56682 .68 m .5714 .68841 L .56057 .68385 L F
.57212 .67673 m .5467 .68563 L .57504 .67266 L .375 .403 0 r
F
.56726 .67973 m .5467 .68563 L .57212 .67673 L F
.56057 .68385 m .56099 .68403 L .55819 .68505 L .337 .351 0 r
F
.55491 .68625 m .55819 .68505 L .55994 .68496 L .361 .4 0 r
F
.56099 .68403 m .5714 .68841 L .55491 .68625 L .337 .351 0 r
F
.55491 .68625 m .55749 .68509 L .55819 .68505 L .361 .4 0 r
F
.54562 .68829 m .54778 .68947 L .54629 .69002 L .322 .32 0 r
F
.55537 .68723 m .5483 .68975 L .54778 .68947 L .337 .351 0 r
F
.55191 .68761 m .54778 .68947 L .54562 .68829 L F
.55537 .68723 m .54778 .68947 L .55191 .68761 L F
.54562 .68829 m .54629 .69002 L .54247 .6918 L .322 .32 0 r
F
.54546 .69041 m .55679 .68512 L .55749 .68509 L .361 .4 0 r
F
.53129 .68166 m .54562 .68829 L .54247 .6918 L .236 .282 0 r
F
.53129 .68166 m .54247 .6918 L .54238 .69184 L F
.53129 .68166 m .54238 .69184 L .53948 .69249 L F
.54196 .69195 m .55749 .68509 L .54868 .68906 L .361 .4 0 r
F
.54247 .6918 m .54868 .68906 L .54288 .69168 L F
.54196 .69195 m .54868 .68906 L .54247 .6918 L F
.54238 .69184 m .54241 .69187 L .54224 .6919 L .236 .282 0 r
F
.54212 .69193 m .5421 .69193 L .54216 .69191 L .254 .367 0 r
F
.54238 .69184 m .54224 .6919 L .53948 .69249 L .236 .282 0 r
F
.54629 .69002 m .54642 .69036 L .54247 .6918 L .322 .32 0 r
F
.53201 .67346 m .54562 .68829 L .53129 .68166 L .271 .316 0 r
F
.54196 .69195 m .5467 .68563 L .55679 .68512 L .361 .4 0 r
F
.54196 .69195 m .55679 .68512 L .54546 .69041 L F
.54143 .69208 m .54222 .69191 L .55282 .69029 L 0 0 0 r
F
.54629 .69002 m .55943 .69583 L .55051 .70106 L .322 .32 0 r
F
.54778 .68947 m .55943 .69583 L .54629 .69002 L F
.55491 .68625 m .55537 .68723 L .55191 .68761 L .337 .351 0 r
F
.55537 .68723 m .55943 .69583 L .5483 .68975 L F
.54247 .6918 m .55051 .70106 L .54057 .69392 L .322 .32 0 r
F
.54642 .69036 m .55051 .70106 L .54247 .6918 L F
.5421 .69193 m .54196 .69195 L .54247 .6918 L .254 .367 0 r
F
.54238 .69184 m .54247 .6918 L .54241 .69187 L .236 .282 0 r
F
.54143 .69208 m .54171 .69202 L .54222 .69191 L 0 0 0 r
F
.54171 .69202 m .5421 .69193 L .54222 .69191 L F
.53423 .69412 m .54057 .69392 L .53648 .69793 L .202 .244 0 r
F
.53315 .6941 m .53034 .69516 L .53163 .6948 L 0 0 0 r
F
.53254 .69455 m .53648 .69793 L .53058 .6951 L .178 .204 0 r
F
.53815 .69297 m .53671 .69337 L .53896 .69278 L 0 0 0 r
F
.53671 .69337 m .53254 .69455 L .53874 .69284 L F
.53671 .69337 m .53874 .69284 L .53896 .69278 L F
.53315 .6941 m .53896 .69278 L .54056 .69233 L F
.54143 .69208 m .54087 .69226 L .54171 .69202 L F
.53315 .6941 m .54056 .69233 L .54143 .69208 L F
.54056 .69233 m .54087 .69226 L .54143 .69208 L F
.53861 .69269 m .53882 .69282 L .53397 .69369 L .202 .244 0 r
F
.53882 .69282 m .54057 .69392 L .53557 .69374 L F
.53958 .69262 m .53972 .6928 L .53882 .69282 L .236 .282 0 r
F
.53972 .6928 m .54057 .69392 L .53918 .69304 L F
.53972 .6928 m .53918 .69304 L .53882 .69282 L F
.53423 .69412 m .53459 .69474 L .53254 .69455 L .202 .244 0 r
F
.53459 .69474 m .53648 .69793 L .53341 .69529 L F
.53459 .69474 m .53341 .69529 L .53254 .69455 L F
.53557 .69374 m .54057 .69392 L .53423 .69412 L F
.53034 .69516 m .53581 .69379 L .53991 .69252 L 0 0 0 r
F
.53882 .69282 m .53557 .69374 L .53397 .69369 L .202 .244 0 r
F
.53129 .68166 m .53958 .69262 L .53026 .68742 L .236 .282 0 r
F
.53958 .69262 m .53882 .69282 L .53026 .68742 L F
.53254 .69455 m .53278 .69449 L .53896 .69278 L 0 0 0 r
F
.53315 .6941 m .53163 .6948 L .53815 .69297 L F
.53026 .68742 m .53423 .69412 L .52903 .69153 L .202 .244 0 r
F
.53423 .69412 m .53254 .69455 L .52903 .69153 L F
.53254 .69455 m .53163 .6948 L .53278 .69449 L 0 0 0 r
F
.53058 .6951 m .53648 .69793 L .53306 .7008 L .178 .204 0 r
F
.52903 .69153 m .53254 .69455 L .53058 .6951 L F
.53397 .69369 m .53557 .69374 L .53423 .69412 L .202 .244 0 r
F
.53026 .68742 m .53861 .69269 L .53397 .69369 L F
.53058 .6951 m .5306 .69515 L .53048 .69512 L .178 .204 0 r
F
.5306 .69515 m .53306 .7008 L .5283 .69524 L F
.5306 .69515 m .5283 .69524 L .52764 .69447 L F
.52788 .69529 m .53306 .7008 L .53011 .70288 L .173 .17 0 r
F
.5283 .69524 m .53306 .7008 L .52788 .69529 L F
.52793 .69547 m .53011 .70288 L .52704 .69532 L F
.52614 .6966 m .52748 .70439 L .52456 .69815 L .196 .146 0 r
F
.52614 .6966 m .53011 .70288 L .52748 .70439 L F
.53034 .69516 m .52526 .69707 L .53661 .69359 L 0 0 0 r
F
.52903 .69153 m .53058 .6951 L .52764 .69447 L .178 .204 0 r
F
.53058 .6951 m .53048 .69512 L .52764 .69447 L F
.52704 .69532 m .5282 .69525 L .52824 .69524 L 0 0 0 r
F
.52704 .69532 m .52824 .69524 L .52726 .69528 L F
.52764 .69447 m .5283 .69524 L .52788 .69529 L .173 .17 0 r
F
.52764 .69447 m .52788 .69529 L .52704 .69532 L F
.52788 .69529 m .52793 .69547 L .52704 .69532 L F
.52618 .69549 m .52861 .69581 L .53025 .69519 L 0 0 0 r
F
.52897 .69524 m .53025 .69519 L .53047 .69511 L F
.52618 .69549 m .53025 .69519 L .52897 .69524 L F
.52618 .69549 m .53047 .69511 L .52704 .69532 L F
.52222 .69451 m .52393 .69497 L .52704 .69532 L .09 0 0 r
F
.52229 .68849 m .52704 .69532 L .52545 .69514 L 0 .123 0 r
F
.52545 .69514 m .52704 .69532 L .52558 .69541 L F
.52393 .69497 m .526 .69553 L .52704 .69532 L .09 0 0 r
F
.51963 .6968 m .52526 .69707 L .52861 .69581 L 0 0 0 r
F
.51963 .6968 m .52861 .69581 L .52618 .69549 L F
.52526 .69707 m .52775 .69452 L .53979 .69235 L .338 .388 0 r
F
.54056 .69233 m .53896 .69278 L .54087 .69226 L 0 0 0 r
F
.53948 .69249 m .54171 .69202 L .53958 .69262 L .236 .282 0 r
F
.53839 .69299 m .53979 .69235 L .54141 .69205 L .338 .388 0 r
F
.52526 .69707 m .53979 .69235 L .53839 .69299 L F
.53581 .69379 m .53661 .69359 L .53991 .69252 L 0 0 0 r
F
.53958 .69262 m .54241 .69187 L .54057 .69392 L .236 .282 0 r
F
.54171 .69202 m .54241 .69187 L .53958 .69262 L F
.53991 .69252 m .53661 .69359 L .54196 .69195 L 0 0 0 r
F
.54171 .69202 m .54087 .69226 L .54196 .69195 L F
.54091 .69228 m .54141 .69205 L .54196 .69195 L .338 .388 0 r
F
.52526 .69707 m .54141 .69205 L .54091 .69228 L F
.54171 .69202 m .54196 .69195 L .5421 .69193 L 0 0 0 r
F
.52223 .69057 m .52508 .69497 L .52353 .69481 L .022 .095 0 r
F
.5232 .69477 m .51963 .6968 L .526 .69553 L .09 0 0 r
F
.52216 .69449 m .52198 .69465 L .5232 .69477 L F
.52198 .69465 m .51963 .6968 L .5232 .69477 L F
.52168 .69209 m .52209 .69446 L .52079 .6932 L .095 .087 0 r
F
.52209 .69446 m .52106 .69395 L .52079 .6932 L F
.52229 .68849 m .52545 .69514 L .52223 .69057 L 0 .123 0 r
F
.52545 .69514 m .52508 .69497 L .52223 .69057 L F
.52223 .69057 m .52353 .69481 L .52168 .69209 L .022 .095 0 r
F
.52353 .69481 m .52284 .69452 L .52168 .69209 L F
.51321 .69447 m .52066 .69413 L .51992 .69371 L .2 0 0 r
F
.51863 .69246 m .51321 .69447 L .51992 .69371 L .359 0 0 r
F
.51877 .68726 m .51957 .69336 L .51814 .68804 L .044 .045 0 r
F
.51957 .69336 m .51946 .69326 L .51814 .68804 L F
.52079 .6932 m .52084 .69391 L .52013 .69368 L .195 .097 0 r
F
.51814 .68804 m .51946 .69326 L .51828 .69281 L .205 .082 0 r
F
.51398 .69213 m .51321 .69447 L .51799 .6927 L .359 0 0 r
F
.51398 .69213 m .51799 .6927 L .51645 .69211 L F
.51601 .68906 m .51648 .69227 L .51569 .6922 L .434 .147 0 r
F
.51719 .68862 m .51795 .69262 L .51702 .69242 L .337 .118 0 r
F
.51814 .68804 m .51828 .69281 L .51719 .68862 L .205 .082 0 r
F
.51828 .69281 m .51795 .69262 L .51719 .68862 L F
.51719 .68862 m .51702 .69242 L .51601 .68906 L .337 .118 0 r
F
.51702 .69242 m .51648 .69227 L .51601 .68906 L F
.51601 .68906 m .51569 .6922 L .51467 .68941 L .434 .147 0 r
F
.51569 .6922 m .51498 .69212 L .51467 .68941 L F
.51402 .69201 m .51398 .69213 L .51496 .69212 L .359 0 0 r
F
.51398 .69213 m .51398 .69213 L .51428 .69213 L F
.50714 .68616 m .51454 .69044 L .51439 .68651 L .57 .071 0 r
F
.51467 .68941 m .51428 .69213 L .51322 .68967 L .517 .169 0 r
F
.51438 .69147 m .51454 .69212 L .51428 .69213 L F
.51467 .68941 m .51491 .69153 L .51438 .69147 L F
.51854 .6848 m .52168 .69209 L .51896 .68622 L 0 .024 0 r
F
.51854 .6848 m .52223 .69057 L .52168 .69209 L F
.51725 .68286 m .52223 .69057 L .51854 .6848 L 0 .059 0 r
F
.51725 .68286 m .52229 .68849 L .52223 .69057 L F
.5086 .67523 m .51476 .68019 L .51725 .68286 L 0 .058 0 r
F
.51476 .68019 m .52004 .68601 L .51725 .68286 L 0 .117 0 r
F
.52004 .68601 m .52229 .68849 L .51725 .68286 L F
.5021 .67198 m .51476 .68019 L .5086 .67523 L 0 .141 0 r
F
.5021 .67198 m .51056 .67647 L .51476 .68019 L F
.48265 .6644 m .49224 .66744 L .5021 .67198 L 0 .19 0 r
F
.49224 .66744 m .50932 .67586 L .5021 .67198 L 0 .213 0 r
F
.50932 .67586 m .51056 .67647 L .5021 .67198 L F
.45485 .65839 m .46442 .65929 L .48265 .6644 L 0 .25 0 r
F
.46442 .65929 m .48989 .66675 L .48265 .6644 L 0 .257 0 r
F
.48989 .66675 m .49224 .66744 L .48265 .6644 L F
.47677 .66249 m .48265 .6644 L .47556 .66199 L 0 .25 0 r
F
.47156 .66037 m .47556 .66199 L .47121 .66004 L 0 .249 0 r
F
.46957 .65856 m .47121 .66004 L .46971 .65835 L 0 .257 0 r
F
.47087 .65673 m .46971 .65835 L .47104 .65672 L 0 .274 0 r
F
.49193 .63796 m .49107 .64447 L .48991 .63849 L .404 .144 0 r
F
.49109 .63194 m .49193 .63796 L .48991 .63849 L .455 .163 0 r
F
.49322 .63155 m .49193 .63796 L .49109 .63194 L .518 .178 0 r
F
.49758 .52757 m .4919 .53178 L .4956 .52709 L .618 .445 0 r
F
.4985 .61888 m .49879 .62485 L .49682 .62503 L .756 .235 0 r
F
.50046 .61875 m .49879 .62485 L .4985 .61888 L .796 .243 0 r
F
.51435 .63842 m .51387 .64311 L .51491 .63764 L 0 0 0 r
F
.51435 .63842 m .51283 .64369 L .51387 .64311 L F
.58641 .54742 m .57151 .56011 L .56858 .55055 L .69 .669 0 r
F
.58641 .54742 m .59022 .55846 L .57151 .56011 L F
.50046 .61875 m .50069 .62471 L .49879 .62485 L .796 .243 0 r
F
.50235 .61865 m .50069 .62471 L .50046 .61875 L .834 .252 0 r
F
.51305 .61874 m .51117 .6245 L .51134 .6186 L 1 .38 0 r
F
.51305 .61874 m .51274 .62463 L .51117 .6245 L F
.4916 .65775 m .49341 .66341 L .49369 .66441 L 0 0 0 r
F
.49478 .62525 m .49526 .63125 L .49322 .63155 L .622 .204 0 r
F
.49682 .62503 m .49526 .63125 L .49478 .62525 L .676 .215 0 r
F
.45068 .57776 m .44809 .58607 L .43441 .58456 L 1 .835 0 r
F
.4603 .57951 m .44809 .58607 L .45068 .57776 L 1 .759 0 r
F
.54686 .53653 m .54256 .54689 L .539 .53953 L .58 .418 0 r
F
.54686 .53653 m .55169 .54452 L .54256 .54689 L F
.51558 .6252 m .51377 .63069 L .51422 .62485 L 1 .556 0 r
F
.51558 .6252 m .51488 .63099 L .51377 .63069 L F
.46309 .57208 m .4603 .57951 L .45068 .57776 L 1 .868 0 r
F
.50235 .61865 m .50254 .62459 L .50069 .62471 L .834 .252 0 r
F
.50421 .61857 m .50254 .62459 L .50235 .61865 L .874 .261 0 r
F
.51134 .6186 m .50954 .62444 L .5096 .61852 L 1 .333 0 r
F
.51134 .6186 m .51117 .6245 L .50954 .62444 L F
.49233 .65691 m .49341 .66341 L .4916 .65775 L 0 0 0 r
F
.50421 .61857 m .50435 .62451 L .50254 .62459 L .874 .261 0 r
F
.50603 .61852 m .50435 .62451 L .50421 .61857 L .92 .271 0 r
F
.5096 .61852 m .50785 .62442 L .50783 .6185 L 1 .304 0 r
F
.5096 .61852 m .50954 .62444 L .50785 .62442 L F
.51014 .5206 m .5126 .5177 L .52177 .51596 L .435 .413 0 r
F
.51014 .5206 m .50354 .52348 L .5126 .5177 L F
.50603 .61852 m .50612 .62445 L .50435 .62451 L .92 .271 0 r
F
.50783 .6185 m .50612 .62445 L .50603 .61852 L .977 .285 0 r
F
.4852 .54017 m .4788 .54202 L .48554 .53659 L 1 .774 0 r
F
.4852 .54017 m .48039 .5457 L .4788 .54202 L F
.50783 .6185 m .50785 .62442 L .50612 .62445 L .977 .285 0 r
F
.49682 .62503 m .49721 .63101 L .49526 .63125 L .676 .215 0 r
F
.49879 .62485 m .49721 .63101 L .49682 .62503 L .725 .226 0 r
F
.49322 .63155 m .49388 .63755 L .49193 .63796 L .518 .178 0 r
F
.49526 .63125 m .49388 .63755 L .49322 .63155 L .582 .192 0 r
F
.70869 .75371 m .69826 .76864 L .6544 .7657 L .535 .58 0 r
F
.77342 .75461 m .69826 .76864 L .70869 .75371 L .496 .515 0 r
F
.49107 .64447 m .49222 .6504 L .49085 .65108 L .232 .09 0 r
F
.51072 .64453 m .51176 .64888 L .51283 .64369 L .378 .025 0 r
F
.51072 .64453 m .50916 .64942 L .51176 .64888 L F
.51327 .50476 m .52022 .50983 L .51958 .51391 L .095 .186 0 r
F
.51573 .63144 m .51429 .63673 L .51488 .63099 L 1 .563 0 r
F
.51573 .63144 m .51483 .6371 L .51429 .63673 L F
.49193 .63796 m .49282 .64394 L .49107 .64447 L .404 .144 0 r
F
.49388 .63755 m .49282 .64394 L .49193 .63796 L .478 .164 0 r
F
.49282 .64394 m .49222 .6504 L .49107 .64447 L .353 .124 0 r
F
.51422 .62485 m .51247 .6305 L .51274 .62463 L 1 .436 0 r
F
.51422 .62485 m .51377 .63069 L .51247 .6305 L F
.39117 .57941 m .38855 .5922 L .35394 .59068 L .715 .782 0 r
F
.41607 .58243 m .38855 .5922 L .39117 .57941 L .803 .801 0 r
F
.49879 .62485 m .4991 .63082 L .49721 .63101 L .725 .226 0 r
F
.50069 .62471 m .4991 .63082 L .49879 .62485 L .769 .235 0 r
F
.49526 .63125 m .49577 .63724 L .49388 .63755 L .582 .192 0 r
F
.49721 .63101 m .49577 .63724 L .49526 .63125 L .643 .205 0 r
F
.50069 .62471 m .50094 .63067 L .4991 .63082 L .769 .235 0 r
F
.50254 .62459 m .50094 .63067 L .50069 .62471 L .811 .244 0 r
F
.56374 .54125 m .55529 .55283 L .55169 .54452 L .651 .551 0 r
F
.56374 .54125 m .56858 .55055 L .55529 .55283 L F
.44903 .48089 m .45696 .47912 L .47545 .4854 L .158 .31 0 r
F
.41961 .47512 m .45696 .47912 L .44903 .48089 L .282 .348 0 r
F
.51274 .62463 m .51104 .63039 L .51117 .6245 L 1 .362 0 r
F
.51274 .62463 m .51247 .6305 L .51104 .63039 L F
.50254 .62459 m .50274 .63054 L .50094 .63067 L .811 .244 0 r
F
.50435 .62451 m .50274 .63054 L .50254 .62459 L .852 .254 0 r
F
.51491 .63764 m .51387 .64311 L .51413 .64271 L 0 0 0 r
F
.51491 .63764 m .51413 .64271 L .51483 .6371 L F
.50435 .62451 m .5045 .63045 L .50274 .63054 L .852 .254 0 r
F
.50612 .62445 m .5045 .63045 L .50435 .62451 L .897 .264 0 r
F
.50198 .49541 m .51327 .50476 L .50685 .50033 L .051 .216 0 r
F
.4943 .49231 m .50198 .49541 L .50685 .50033 L 0 .191 0 r
F
.51117 .6245 m .5095 .63035 L .50954 .62444 L 1 .319 0 r
F
.51117 .6245 m .51104 .63039 L .5095 .63035 L F
.54102 .52898 m .539 .53953 L .53472 .5325 L .496 .353 0 r
F
.54102 .52898 m .54686 .53653 L .539 .53953 L F
.49388 .63755 m .49456 .64353 L .49282 .64394 L .478 .164 0 r
F
.49577 .63724 m .49456 .64353 L .49388 .63755 L .549 .181 0 r
F
.49721 .63101 m .49762 .63699 L .49577 .63724 L .643 .205 0 r
F
.4991 .63082 m .49762 .63699 L .49721 .63101 L .698 .218 0 r
F
.51488 .63099 m .5134 .6365 L .51377 .63069 L 1 .528 0 r
F
.51488 .63099 m .51429 .63673 L .5134 .6365 L F
.50612 .62445 m .50622 .63038 L .5045 .63045 L .897 .264 0 r
F
.50785 .62442 m .50622 .63038 L .50612 .62445 L .952 .276 0 r
F
.50954 .62444 m .50789 .63035 L .50785 .62442 L 1 .293 0 r
F
.50954 .62444 m .5095 .63035 L .50789 .63035 L F
.50785 .62442 m .50789 .63035 L .50622 .63038 L .952 .276 0 r
F
.46309 .57208 m .45068 .57776 L .45458 .5697 L 1 .868 0 r
F
.46669 .56492 m .46309 .57208 L .45458 .5697 L 1 .979 0 r
F
.40271 .27867 m .45503 .29274 L .43699 .29748 L .468 .493 0 r
F
.38469 .29061 m .40271 .27867 L .43699 .29748 L .466 .492 0 r
F
.49282 .64394 m .4937 .64988 L .49222 .6504 L .353 .124 0 r
F
.49456 .64353 m .4937 .64988 L .49282 .64394 L .444 .151 0 r
F
.4991 .63082 m .49943 .63679 L .49762 .63699 L .698 .218 0 r
F
.50094 .63067 m .49943 .63679 L .4991 .63082 L .746 .228 0 r
F
.52738 .51557 m .52991 .52585 L .52479 .51964 L .336 .251 0 r
F
.49233 .65691 m .49369 .66267 L .49341 .66341 L 0 0 0 r
F
.49334 .65628 m .49369 .66267 L .49233 .65691 L F
.48039 .5457 m .47201 .54809 L .4788 .54202 L 1 1 0 r
F
.48039 .5457 m .47555 .55168 L .47201 .54809 L F
.3281 .27115 m .40271 .27867 L .38469 .29061 L .503 .544 0 r
F
.49577 .63724 m .49631 .64321 L .49456 .64353 L .549 .181 0 r
F
.49762 .63699 m .49631 .64321 L .49577 .63724 L .616 .197 0 r
F
.32719 .36643 m .31415 .3887 L .25048 .37521 L .708 .796 0 r
F
.36925 .3809 m .31415 .3887 L .32719 .36643 L .768 .832 0 r
F
.51377 .63069 m .51226 .63635 L .51247 .6305 L 1 .402 0 r
F
.51377 .63069 m .5134 .6365 L .51226 .63635 L F
.50094 .63067 m .50121 .63663 L .49943 .63679 L .746 .228 0 r
F
.50274 .63054 m .50121 .63663 L .50094 .63067 L .789 .238 0 r
F
.53443 .52197 m .53472 .5325 L .52991 .52585 L .42 .297 0 r
F
.53443 .52197 m .54102 .52898 L .53472 .5325 L F
.51283 .64369 m .51315 .64852 L .51387 .64311 L .348 .039 0 r
F
.51283 .64369 m .51176 .64888 L .51315 .64852 L F
.50492 .65019 m .5083 .65424 L .50916 .64942 L .512 .048 0 r
F
.50492 .65019 m .50363 .65457 L .5083 .65424 L F
.51483 .6371 m .51384 .64244 L .51429 .63673 L 1 .455 0 r
F
.51483 .6371 m .51413 .64271 L .51384 .64244 L F
.47104 .65672 m .48529 .65858 L .48608 .65574 L .194 0 0 r
F
.47104 .65672 m .46971 .65835 L .48529 .65858 L F
.50274 .63054 m .50296 .6365 L .50121 .63663 L .789 .238 0 r
F
.5045 .63045 m .50296 .6365 L .50274 .63054 L .83 .247 0 r
F
.52738 .51557 m .53443 .52197 L .52991 .52585 L .336 .251 0 r
F
.51247 .6305 m .51095 .63628 L .51104 .63039 L 1 .335 0 r
F
.51247 .6305 m .51226 .63635 L .51095 .63628 L F
.5045 .63045 m .50467 .6364 L .50296 .6365 L .83 .247 0 r
F
.50622 .63038 m .50467 .6364 L .5045 .63045 L .872 .256 0 r
F
.59289 .68934 m .59455 .6876 L .63901 .686 L .124 .323 0 r
F
.49762 .63699 m .49805 .64296 L .49631 .64321 L .616 .197 0 r
F
.49943 .63679 m .49805 .64296 L .49762 .63699 L .676 .211 0 r
F
.49456 .64353 m .49525 .64948 L .4937 .64988 L .444 .151 0 r
F
.49631 .64321 m .49525 .64948 L .49456 .64353 L .524 .173 0 r
F
.61068 .54309 m .59022 .55846 L .58641 .54742 L .643 .68 0 r
F
.61068 .54309 m .61556 .5562 L .59022 .55846 L F
.57802 .31364 m .57646 .3425 L .56093 .33155 L .557 .571 0 r
F
.57802 .31364 m .59965 .32706 L .57646 .3425 L F
.51104 .63039 m .5095 .63625 L .5095 .63035 L 1 .3 0 r
F
.51104 .63039 m .51095 .63628 L .5095 .63625 L F
.50622 .63038 m .50634 .63632 L .50467 .6364 L .872 .256 0 r
F
.50789 .63035 m .50634 .63632 L .50622 .63038 L .92 .266 0 r
F
.43798 .57528 m .43441 .58456 L .41607 .58243 L 1 .879 0 r
F
.45068 .57776 m .43441 .58456 L .43798 .57528 L 1 .835 0 r
F
.46669 .56492 m .45458 .5697 L .4596 .562 L 1 .979 0 r
F
.47091 .5581 m .46669 .56492 L .4596 .562 L 1 1 0 r
F
.5095 .63035 m .50796 .63627 L .50789 .63035 L .983 .279 0 r
F
.5095 .63035 m .5095 .63625 L .50796 .63627 L F
.50789 .63035 m .50796 .63627 L .50634 .63632 L .92 .266 0 r
F
.49943 .63679 m .49979 .64276 L .49805 .64296 L .676 .211 0 r
F
.50121 .63663 m .49979 .64276 L .49943 .63679 L .727 .222 0 r
F
.47555 .55168 m .4655 .55477 L .47201 .54809 L 1 1 0 r
F
.47555 .55168 m .47091 .5581 L .4655 .55477 L F
.51429 .63673 m .51313 .64228 L .5134 .6365 L 1 .475 0 r
F
.51429 .63673 m .51384 .64244 L .51313 .64228 L F
.45458 .5697 m .45068 .57776 L .43798 .57528 L 1 .942 0 r
F
.49749 .67515 m .50147 .68095 L .49985 .67598 L 1 .242 0 r
F
.47091 .5581 m .4596 .562 L .4655 .55477 L 1 1 0 r
F
.49631 .64321 m .49685 .64917 L .49525 .64948 L .524 .173 0 r
F
.49805 .64296 m .49685 .64917 L .49631 .64321 L .597 .191 0 r
F
.49334 .65628 m .49437 .66211 L .49369 .66267 L 0 0 0 r
F
.49456 .65579 m .49437 .66211 L .49334 .65628 L .249 .082 0 r
F
.50121 .63663 m .5015 .64259 L .49979 .64276 L .727 .222 0 r
F
.50296 .6365 m .5015 .64259 L .50121 .63663 L .77 .232 0 r
F
.4919 .53178 m .48669 .53152 L .4956 .52709 L .777 .525 0 r
F
.4919 .53178 m .48554 .53659 L .48669 .53152 L F
.51387 .64311 m .51367 .64828 L .51413 .64271 L .15 0 0 r
F
.51387 .64311 m .51315 .64852 L .51367 .64828 L F
.357 .57514 m .35394 .59068 L .3065 .58854 L .648 .74 0 r
F
.39117 .57941 m .35394 .59068 L .357 .57514 L .715 .782 0 r
F
.47691 .29055 m .50664 .31123 L .48913 .30901 L .45 .458 0 r
F
.45503 .29274 m .47691 .29055 L .48913 .30901 L .431 .441 0 r
F
.50296 .6365 m .5032 .64246 L .5015 .64259 L .77 .232 0 r
F
.50467 .6364 m .5032 .64246 L .50296 .6365 L .808 .24 0 r
F
.5134 .6365 m .51213 .64219 L .51226 .63635 L 1 .353 0 r
F
.5134 .6365 m .51313 .64228 L .51213 .64219 L F
.48387 .48649 m .50198 .49541 L .4943 .49231 L .089 .26 0 r
F
.47545 .4854 m .48387 .48649 L .4943 .49231 L .019 .252 0 r
F
.38421 .36488 m .36925 .3809 L .32719 .36643 L .789 .867 0 r
F
.49805 .64296 m .49849 .64892 L .49685 .64917 L .597 .191 0 r
F
.49979 .64276 m .49849 .64892 L .49805 .64296 L .66 .205 0 r
F
.50467 .6364 m .50486 .64235 L .5032 .64246 L .808 .24 0 r
F
.50634 .63632 m .50486 .64235 L .50467 .6364 L .845 .247 0 r
F
.51226 .63635 m .51091 .64215 L .51095 .63628 L 1 .302 0 r
F
.51226 .63635 m .51213 .64219 L .51091 .64215 L F
.62163 .76355 m .6138 .77394 L .59168 .7713 L .68 .8 0 r
F
.6544 .7657 m .6138 .77394 L .62163 .76355 L .597 .679 0 r
F
.50634 .63632 m .50649 .64226 L .50486 .64235 L .845 .247 0 r
F
.50796 .63627 m .50649 .64226 L .50634 .63632 L .884 .255 0 r
F
.50916 .64942 m .51119 .65404 L .51176 .64888 L .582 .101 0 r
F
.50916 .64942 m .5083 .65424 L .51119 .65404 L F
.51095 .63628 m .50954 .64216 L .5095 .63625 L 1 .278 0 r
F
.51095 .63628 m .51091 .64215 L .50954 .64216 L F
.55717 .53238 m .55169 .54452 L .54686 .53653 L .57 .477 0 r
F
.55717 .53238 m .56374 .54125 L .55169 .54452 L F
.50796 .63627 m .50805 .6422 L .50649 .64226 L .884 .255 0 r
F
.5095 .63625 m .50805 .6422 L .50796 .63627 L .933 .265 0 r
F
.5095 .63625 m .50954 .64216 L .50805 .6422 L F
.49979 .64276 m .50014 .64872 L .49849 .64892 L .66 .205 0 r
F
.5015 .64259 m .50014 .64872 L .49979 .64276 L .712 .217 0 r
F
.45696 .47912 m .48387 .48649 L .47545 .4854 L .181 .307 0 r
F
.51413 .64271 m .51356 .64814 L .51384 .64244 L .987 .374 0 r
F
.51413 .64271 m .51367 .64828 L .51356 .64814 L F
.49456 .65579 m .49535 .66167 L .49437 .66211 L .249 .082 0 r
F
.49592 .65542 m .49535 .66167 L .49456 .65579 L .402 .132 0 r
F
.31057 .4722 m .31661 .45551 L .3774 .46701 L .42 .433 0 r
F
.49592 .65542 m .49655 .66133 L .49535 .66167 L .402 .132 0 r
F
.49739 .65512 m .49655 .66133 L .49592 .65542 L .502 .163 0 r
F
.48608 .65574 m .49607 .65876 L .49653 .65505 L .385 0 0 r
F
.48608 .65574 m .48529 .65858 L .49607 .65876 L F
.5015 .64259 m .5018 .64856 L .50014 .64872 L .712 .217 0 r
F
.5032 .64246 m .5018 .64856 L .5015 .64259 L .754 .227 0 r
F
.51083 .49933 m .52022 .50983 L .51327 .50476 L .171 .237 0 r
F
.50198 .49541 m .51083 .49933 L .51327 .50476 L .051 .216 0 r
F
.5032 .64246 m .50345 .64842 L .5018 .64856 L .754 .227 0 r
F
.50486 .64235 m .50345 .64842 L .5032 .64246 L .788 .234 0 r
F
.51384 .64244 m .51299 .64806 L .51313 .64228 L 1 .374 0 r
F
.51384 .64244 m .51356 .64814 L .51299 .64806 L F
.49535 .66167 m .49528 .6679 L .49437 .66211 L .209 .064 0 r
F
.57991 .53671 m .56858 .55055 L .56374 .54125 L .622 .596 0 r
F
.57991 .53671 m .58641 .54742 L .56858 .55055 L F
.50014 .64872 m .49892 .65488 L .49849 .64892 L .652 .202 0 r
F
.50486 .64235 m .50507 .6483 L .50345 .64842 L .788 .234 0 r
F
.50649 .64226 m .50507 .6483 L .50486 .64235 L .818 .24 0 r
F
.49749 .67515 m .4987 .68042 L .50147 .68095 L 1 .242 0 r
F
.49626 .67452 m .4987 .68042 L .49749 .67515 L 1 .313 0 r
F
.51176 .64888 m .5128 .65391 L .51315 .64852 L .63 .134 0 r
F
.51176 .64888 m .51119 .65404 L .5128 .65391 L F
.51313 .64228 m .51208 .64803 L .51213 .64219 L 1 .289 0 r
F
.51313 .64228 m .51299 .64806 L .51208 .64803 L F
.50595 .68165 m .50714 .68616 L .51439 .68651 L .707 .106 0 r
F
.50147 .68095 m .50714 .68616 L .50595 .68165 L .884 .159 0 r
F
.42396 .36665 m .38421 .36488 L .40355 .35073 L .899 .953 0 r
F
.44015 .35688 m .42396 .36665 L .40355 .35073 L .896 .977 0 r
F
.50649 .64226 m .50666 .64821 L .50507 .6483 L .818 .24 0 r
F
.50805 .6422 m .50666 .64821 L .50649 .64226 L .846 .245 0 r
F
.50805 .6422 m .50819 .64813 L .50666 .64821 L F
.50954 .64216 m .50819 .64813 L .50805 .6422 L .877 .249 0 r
F
.51213 .64219 m .51094 .64803 L .51091 .64215 L .983 .265 0 r
F
.51213 .64219 m .51208 .64803 L .51094 .64803 L F
.50954 .64216 m .50962 .64807 L .50819 .64813 L .877 .249 0 r
F
.51091 .64215 m .50962 .64807 L .50954 .64216 L .918 .255 0 r
F
.50014 .64872 m .5005 .65469 L .49892 .65488 L .652 .202 0 r
F
.5018 .64856 m .5005 .65469 L .50014 .64872 L .703 .214 0 r
F
.51091 .64215 m .51094 .64803 L .50962 .64807 L .918 .255 0 r
F
.49377 .3402 m .47714 .32453 L .50229 .32208 L .764 .879 0 r
F
.49377 .3402 m .47601 .34355 L .47714 .32453 L F
.5018 .64856 m .5021 .65453 L .5005 .65469 L .703 .214 0 r
F
.50345 .64842 m .5021 .65453 L .5018 .64856 L .742 .223 0 r
F
.49739 .65512 m .49789 .66106 L .49655 .66133 L .502 .163 0 r
F
.49892 .65488 m .49789 .66106 L .49739 .65512 L .585 .185 0 r
F
.49892 .65489 m .49789 .66106 L .49892 .65488 L F
.49892 .65489 m .49934 .66084 L .49789 .66106 L F
.50044 .655 m .49934 .66084 L .49892 .65489 L .652 .201 0 r
F
.49892 .65488 m .49895 .65489 L .50363 .65457 L .532 .016 0 r
F
.50044 .655 m .50085 .66066 L .49934 .66084 L .652 .201 0 r
F
.50052 .655 m .50085 .66066 L .50044 .655 L F
.502 .65504 m .50085 .66066 L .50052 .655 L .701 .213 0 r
F
.49895 .65489 m .50048 .655 L .50363 .65457 L .532 .016 0 r
F
.502 .65504 m .50241 .6605 L .50085 .66066 L .701 .213 0 r
F
.50213 .65504 m .50241 .6605 L .502 .65504 L F
.50358 .65501 m .50327 .65644 L .50213 .65504 L .735 .221 0 r
F
.50327 .65644 m .50241 .6605 L .50219 .65622 L F
.50327 .65644 m .50219 .65622 L .50213 .65504 L F
.50048 .655 m .50188 .65503 L .50363 .65457 L .532 .016 0 r
F
.50188 .65503 m .50361 .65507 L .50361 .65501 L F
.50188 .65503 m .50361 .65501 L .50363 .65457 L F
.50358 .65501 m .50398 .66037 L .50241 .6605 L .735 .221 0 r
F
.50374 .65501 m .50398 .66037 L .50358 .65501 L F
.5051 .6552 m .50555 .66024 L .50398 .66037 L .758 .225 0 r
F
.50363 .65457 m .50429 .65522 L .5083 .65424 L .668 .096 0 r
F
.50429 .65522 m .50437 .65522 L .5083 .65424 L F
.50431 .65523 m .50548 .65518 L .5083 .65424 L F
.50666 .6551 m .50649 .65588 L .50534 .65519 L .771 .227 0 r
F
.50649 .65588 m .50555 .66024 L .50535 .65556 L F
.50649 .65588 m .50535 .65556 L .50534 .65519 L F
.50534 .65519 m .50555 .66024 L .5051 .6552 L .758 .225 0 r
F
.50504 .65546 m .50398 .66037 L .50374 .65506 L F
.50666 .6551 m .50708 .66013 L .50555 .66024 L .771 .227 0 r
F
.50548 .65518 m .50719 .65506 L .5083 .65424 L .668 .096 0 r
F
.50817 .65497 m .50789 .65628 L .50689 .65509 L .774 .226 0 r
F
.50789 .65628 m .50708 .66013 L .50693 .65602 L F
.50789 .65628 m .50693 .65602 L .50689 .65509 L F
.50689 .65509 m .50708 .66013 L .50666 .6551 L .771 .227 0 r
F
.50817 .65497 m .50856 .66002 L .50708 .66013 L .774 .226 0 r
F
.50817 .65497 m .50828 .65496 L .50828 .65495 L .668 .096 0 r
F
.50839 .65495 m .50856 .66002 L .50817 .65497 L .774 .226 0 r
F
.50954 .65513 m .50996 .65991 L .50856 .66002 L .767 .222 0 r
F
.5083 .65424 m .50884 .65517 L .51119 .65404 L .841 .153 0 r
F
.50884 .65517 m .50903 .65516 L .51119 .65404 L F
.51086 .65491 m .51122 .65981 L .50996 .65991 L .747 .214 0 r
F
.51075 .65493 m .51119 .65486 L .51119 .65485 L .841 .153 0 r
F
.51075 .65493 m .51119 .65485 L .51119 .65404 L F
.51104 .65392 m .51107 .65491 L .51086 .65491 L .747 .214 0 r
F
.51107 .65491 m .51122 .65981 L .51086 .65491 L F
.50888 .65524 m .51075 .65493 L .51076 .65491 L .841 .153 0 r
F
.50947 .65493 m .51076 .65491 L .51119 .65404 L F
.50888 .65524 m .51076 .65491 L .50947 .65493 L F
.51104 .65392 m .51086 .65491 L .50976 .65399 L .747 .214 0 r
F
.51065 .65608 m .50996 .65991 L .50982 .6557 L F
.5098 .65512 m .50996 .65991 L .50954 .65513 L .767 .222 0 r
F
.50946 .65551 m .50856 .66002 L .50839 .65501 L F
.50891 .65529 m .50819 .65906 L .51118 .65919 L .841 .153 0 r
F
.50891 .65529 m .50891 .65529 L .50891 .65529 L F
.50891 .65529 m .50819 .65906 L .50891 .65529 L F
.51086 .65491 m .51065 .65608 L .5098 .65512 L .747 .214 0 r
F
.51065 .65608 m .50982 .6557 L .5098 .65512 L F
.51086 .65491 m .5098 .65512 L .50976 .65399 L F
.50976 .65399 m .5098 .65512 L .50954 .65513 L .767 .222 0 r
F
.50884 .65517 m .50888 .65524 L .50903 .65516 L .841 .153 0 r
F
.50954 .65513 m .50946 .65551 L .50921 .65519 L .767 .222 0 r
F
.5083 .65424 m .50839 .65501 L .50888 .65524 L .841 .153 0 r
F
.50946 .65551 m .50839 .65501 L .50836 .65407 L .767 .222 0 r
F
.51189 .65549 m .51231 .65971 L .51122 .65981 L .708 .201 0 r
F
.512 .65563 m .51231 .65971 L .51189 .65549 L F
.51217 .65506 m .51231 .65971 L .51196 .65504 L F
.51156 .6552 m .51122 .65981 L .51109 .65539 L F
.51196 .65504 m .51189 .65549 L .51156 .6552 L F
.51189 .65549 m .51122 .65981 L .51156 .6552 L F
.51119 .65404 m .5115 .65501 L .5128 .65391 L 1 .203 0 r
F
.5115 .65501 m .51173 .65502 L .5128 .65391 L F
.51156 .6552 m .51161 .65536 L .51281 .65471 L F
.51288 .65469 m .5127 .6563 L .51239 .65495 L .629 .178 0 r
F
.5127 .6563 m .51231 .65971 L .5122 .65587 L F
.51161 .65536 m .51281 .65473 L .51281 .65471 L 1 .203 0 r
F
.51156 .6552 m .51281 .65471 L .5128 .65391 L F
.5127 .6563 m .5122 .65587 L .51214 .65386 L .629 .178 0 r
F
.51196 .65504 m .512 .65563 L .51189 .65549 L .708 .201 0 r
F
.51282 .65529 m .51313 .65961 L .51231 .65971 L .629 .178 0 r
F
.5128 .65391 m .51301 .65539 L .51347 .65384 L 1 .29 0 r
F
.51298 .65383 m .51302 .65539 L .51282 .65529 L .629 .178 0 r
F
.51301 .65539 m .51313 .65961 L .51282 .65529 L F
.51303 .65545 m .51313 .65961 L .51301 .65539 L F
.51301 .65539 m .51302 .65539 L .51347 .65384 L 1 .29 0 r
F
.51343 .65452 m .51333 .65621 L .51317 .65508 L .456 .128 0 r
F
.51343 .65452 m .5136 .65951 L .51313 .65961 L F
.51343 .65452 m .51349 .65478 L .51348 .65441 L 1 .29 0 r
F
.51302 .65539 m .51348 .65441 L .51347 .65384 L F
.51347 .65382 m .5135 .6548 L .51343 .65452 L .456 .128 0 r
F
.51347 .65384 m .51349 .65478 L .5136 .65951 L .823 .306 0 r
F
.51349 .65478 m .5136 .65951 L .51343 .65452 L .456 .128 0 r
F
.51349 .65478 m .51357 .65941 L .5136 .65951 L .823 .306 0 r
F
.5135 .6548 m .5136 .65951 L .51349 .65478 L .456 .128 0 r
F
.51302 .65539 m .5135 .65562 L .51349 .65478 L 1 .29 0 r
F
.51302 .65539 m .51349 .65478 L .51343 .65452 L F
.51347 .65382 m .51343 .65452 L .51298 .65383 L .456 .128 0 r
F
.51343 .65452 m .51317 .65508 L .51298 .65383 L F
.51333 .65621 m .51313 .65961 L .51303 .65545 L F
.51333 .65621 m .51303 .65545 L .51298 .65383 L F
.51301 .65542 m .51285 .6593 L .51357 .65941 L 1 .29 0 r
F
.51301 .65539 m .51301 .65541 L .51301 .65542 L F
.51301 .65541 m .51285 .6593 L .51301 .65542 L F
.5128 .65391 m .51281 .65466 L .51286 .65487 L F
.5128 .65391 m .51286 .65487 L .51297 .65511 L F
.51298 .65383 m .51288 .65469 L .51271 .65449 L .629 .178 0 r
F
.51243 .65385 m .51271 .65449 L .51214 .65386 L F
.51298 .65383 m .51271 .65449 L .51243 .65385 L F
.51297 .65511 m .51286 .65487 L .51301 .65539 L 1 .29 0 r
F
.51281 .65466 m .51285 .6593 L .51301 .65539 L F
.51302 .65539 m .51303 .65545 L .51301 .65539 L .629 .178 0 r
F
.51301 .65539 m .51357 .65941 L .5135 .65562 L 1 .29 0 r
F
.51161 .65536 m .51285 .6593 L .51281 .65473 L 1 .203 0 r
F
.51288 .65469 m .51239 .65495 L .51214 .65386 L .629 .178 0 r
F
.51161 .65536 m .51118 .65919 L .51285 .6593 L 1 .203 0 r
F
.51156 .6552 m .51155 .65531 L .51161 .65536 L F
.51155 .65531 m .51118 .65919 L .51161 .65536 L F
.5115 .65501 m .51149 .65514 L .51156 .6552 L F
.51149 .65514 m .51118 .65919 L .51156 .6552 L F
.51119 .65404 m .51119 .65463 L .5115 .65501 L F
.51201 .65469 m .51196 .65504 L .51125 .65494 L .708 .201 0 r
F
.51119 .65488 m .51125 .65494 L .51107 .65491 L F
.51201 .65469 m .51125 .65494 L .51119 .65488 L F
.51119 .65463 m .51119 .65488 L .5115 .65501 L 1 .203 0 r
F
.51119 .65488 m .51149 .65514 L .5115 .65501 L F
.5115 .65501 m .51156 .6552 L .51173 .65502 L F
.51196 .65504 m .51109 .65539 L .51107 .65491 L .708 .201 0 r
F
.51119 .65488 m .51118 .65919 L .51149 .65514 L 1 .203 0 r
F
.51214 .65386 m .51217 .65506 L .51196 .65504 L .708 .201 0 r
F
.51214 .65386 m .51201 .65469 L .51104 .65392 L F
.51201 .65469 m .51107 .65491 L .51104 .65392 L F
.50888 .65524 m .50897 .6554 L .51119 .65486 L .841 .153 0 r
F
.50897 .6554 m .51118 .65919 L .51119 .65488 L F
.50897 .6554 m .51119 .65488 L .51119 .65486 L F
.50976 .65399 m .50954 .65513 L .50836 .65407 L .767 .222 0 r
F
.50954 .65513 m .50921 .65519 L .50836 .65407 L F
.5083 .65424 m .50828 .65496 L .50839 .65501 L .841 .153 0 r
F
.50888 .65524 m .50839 .65501 L .50891 .65529 L F
.50828 .65496 m .50819 .65906 L .50891 .65529 L F
.50836 .65407 m .50839 .65495 L .50828 .65496 L .774 .226 0 r
F
.50719 .65506 m .50828 .65495 L .5083 .65424 L .668 .096 0 r
F
.50818 .6549 m .50828 .65496 L .50817 .65497 L .774 .226 0 r
F
.50836 .65407 m .50828 .65496 L .50818 .6549 L F
.50719 .65506 m .50828 .65498 L .50828 .65496 L .668 .096 0 r
F
.50719 .65506 m .50828 .65496 L .50817 .65497 L F
.50441 .65533 m .50339 .65892 L .50819 .65906 L F
.50434 .65527 m .50433 .65531 L .50441 .65533 L F
.50433 .65531 m .50339 .65892 L .50441 .65533 L F
.50836 .65407 m .50817 .65497 L .50686 .65416 L .774 .226 0 r
F
.50817 .65497 m .50689 .65509 L .50686 .65416 L F
.50686 .65416 m .50689 .65509 L .50666 .6551 L .771 .227 0 r
F
.50548 .65518 m .50828 .65507 L .50828 .65503 L .668 .096 0 r
F
.50666 .6551 m .50828 .65503 L .50828 .65498 L F
.50548 .65518 m .50828 .65503 L .50666 .6551 L F
.50434 .65526 m .50434 .65526 L .50434 .65527 L F
.50434 .65526 m .50339 .65892 L .50434 .65527 L F
.50686 .65416 m .50666 .6551 L .5053 .65427 L .771 .227 0 r
F
.50666 .6551 m .50534 .65519 L .5053 .65427 L F
.5053 .65427 m .50534 .65519 L .5051 .6552 L .758 .225 0 r
F
.50429 .65522 m .50431 .65523 L .50437 .65522 L .668 .096 0 r
F
.5051 .6552 m .50504 .65546 L .50474 .65521 L .758 .225 0 r
F
.50363 .65457 m .50374 .65506 L .50431 .65523 L .668 .096 0 r
F
.50504 .65546 m .50374 .65506 L .50371 .65439 L .758 .225 0 r
F
.50431 .65523 m .50819 .65906 L .50828 .65507 L .668 .096 0 r
F
.5053 .65427 m .5051 .6552 L .50371 .65439 L .758 .225 0 r
F
.5051 .6552 m .50474 .65521 L .50371 .65439 L F
.50363 .65457 m .50361 .65501 L .50374 .65506 L .668 .096 0 r
F
.50431 .65523 m .50374 .65506 L .50434 .65526 L F
.50361 .65501 m .50339 .65892 L .50434 .65526 L F
.50371 .65439 m .50374 .65501 L .50361 .65501 L .735 .221 0 r
F
.50358 .655 m .50361 .65501 L .50358 .65501 L F
.50371 .65439 m .50361 .65501 L .50358 .655 L F
.49669 .65513 m .49607 .65876 L .50339 .65892 L .532 .016 0 r
F
.49653 .65505 m .49652 .6551 L .49669 .65513 L F
.49652 .6551 m .49607 .65876 L .49669 .65513 L F
.50371 .65439 m .50358 .65501 L .5021 .65453 L .735 .221 0 r
F
.50358 .65501 m .50213 .65504 L .5021 .65453 L F
.50213 .65504 m .5036 .65523 L .50361 .65507 L .532 .016 0 r
F
.50048 .655 m .5012 .65505 L .50213 .65504 L F
.5012 .65505 m .5036 .65523 L .50213 .65504 L F
.5021 .65453 m .50213 .65504 L .502 .65504 L .701 .213 0 r
F
.5021 .65453 m .502 .65504 L .5005 .65469 L F
.502 .65504 m .50052 .655 L .5005 .65469 L F
.50052 .655 m .50358 .6556 L .5036 .65523 L .532 .016 0 r
F
.49895 .65489 m .49958 .65499 L .50052 .655 L F
.49958 .65499 m .50358 .6556 L .50052 .655 L F
.5005 .65469 m .50052 .655 L .50044 .655 L .652 .201 0 r
F
.5005 .65469 m .50044 .655 L .49892 .65488 L F
.50044 .655 m .49892 .65489 L .49892 .65488 L F
.49653 .65505 m .50358 .6556 L .49892 .65489 L .532 .016 0 r
F
.49653 .65505 m .50339 .65892 L .50358 .6556 L F
.49892 .65488 m .49892 .65489 L .49892 .65488 L .585 .185 0 r
F
.49535 .66167 m .49606 .66753 L .49528 .6679 L .209 .064 0 r
F
.49655 .66133 m .49606 .66753 L .49535 .66167 L .4 .129 0 r
F
.51315 .64852 m .51347 .65384 L .51367 .64828 L .626 .149 0 r
F
.51315 .64852 m .5128 .65391 L .51347 .65384 L F
.45458 .5697 m .43798 .57528 L .44338 .56633 L 1 .942 0 r
F
.4596 .562 m .45458 .5697 L .44338 .56633 L 1 1 0 r
F
.50345 .64842 m .50371 .65439 L .5021 .65453 L .742 .223 0 r
F
.50507 .6483 m .50371 .65439 L .50345 .64842 L .771 .229 0 r
F
.50354 .52348 m .50151 .52045 L .5126 .5177 L .605 .457 0 r
F
.50354 .52348 m .4956 .52709 L .50151 .52045 L F
.50507 .6483 m .5053 .65427 L .50371 .65439 L .771 .229 0 r
F
.50666 .64821 m .5053 .65427 L .50507 .6483 L .793 .233 0 r
F
.48554 .53659 m .47724 .53683 L .48669 .53152 L .937 .794 0 r
F
.48554 .53659 m .4788 .54202 L .47724 .53683 L F
.51367 .64828 m .51347 .65382 L .51356 .64814 L .748 .299 0 r
F
.51367 .64828 m .51347 .65384 L .51347 .65382 L F
.54916 .52411 m .54686 .53653 L .54102 .52898 L .498 .411 0 r
F
.54916 .52411 m .55717 .53238 L .54686 .53653 L F
.49626 .67452 m .49719 .68 L .4987 .68042 L 1 .313 0 r
F
.49585 .67404 m .49657 .67968 L .49719 .68 L 1 .349 0 r
F
.49636 .67728 m .49661 .67943 L .49657 .67968 L 0 0 0 r
F
.49596 .67417 m .49719 .68 L .49626 .67452 L 1 .349 0 r
F
.49607 .67502 m .49719 .68 L .49596 .67417 L F
.49604 .67367 m .49654 .67869 L .49636 .67728 L 0 0 0 r
F
.49654 .67869 m .49661 .67943 L .49636 .67728 L F
.49585 .67404 m .49607 .67502 L .49596 .67417 L 1 .349 0 r
F
.50666 .64821 m .50686 .65416 L .5053 .65427 L .793 .233 0 r
F
.50819 .64813 m .50686 .65416 L .50666 .64821 L .808 .235 0 r
F
.6441 .53703 m .61556 .5562 L .61068 .54309 L .605 .67 0 r
F
.6441 .53703 m .65018 .55309 L .61556 .5562 L F
.49655 .66133 m .49711 .66724 L .49606 .66753 L .4 .129 0 r
F
.49789 .66106 m .49711 .66724 L .49655 .66133 L .511 .163 0 r
F
.42092 .57178 m .41607 .58243 L .39117 .57941 L .872 .879 0 r
F
.43798 .57528 m .41607 .58243 L .42092 .57178 L 1 .879 0 r
F
.51356 .64814 m .51298 .65383 L .51299 .64806 L .904 .227 0 r
F
.51356 .64814 m .51347 .65382 L .51298 .65383 L F
.50819 .64813 m .50836 .65407 L .50686 .65416 L .808 .235 0 r
F
.50962 .64807 m .50836 .65407 L .50819 .64813 L .82 .235 0 r
F
.62658 .50348 m .67633 .48098 L .68745 .49631 L .441 .435 0 r
F
.62658 .50348 m .61719 .49445 L .67633 .48098 L F
.50147 .68095 m .50236 .68589 L .50714 .68616 L .884 .159 0 r
F
.4987 .68042 m .50236 .68589 L .50147 .68095 L 1 .204 0 r
F
.50962 .64807 m .50976 .65399 L .50836 .65407 L .82 .235 0 r
F
.51094 .64803 m .50976 .65399 L .50962 .64807 L .829 .233 0 r
F
.51299 .64806 m .51214 .65386 L .51208 .64803 L .852 .226 0 r
F
.51299 .64806 m .51298 .65383 L .51214 .65386 L F
.51094 .64803 m .51104 .65392 L .50976 .65399 L .829 .233 0 r
F
.51208 .64803 m .51104 .65392 L .51094 .64803 L .838 .23 0 r
F
.51208 .64803 m .51214 .65386 L .51104 .65392 L F
.51083 .49933 m .52043 .50415 L .52022 .50983 L .171 .237 0 r
F
.49789 .66106 m .49835 .667 L .49711 .66724 L .511 .163 0 r
F
.49934 .66084 m .49835 .667 L .49789 .66106 L .597 .186 0 r
F
.30958 .5691 m .3065 .58854 L .24102 .58551 L .6 .69 0 r
F
.357 .57514 m .3065 .58854 L .30958 .5691 L .648 .74 0 r
F
.49604 .67367 m .49657 .67968 L .49585 .67404 L 0 0 0 r
F
.49934 .66084 m .49972 .6668 L .49835 .667 L .597 .186 0 r
F
.50085 .66066 m .49972 .6668 L .49934 .66084 L .661 .202 0 r
F
.44338 .56633 m .43798 .57528 L .42092 .57178 L 1 .972 0 r
F
.52177 .51596 m .5126 .5177 L .52611 .50949 L .477 .43 0 r
F
.4596 .562 m .44338 .56633 L .45037 .55788 L 1 1 0 r
F
.4655 .55477 m .4596 .562 L .45037 .55788 L F
.4987 .68042 m .49939 .68567 L .50236 .68589 L 1 .204 0 r
F
.49719 .68 m .49939 .68567 L .4987 .68042 L 1 .262 0 r
F
.50085 .66066 m .50119 .66664 L .49972 .6668 L .661 .202 0 r
F
.50241 .6605 m .50119 .66664 L .50085 .66066 L .706 .213 0 r
F
.54007 .51658 m .54102 .52898 L .53443 .52197 L .432 .352 0 r
F
.54007 .51658 m .54916 .52411 L .54102 .52898 L F
.4788 .54202 m .46772 .54303 L .47724 .53683 L 1 1 0 r
F
.4788 .54202 m .47201 .54809 L .46772 .54303 L F
.50241 .6605 m .5027 .66649 L .50119 .66664 L .706 .213 0 r
F
.50398 .66037 m .5027 .66649 L .50241 .6605 L .734 .22 0 r
F
.49666 .67337 m .49661 .67943 L .49604 .67367 L .247 .068 0 r
F
.51347 .65384 m .5136 .65951 L .51347 .65382 L .823 .306 0 r
F
.50398 .66037 m .50425 .66635 L .5027 .66649 L .734 .22 0 r
F
.50555 .66024 m .50425 .66635 L .50398 .66037 L .75 .223 0 r
F
.50153 .29139 m .52509 .31573 L .50664 .31123 L .472 .48 0 r
F
.47691 .29055 m .50153 .29139 L .50664 .31123 L .45 .458 0 r
F
.66106 .75308 m .6544 .7657 L .62163 .76355 L .585 .668 0 r
F
.70869 .75371 m .6544 .7657 L .66106 .75308 L .535 .58 0 r
F
.50555 .66024 m .5058 .66623 L .50425 .66635 L .75 .223 0 r
F
.50708 .66013 m .5058 .66623 L .50555 .66024 L .753 .223 0 r
F
.49719 .68 m .49773 .68548 L .49939 .68567 L 1 .262 0 r
F
.49657 .67968 m .49702 .68532 L .49773 .68548 L 1 .362 0 r
F
.49661 .67943 m .49702 .68532 L .49657 .67968 L .767 .278 0 r
F
.49684 .68275 m .49699 .68519 L .49702 .68532 L F
.49661 .67943 m .4969 .68376 L .49684 .68275 L F
.4969 .68376 m .49699 .68519 L .49684 .68275 L F
.49668 .67974 m .49773 .68548 L .49719 .68 L 1 .362 0 r
F
.49657 .67968 m .49671 .6804 L .49668 .67974 L F
.49671 .6804 m .49773 .68548 L .49668 .67974 L F
.49666 .67337 m .49713 .67921 L .49661 .67943 L .247 .068 0 r
F
.4976 .67314 m .49713 .67921 L .49666 .67337 L .474 .148 0 r
F
.4655 .55477 m .45037 .55788 L .45861 .55007 L 1 1 0 r
F
.47201 .54809 m .4655 .55477 L .45861 .55007 L F
.49444 .48854 m .51083 .49933 L .50198 .49541 L .17 .27 0 r
F
.48387 .48649 m .49444 .48854 L .50198 .49541 L .089 .26 0 r
F
.50708 .66013 m .50733 .66611 L .5058 .66623 L .753 .223 0 r
F
.50856 .66002 m .50733 .66611 L .50708 .66013 L .745 .219 0 r
F
.47201 .54809 m .45861 .55007 L .46772 .54303 L 1 1 0 r
F
.44015 .35688 m .40355 .35073 L .42632 .33902 L .896 .977 0 r
F
.45781 .34912 m .44015 .35688 L .42632 .33902 L .87 .977 0 r
F
.50856 .66002 m .50881 .66598 L .50733 .66611 L .745 .219 0 r
F
.50996 .65991 m .50881 .66598 L .50856 .66002 L .722 .212 0 r
F
.47601 .34355 m .45132 .3302 L .47714 .32453 L .824 .945 0 r
F
.47601 .34355 m .45781 .34912 L .45132 .3302 L F
.4976 .67314 m .49799 .67904 L .49713 .67921 L .474 .148 0 r
F
.49876 .67294 m .49799 .67904 L .4976 .67314 L .591 .18 0 r
F
.57095 .52658 m .56374 .54125 L .55717 .53238 L .558 .527 0 r
F
.57095 .52658 m .57991 .53671 L .56374 .54125 L F
.50996 .65991 m .51021 .66586 L .50881 .66598 L .722 .212 0 r
F
.51122 .65981 m .51021 .66586 L .50996 .65991 L .681 .199 0 r
F
.51122 .65981 m .51149 .66573 L .51021 .66586 L F
.51231 .65971 m .51149 .66573 L .51122 .65981 L .611 .18 0 r
F
.41961 .47512 m .43011 .47027 L .45696 .47912 L .282 .348 0 r
F
.3774 .46701 m .43011 .47027 L .41961 .47512 L .362 .388 0 r
F
.5058 .66623 m .50452 .67236 L .50425 .66635 L .746 .222 0 r
F
.49876 .67294 m .4991 .67888 L .49799 .67904 L .591 .18 0 r
F
.50007 .67277 m .4991 .67888 L .49876 .67294 L .666 .2 0 r
F
.51231 .65971 m .51258 .66558 L .51149 .66573 L .611 .18 0 r
F
.51313 .65961 m .51258 .66558 L .51231 .65971 L .497 .148 0 r
F
.49713 .67921 m .49699 .68519 L .49661 .67943 L .391 .115 0 r
F
.5058 .66623 m .50607 .67223 L .50452 .67236 L .746 .222 0 r
F
.50733 .66611 m .50607 .67223 L .5058 .66623 L .741 .22 0 r
F
.51313 .65961 m .51344 .66542 L .51258 .66558 L .497 .148 0 r
F
.5136 .65951 m .51344 .66542 L .51313 .65961 L .277 .069 0 r
F
.60197 .53037 m .58641 .54742 L .57991 .53671 L .595 .619 0 r
F
.60197 .53037 m .61068 .54309 L .58641 .54742 L F
.50007 .67277 m .50038 .67874 L .4991 .67888 L .666 .2 0 r
F
.5015 .67262 m .50038 .67874 L .50007 .67277 L .712 .212 0 r
F
.5136 .65951 m .51394 .66523 L .51344 .66542 L .277 .069 0 r
F
.51357 .65941 m .51394 .66523 L .5136 .65951 L 0 0 0 r
F
.59725 .31634 m .62176 .27705 L .65079 .29455 L .588 .657 0 r
F
.50733 .66611 m .5076 .6721 L .50607 .67223 L .741 .22 0 r
F
.50881 .66598 m .5076 .6721 L .50733 .66611 L .722 .214 0 r
F
.63254 .30473 m .61733 .34271 L .59965 .32706 L .589 .631 0 r
F
.63254 .30473 m .65683 .32504 L .61733 .34271 L F
.5015 .67262 m .50178 .67862 L .50038 .67874 L .712 .212 0 r
F
.49713 .67921 m .49746 .68506 L .49699 .68519 L .391 .115 0 r
F
.49799 .67904 m .49746 .68506 L .49713 .67921 L .583 .174 0 r
F
.51357 .65941 m .51396 .665 L .51394 .66523 L 0 0 0 r
F
.51285 .6593 m .51396 .665 L .51357 .65941 L 1 .345 0 r
F
.50881 .66598 m .50909 .67197 L .5076 .6721 L .722 .214 0 r
F
.51021 .66586 m .50909 .67197 L .50881 .66598 L .688 .205 0 r
F
.45781 .34912 m .42632 .33902 L .45132 .3302 L .87 .977 0 r
F
.51285 .6593 m .51331 .66473 L .51396 .665 L 1 .345 0 r
F
.51118 .65919 m .51331 .66473 L .51285 .6593 L 1 .259 0 r
F
.51021 .66586 m .51051 .67183 L .50909 .67197 L .688 .205 0 r
F
.51149 .66573 m .51051 .67183 L .51021 .66586 L .632 .189 0 r
F
.49773 .68548 m .49953 .69093 L .49939 .68567 L .817 .184 0 r
F
.49799 .67904 m .49828 .68495 L .49746 .68506 L .583 .174 0 r
F
.4991 .67888 m .49828 .68495 L .49799 .67904 L .677 .199 0 r
F
.51118 .65919 m .51173 .66437 L .51331 .66473 L 1 .259 0 r
F
.50819 .65906 m .51173 .66437 L .51118 .65919 L 1 .188 0 r
F
.4956 .52709 m .48901 .52434 L .50151 .52045 L .722 .564 0 r
F
.4956 .52709 m .48669 .53152 L .48901 .52434 L F
.50153 .29139 m .52757 .29552 L .52509 .31573 L .472 .48 0 r
F
.51149 .66573 m .51182 .67167 L .51051 .67183 L .632 .189 0 r
F
.51258 .66558 m .51182 .67167 L .51149 .66573 L .549 .167 0 r
F
.4991 .67888 m .49937 .68484 L .49828 .68495 L .677 .199 0 r
F
.50038 .67874 m .49937 .68484 L .4991 .67888 L .728 .213 0 r
F
.50819 .65906 m .50886 .66392 L .51173 .66437 L 1 .188 0 r
F
.50339 .65892 m .50886 .66392 L .50819 .65906 L .799 .125 0 r
F
.49773 .68548 m .49788 .69098 L .49953 .69093 L .817 .184 0 r
F
.49702 .68532 m .49788 .69098 L .49773 .68548 L .907 .214 0 r
F
.51258 .66558 m .51297 .67148 L .51182 .67167 L .549 .167 0 r
F
.51344 .66542 m .51297 .67148 L .51258 .66558 L .43 .131 0 r
F
.59711 .76199 m .59168 .7713 L .57493 .76938 L .812 .913 0 r
F
.62163 .76355 m .59168 .7713 L .59711 .76199 L .68 .8 0 r
F
.50339 .65892 m .50421 .66333 L .50886 .66392 L .799 .125 0 r
F
.49607 .65876 m .50421 .66333 L .50339 .65892 L .609 .042 0 r
F
.50038 .67874 m .50063 .68473 L .49937 .68484 L .728 .213 0 r
F
.50178 .67862 m .50063 .68473 L .50038 .67874 L .754 .222 0 r
F
.49702 .68532 m .49717 .69098 L .49788 .69098 L .907 .214 0 r
F
.49699 .68519 m .49717 .69098 L .49702 .68532 L 1 .35 0 r
F
.44338 .56633 m .42092 .57178 L .42836 .56157 L 1 .972 0 r
F
.45037 .55788 m .44338 .56633 L .42836 .56157 L 1 1 0 r
F
.69073 .5285 m .65018 .55309 L .6441 .53703 L .576 .648 0 r
F
.69073 .5285 m .69793 .54879 L .65018 .55309 L F
.51344 .66542 m .51389 .67126 L .51297 .67148 L .43 .131 0 r
F
.51394 .66523 m .51389 .67126 L .51344 .66542 L .203 .049 0 r
F
.50178 .67862 m .50203 .68463 L .50063 .68473 L .754 .222 0 r
F
.50326 .67849 m .50203 .68463 L .50178 .67862 L .765 .226 0 r
F
.49607 .65876 m .4971 .66254 L .50421 .66333 L .609 .042 0 r
F
.48529 .65858 m .4971 .66254 L .49607 .65876 L .448 0 0 r
F
.49699 .68519 m .49715 .69097 L .49717 .69098 L 1 .35 0 r
F
.49746 .68506 m .49715 .69097 L .49699 .68519 L .721 .198 0 r
F
.39768 .56683 m .39117 .57941 L .357 .57514 L .76 .841 0 r
F
.42092 .57178 m .39117 .57941 L .39768 .56683 L .872 .879 0 r
F
.50326 .67849 m .50351 .68452 L .50203 .68463 L .765 .226 0 r
F
.50479 .67837 m .50351 .68452 L .50326 .67849 L .765 .227 0 r
F
.51394 .66523 m .51448 .67099 L .51389 .67126 L .203 .049 0 r
F
.51417 .66743 m .51448 .67099 L .51402 .6661 L 0 0 0 r
F
.51396 .665 m .51463 .67065 L .51448 .67099 L F
.51331 .66473 m .51416 .67021 L .51452 .67055 L .942 .293 0 r
F
.51443 .66976 m .51452 .67055 L .51463 .67065 L F
.51331 .66473 m .51452 .67055 L .51443 .66976 L F
.51396 .665 m .51417 .66743 L .51394 .66523 L 0 0 0 r
F
.51417 .66743 m .51402 .6661 L .51394 .66523 L F
.49746 .68506 m .49763 .69093 L .49715 .69097 L .721 .198 0 r
F
.49828 .68495 m .49763 .69093 L .49746 .68506 L .779 .217 0 r
F
.48529 .65858 m .48654 .66148 L .4971 .66254 L .448 0 0 r
F
.46971 .65835 m .48654 .66148 L .48529 .65858 L .246 0 0 r
F
.50479 .67837 m .50505 .68441 L .50351 .68452 L .765 .227 0 r
F
.50634 .67825 m .50505 .68441 L .50479 .67837 L .755 .225 0 r
F
.49828 .68495 m .49846 .69088 L .49763 .69093 L .779 .217 0 r
F
.49937 .68484 m .49846 .69088 L .49828 .68495 L .798 .226 0 r
F
.46845 .47831 m .49444 .48854 L .48387 .48649 L .219 .308 0 r
F
.45696 .47912 m .46845 .47831 L .48387 .48649 L .181 .307 0 r
F
.50634 .67825 m .50662 .68429 L .50505 .68441 L .755 .225 0 r
F
.50789 .67812 m .50662 .68429 L .50634 .67825 L .734 .219 0 r
F
.71377 .2993 m .67409 .34743 L .65683 .32504 L .605 .668 0 r
F
.71377 .2993 m .73633 .32952 L .67409 .34743 L F
.51331 .66473 m .51463 .67065 L .51396 .665 L .942 .293 0 r
F
.49937 .68484 m .49956 .69081 L .49846 .69088 L .798 .226 0 r
F
.50063 .68473 m .49956 .69081 L .49937 .68484 L .805 .231 0 r
F
.46971 .65835 m .47121 .66004 L .48654 .66148 L .246 0 0 r
F
.30958 .5691 m .24102 .58551 L .24298 .56049 L .6 .69 0 r
F
.50789 .67812 m .5082 .68416 L .50662 .68429 L .734 .219 0 r
F
.50941 .67798 m .5082 .68416 L .50789 .67812 L .7 .211 0 r
F
.50063 .68473 m .50083 .69074 L .49956 .69081 L .805 .231 0 r
F
.50203 .68463 m .50083 .69074 L .50063 .68473 L .805 .234 0 r
F
.51389 .67126 m .51345 .67741 L .51297 .67148 L .402 .124 0 r
F
.5067 .49173 m .52043 .50415 L .51083 .49933 L .25 .287 0 r
F
.49444 .48854 m .5067 .49173 L .51083 .49933 L .17 .27 0 r
F
.55992 .51728 m .55717 .53238 L .54916 .52411 L .5 .464 0 r
F
.55992 .51728 m .57095 .52658 L .55717 .53238 L F
.50203 .68463 m .50224 .69066 L .50083 .69074 L .805 .234 0 r
F
.50351 .68452 m .50224 .69066 L .50203 .68463 L .798 .234 0 r
F
.50941 .67798 m .50975 .68401 L .5082 .68416 L .7 .211 0 r
F
.51087 .67782 m .50975 .68401 L .50941 .67798 L .652 .199 0 r
F
.51173 .66437 m .51416 .67021 L .51331 .66473 L 1 .267 0 r
F
.41615 .65773 m .44919 .65808 L .44751 .65808 L .103 .311 0 r
F
.50351 .68452 m .50374 .69057 L .50224 .69066 L .798 .234 0 r
F
.50505 .68441 m .50374 .69057 L .50351 .68452 L .786 .232 0 r
F
.51389 .67126 m .51448 .67714 L .51345 .67741 L .402 .124 0 r
F
.51448 .67099 m .51448 .67714 L .51389 .67126 L .201 .055 0 r
F
.51087 .67782 m .51126 .68384 L .50975 .68401 L .652 .199 0 r
F
.43011 .47027 m .46845 .47831 L .45696 .47912 L .291 .346 0 r
F
.50505 .68441 m .5053 .69046 L .50374 .69057 L .786 .232 0 r
F
.50662 .68429 m .5053 .69046 L .50505 .68441 L .767 .228 0 r
F
.42836 .56157 m .42092 .57178 L .39768 .56683 L .925 .95 0 r
F
.49715 .69097 m .49703 .69668 L .49717 .69098 L .94 .347 0 r
F
.50662 .68429 m .5069 .69035 L .5053 .69046 L .767 .228 0 r
F
.5082 .68416 m .5069 .69035 L .50662 .68429 L .739 .222 0 r
F
.51173 .66437 m .51283 .66964 L .51416 .67021 L 1 .267 0 r
F
.50886 .66392 m .51283 .66964 L .51173 .66437 L 1 .206 0 r
F
.51448 .67099 m .51523 .6768 L .51448 .67714 L .201 .055 0 r
F
.51487 .67309 m .51523 .6768 L .51457 .67169 L 0 0 0 r
F
.51463 .67065 m .51558 .67636 L .51523 .6768 L F
.51416 .67021 m .51539 .67578 L .51551 .67616 L .734 .224 0 r
F
.51531 .67518 m .51551 .67616 L .51558 .67636 L F
.51416 .67021 m .51551 .67616 L .51531 .67518 L F
.51463 .67065 m .51487 .67309 L .51448 .67099 L 0 0 0 r
F
.51487 .67309 m .51457 .67169 L .51448 .67099 L F
.41615 .65773 m .41778 .65537 L .44919 .65808 L .103 .311 0 r
F
.37211 .65729 m .41778 .65537 L .41615 .65773 L .209 .343 0 r
F
.5082 .68416 m .50851 .69022 L .5069 .69035 L .739 .222 0 r
F
.50975 .68401 m .50851 .69022 L .5082 .68416 L .701 .212 0 r
F
.48669 .53152 m .47574 .52946 L .48901 .52434 L .833 .793 0 r
F
.48669 .53152 m .47724 .53683 L .47574 .52946 L F
.50975 .68401 m .51011 .69007 L .50851 .69022 L .701 .212 0 r
F
.51126 .68384 m .51011 .69007 L .50975 .68401 L .649 .2 0 r
F
.62594 .75263 m .62163 .76355 L .59711 .76199 L .659 .768 0 r
F
.66106 .75308 m .62163 .76355 L .62594 .75263 L .585 .668 0 r
F
.42762 .26937 m .47691 .29055 L .45503 .29274 L .475 .5 0 r
F
.40271 .27867 m .42762 .26937 L .45503 .29274 L .468 .493 0 r
F
.51416 .67021 m .51558 .67636 L .51463 .67065 L .734 .224 0 r
F
.45037 .55788 m .42836 .56157 L .43807 .55204 L 1 1 0 r
F
.45861 .55007 m .45037 .55788 L .43807 .55204 L F
.51126 .68384 m .51169 .68989 L .51011 .69007 L .649 .2 0 r
F
.5127 .68364 m .51169 .68989 L .51126 .68384 L .583 .183 0 r
F
.50886 .66392 m .51029 .66888 L .51283 .66964 L 1 .206 0 r
F
.50421 .66333 m .51029 .66888 L .50886 .66392 L .83 .138 0 r
F
.37211 .65729 m .37309 .65162 L .41778 .65537 L .209 .343 0 r
F
.3105 .6567 m .37309 .65162 L .37211 .65729 L .28 .361 0 r
F
.5127 .68364 m .51322 .68967 L .51169 .68989 L .583 .183 0 r
F
.51403 .68339 m .51322 .68967 L .5127 .68364 L .503 .163 0 r
F
.5126 .5177 m .51058 .51097 L .52611 .50949 L .588 .476 0 r
F
.5126 .5177 m .50151 .52045 L .51058 .51097 L F
.49853 .69683 m .49752 .70275 L .49765 .69682 L 1 .337 0 r
F
.49853 .69683 m .4985 .70282 L .49752 .70275 L F
.49967 .69681 m .4985 .70282 L .49853 .69683 L 1 .294 0 r
F
.49765 .69682 m .49685 .70263 L .4971 .69678 L 1 .444 0 r
F
.49765 .69682 m .49752 .70275 L .49685 .70263 L F
.49967 .69681 m .4997 .70283 L .4985 .70282 L 1 .294 0 r
F
.50098 .69677 m .4997 .70283 L .49967 .69681 L .978 .274 0 r
F
.38421 .36488 m .32719 .36643 L .34758 .3457 L .789 .867 0 r
F
.40355 .35073 m .38421 .36488 L .34758 .3457 L .799 .893 0 r
F
.4971 .69678 m .49661 .70243 L .49703 .69668 L 1 .396 0 r
F
.4971 .69678 m .49685 .70263 L .49661 .70243 L F
.50098 .69677 m .50107 .70282 L .4997 .70283 L .978 .274 0 r
F
.50242 .69671 m .50107 .70282 L .50098 .69677 L .917 .262 0 r
F
.51283 .66964 m .51539 .67578 L .51416 .67021 L .891 .242 0 r
F
.54734 .50902 m .54916 .52411 L .54007 .51658 L .446 .406 0 r
F
.54734 .50902 m .55992 .51728 L .54916 .52411 L F
.50242 .69671 m .50256 .70278 L .50107 .70282 L .917 .262 0 r
F
.50395 .69663 m .50256 .70278 L .50242 .69671 L .873 .253 0 r
F
.5067 .49173 m .52004 .49618 L .52043 .50415 L .25 .287 0 r
F
.49703 .69668 m .49696 .70213 L .49761 .69652 L 0 0 0 r
F
.49703 .69668 m .49661 .70243 L .49696 .70213 L F
.51403 .68339 m .51467 .68941 L .51322 .68967 L .503 .163 0 r
F
.51519 .68307 m .51467 .68941 L .51403 .68339 L .411 .135 0 r
F
.50395 .69663 m .50413 .70272 L .50256 .70278 L .873 .253 0 r
F
.50554 .69654 m .50413 .70272 L .50395 .69663 L .836 .246 0 r
F
.3105 .6567 m .30944 .64636 L .37309 .65162 L .28 .361 0 r
F
.50554 .69654 m .50576 .70264 L .50413 .70272 L .836 .246 0 r
F
.50717 .69644 m .50576 .70264 L .50554 .69654 L .802 .238 0 r
F
.50421 .66333 m .5061 .66786 L .51029 .66888 L .83 .138 0 r
F
.4971 .66254 m .5061 .66786 L .50421 .66333 L .647 .049 0 r
F
.49761 .69652 m .49814 .70167 L .4991 .69626 L .177 0 0 r
F
.49761 .69652 m .49696 .70213 L .49814 .70167 L F
.50717 .69644 m .50743 .70254 L .50576 .70264 L .802 .238 0 r
F
.50882 .69631 m .50743 .70254 L .50717 .69644 L .764 .23 0 r
F
.51519 .68307 m .51601 .68906 L .51467 .68941 L .411 .135 0 r
F
.51614 .68267 m .51601 .68906 L .51519 .68307 L .284 .095 0 r
F
.47724 .53683 m .46237 .53583 L .47574 .52946 L .979 .999 0 r
F
.47724 .53683 m .46772 .54303 L .46237 .53583 L F
.50882 .69631 m .50914 .70242 L .50743 .70254 L .764 .23 0 r
F
.51049 .69616 m .50914 .70242 L .50882 .69631 L .721 .22 0 r
F
.45861 .55007 m .43807 .55204 L .4496 .5434 L 1 1 0 r
F
.46772 .54303 m .45861 .55007 L .4496 .5434 L F
.5787 .76087 m .57493 .76938 L .56216 .76799 L .989 .971 0 r
F
.59711 .76199 m .57493 .76938 L .5787 .76087 L .812 .913 0 r
F
.4991 .69626 m .50045 .70101 L .50184 .69587 L .278 .013 0 r
F
.4991 .69626 m .49814 .70167 L .50045 .70101 L F
.58974 .51844 m .57991 .53671 L .57095 .52658 L .547 .56 0 r
F
.58974 .51844 m .60197 .53037 L .57991 .53671 L F
.51283 .66964 m .51444 .67502 L .51539 .67578 L .891 .242 0 r
F
.51029 .66888 m .51444 .67502 L .51283 .66964 L .882 .198 0 r
F
.4997 .70283 m .49837 .70884 L .4985 .70282 L 1 .326 0 r
F
.4997 .70283 m .49967 .70889 L .49837 .70884 L F
.50107 .70282 m .49967 .70889 L .4997 .70283 L 1 .295 0 r
F
.50107 .70282 m .50111 .7089 L .49967 .70889 L F
.50256 .70278 m .50111 .7089 L .50107 .70282 L .968 .276 0 r
F
.4985 .70282 m .49726 .70873 L .49752 .70275 L 1 .386 0 r
F
.4985 .70282 m .49837 .70884 L .49726 .70873 L F
.51049 .69616 m .51086 .70228 L .50914 .70242 L .721 .22 0 r
F
.51214 .69598 m .51086 .70228 L .51049 .69616 L .669 .208 0 r
F
.50256 .70278 m .50266 .70889 L .50111 .7089 L .968 .276 0 r
F
.50413 .70272 m .50266 .70889 L .50256 .70278 L .909 .263 0 r
F
.49752 .70275 m .49642 .70855 L .49685 .70263 L 1 .496 0 r
F
.49752 .70275 m .49726 .70873 L .49642 .70855 L F
.50413 .70272 m .50428 .70884 L .50266 .70889 L .909 .263 0 r
F
.50576 .70264 m .50428 .70884 L .50413 .70272 L .863 .253 0 r
F
.63255 .52143 m .61068 .54309 L .60197 .53037 L .571 .622 0 r
F
.63255 .52143 m .6441 .53703 L .61068 .54309 L F
.46772 .54303 m .4496 .5434 L .46237 .53583 L 1 1 0 r
F
.50576 .70264 m .50596 .70877 L .50428 .70884 L .863 .253 0 r
F
.50743 .70254 m .50596 .70877 L .50576 .70264 L .823 .244 0 r
F
.49685 .70263 m .49594 .70826 L .49661 .70243 L 1 .481 0 r
F
.49685 .70263 m .49642 .70855 L .49594 .70826 L F
.51214 .69598 m .5126 .7021 L .51086 .70228 L .669 .208 0 r
F
.51377 .69575 m .5126 .7021 L .51214 .69598 L .608 .194 0 r
F
.51614 .68267 m .51719 .68862 L .51601 .68906 L .284 .095 0 r
F
.50743 .70254 m .50768 .70868 L .50596 .70877 L .823 .244 0 r
F
.50914 .70242 m .50768 .70868 L .50743 .70254 L .782 .236 0 r
F
.50184 .69587 m .50435 .70006 L .50632 .6953 L .297 0 0 r
F
.50184 .69587 m .50045 .70101 L .50435 .70006 L F
.4971 .66254 m .49959 .66648 L .5061 .66786 L .647 .049 0 r
F
.48654 .66148 m .49959 .66648 L .4971 .66254 L .47 0 0 r
F
.49661 .70243 m .49594 .70826 L .49596 .70783 L .727 .315 0 r
F
.49661 .70243 m .49596 .70783 L .49696 .70213 L F
.50914 .70242 m .50945 .70857 L .50768 .70868 L .782 .236 0 r
F
.51086 .70228 m .50945 .70857 L .50914 .70242 L .739 .226 0 r
F
.51377 .69575 m .51434 .70187 L .5126 .7021 L .608 .194 0 r
F
.51536 .69547 m .51434 .70187 L .51377 .69575 L .539 .178 0 r
F
.51444 .67502 m .51694 .68146 L .51539 .67578 L .694 .171 0 r
F
.51086 .70228 m .51124 .70843 L .50945 .70857 L .739 .226 0 r
F
.5126 .7021 m .51124 .70843 L .51086 .70228 L .689 .215 0 r
F
.50111 .7089 m .49958 .71499 L .49967 .70889 L 1 .313 0 r
F
.50111 .7089 m .50111 .71502 L .49958 .71499 L F
.50266 .70889 m .50111 .71502 L .50111 .7089 L 1 .289 0 r
F
.49967 .70889 m .49816 .71491 L .49837 .70884 L 1 .351 0 r
F
.49967 .70889 m .49958 .71499 L .49816 .71491 L F
.50266 .70889 m .50273 .71502 L .50111 .71502 L 1 .289 0 r
F
.50428 .70884 m .50273 .71502 L .50266 .70889 L .942 .273 0 r
F
.52537 .32267 m .51546 .29554 L .5482 .29893 L .67 .771 0 r
F
.52537 .32267 m .50229 .32208 L .51546 .29554 L F
.50428 .70884 m .50441 .71498 L .50273 .71502 L .942 .273 0 r
F
.50596 .70877 m .50441 .71498 L .50428 .70884 L .889 .261 0 r
F
.49837 .70884 m .49689 .71476 L .49726 .70873 L 1 .418 0 r
F
.49837 .70884 m .49816 .71491 L .49689 .71476 L F
.51029 .66888 m .51244 .67399 L .51444 .67502 L .882 .198 0 r
F
.5061 .66786 m .51244 .67399 L .51029 .66888 L .777 .128 0 r
F
.51536 .69547 m .51609 .70159 L .51434 .70187 L .539 .178 0 r
F
.49696 .70213 m .49668 .7072 L .49814 .70167 L 0 0 0 r
F
.49696 .70213 m .49596 .70783 L .49668 .7072 L F
.50596 .70877 m .50614 .71492 L .50441 .71498 L .889 .261 0 r
F
.50768 .70868 m .50614 .71492 L .50596 .70877 L .845 .251 0 r
F
.5126 .7021 m .51306 .70825 L .51124 .70843 L .689 .215 0 r
F
.51434 .70187 m .51306 .70825 L .5126 .7021 L .633 .202 0 r
F
.49726 .70873 m .49582 .71452 L .49642 .70855 L 1 .521 0 r
F
.49726 .70873 m .49689 .71476 L .49582 .71452 L F
.59992 .75233 m .59711 .76199 L .5787 .76087 L .77 .847 0 r
F
.62594 .75263 m .59711 .76199 L .59992 .75233 L .659 .768 0 r
F
.50768 .70868 m .50792 .71484 L .50614 .71492 L .845 .251 0 r
F
.50945 .70857 m .50792 .71484 L .50768 .70868 L .804 .242 0 r
F
.75675 .51633 m .69793 .54879 L .69073 .5285 L .554 .623 0 r
F
.75675 .51633 m .76439 .54278 L .69793 .54879 L F
.50632 .6953 m .51044 .69871 L .51321 .69447 L .27 0 0 r
F
.50632 .6953 m .50435 .70006 L .51044 .69871 L F
.50945 .70857 m .50974 .71474 L .50792 .71484 L .804 .242 0 r
F
.51124 .70843 m .50974 .71474 L .50945 .70857 L .761 .233 0 r
F
.49642 .70855 m .49504 .71417 L .49594 .70826 L 1 .561 0 r
F
.49642 .70855 m .49582 .71452 L .49504 .71417 L F
.51434 .70187 m .51492 .70804 L .51306 .70825 L .633 .202 0 r
F
.51609 .70159 m .51492 .70804 L .51434 .70187 L .57 .188 0 r
F
.48306 .47883 m .5067 .49173 L .49444 .48854 L .266 .317 0 r
F
.46845 .47831 m .48306 .47883 L .49444 .48854 L .219 .308 0 r
F
.32719 .36643 m .25048 .37521 L .26695 .34541 L .708 .796 0 r
F
.36555 .5598 m .357 .57514 L .30958 .5691 L .677 .782 0 r
F
.39768 .56683 m .357 .57514 L .36555 .5598 L .76 .841 0 r
F
.51124 .70843 m .5116 .71461 L .50974 .71474 L .761 .233 0 r
F
.51306 .70825 m .5116 .71461 L .51124 .70843 L .715 .223 0 r
F
.51444 .67502 m .51651 .68053 L .51694 .68146 L .694 .171 0 r
F
.51244 .67399 m .51651 .68053 L .51444 .67502 L .751 .151 0 r
F
.50111 .71502 m .49944 .72112 L .49958 .71499 L 1 .327 0 r
F
.50111 .71502 m .50107 .72117 L .49944 .72112 L F
.50273 .71502 m .50107 .72117 L .50111 .71502 L 1 .3 0 r
F
.50273 .71502 m .50277 .72117 L .50107 .72117 L F
.50441 .71498 m .50277 .72117 L .50273 .71502 L .969 .282 0 r
F
.49814 .70167 m .49838 .70631 L .50045 .70101 L 0 0 0 r
F
.49814 .70167 m .49668 .7072 L .49838 .70631 L F
.49958 .71499 m .49788 .72102 L .49816 .71491 L 1 .369 0 r
F
.49958 .71499 m .49944 .72112 L .49788 .72102 L F
.50441 .71498 m .50452 .72115 L .50277 .72117 L .969 .282 0 r
F
.50614 .71492 m .50452 .72115 L .50441 .71498 L .913 .268 0 r
F
.42836 .56157 m .39768 .56683 L .40788 .55482 L .925 .95 0 r
F
.43807 .55204 m .42836 .56157 L .40788 .55482 L .954 1 0 r
F
.51609 .70159 m .51682 .70776 L .51492 .70804 L .57 .188 0 r
F
.51783 .70123 m .51682 .70776 L .51609 .70159 L .505 .174 0 r
F
.49594 .70826 m .49465 .71364 L .49596 .70783 L .964 .391 0 r
F
.49594 .70826 m .49504 .71417 L .49465 .71364 L F
.50614 .71492 m .50631 .7211 L .50452 .72115 L .913 .268 0 r
F
.50792 .71484 m .50631 .7211 L .50614 .71492 L .867 .258 0 r
F
.51306 .70825 m .51351 .71444 L .5116 .71461 L .715 .223 0 r
F
.51492 .70804 m .51351 .71444 L .51306 .70825 L .664 .212 0 r
F
.49816 .71491 m .49642 .72085 L .49689 .71476 L 1 .436 0 r
F
.49816 .71491 m .49788 .72102 L .49642 .72085 L F
.48654 .66148 m .48984 .66459 L .49959 .66648 L .47 0 0 r
F
.47121 .66004 m .48984 .66459 L .48654 .66148 L .259 0 0 r
F
.50792 .71484 m .50814 .72103 L .50631 .7211 L .867 .258 0 r
F
.50974 .71474 m .50814 .72103 L .50792 .71484 L .826 .249 0 r
F
.49689 .71476 m .4951 .72057 L .49582 .71452 L 1 .532 0 r
F
.49689 .71476 m .49642 .72085 L .4951 .72057 L F
.50974 .71474 m .51002 .72093 L .50814 .72103 L .826 .249 0 r
F
.5116 .71461 m .51002 .72093 L .50974 .71474 L .787 .241 0 r
F
.51492 .70804 m .51548 .71424 L .51351 .71444 L .664 .212 0 r
F
.51682 .70776 m .51548 .71424 L .51492 .70804 L .608 .201 0 r
F
.5116 .71461 m .51194 .72081 L .51002 .72093 L .787 .241 0 r
F
.51351 .71444 m .51194 .72081 L .5116 .71461 L .745 .233 0 r
F
.5061 .66786 m .50898 .67259 L .51244 .67399 L .777 .128 0 r
F
.49959 .66648 m .50898 .67259 L .5061 .66786 L .635 .035 0 r
F
.56477 .76008 m .56216 .76799 L .55234 .76699 L 1 .95 0 r
F
.5787 .76087 m .56216 .76799 L .56477 .76008 L .989 .971 0 r
F
.51783 .70123 m .51876 .7074 L .51682 .70776 L .505 .174 0 r
F
.51955 .70075 m .51876 .7074 L .51783 .70123 L .44 .159 0 r
F
.78068 .73508 m .77342 .75461 L .70869 .75371 L .488 .51 0 r
F
.49582 .71452 m .49398 .72017 L .49504 .71417 L 1 .611 0 r
F
.49582 .71452 m .4951 .72057 L .49398 .72017 L F
.49596 .70783 m .49465 .71364 L .49481 .71288 L .698 .334 0 r
F
.49596 .70783 m .49481 .71288 L .49668 .7072 L F
.51321 .69447 m .51044 .69871 L .51963 .6968 L .2 0 0 r
F
.50277 .72117 m .50101 .72735 L .50107 .72117 L 1 .308 0 r
F
.50277 .72117 m .50279 .72736 L .50101 .72735 L F
.50452 .72115 m .50279 .72736 L .50277 .72117 L .989 .289 0 r
F
.50107 .72117 m .49926 .72729 L .49944 .72112 L 1 .336 0 r
F
.50107 .72117 m .50101 .72735 L .49926 .72729 L F
.50452 .72115 m .50461 .72735 L .50279 .72736 L .989 .289 0 r
F
.50631 .7211 m .50461 .72735 L .50452 .72115 L .933 .275 0 r
F
.51351 .71444 m .51394 .72067 L .51194 .72081 L .745 .233 0 r
F
.51548 .71424 m .51394 .72067 L .51351 .71444 L .701 .224 0 r
F
.49944 .72112 m .49755 .72718 L .49788 .72102 L 1 .378 0 r
F
.49944 .72112 m .49926 .72729 L .49755 .72718 L F
.51682 .70776 m .51753 .71398 L .51548 .71424 L .608 .201 0 r
F
.51876 .7074 m .51753 .71398 L .51682 .70776 L .55 .19 0 r
F
.50631 .7211 m .50646 .72731 L .50461 .72735 L .933 .275 0 r
F
.50814 .72103 m .50646 .72731 L .50631 .7211 L .888 .265 0 r
F
.60225 .28755 m .59965 .32706 L .57802 .31364 L .564 .601 0 r
F
.60225 .28755 m .63254 .30473 L .59965 .32706 L F
.50045 .70101 m .50142 .70503 L .50435 .70006 L .04 0 0 r
F
.50045 .70101 m .49838 .70631 L .50142 .70503 L F
.50814 .72103 m .50834 .72724 L .50646 .72731 L .888 .265 0 r
F
.51002 .72093 m .50834 .72724 L .50814 .72103 L .85 .257 0 r
F
.49788 .72102 m .49589 .72699 L .49642 .72085 L 1 .442 0 r
F
.49788 .72102 m .49755 .72718 L .49589 .72699 L F
.59455 .6876 m .63484 .68129 L .63901 .686 L .172 .34 0 r
F
.59455 .6876 m .59074 .68598 L .63484 .68129 L F
.51002 .72093 m .51027 .72716 L .50834 .72724 L .85 .257 0 r
F
.51194 .72081 m .51027 .72716 L .51002 .72093 L .814 .25 0 r
F
.51548 .71424 m .51601 .72048 L .51394 .72067 L .701 .224 0 r
F
.51753 .71398 m .51601 .72048 L .51548 .71424 L .653 .215 0 r
F
.3774 .46701 m .39107 .45769 L .43011 .47027 L .362 .388 0 r
F
.31661 .45551 m .39107 .45769 L .3774 .46701 L .414 .429 0 r
F
.50151 .52045 m .49301 .51406 L .51058 .51097 L .671 .594 0 r
F
.50151 .52045 m .48901 .52434 L .49301 .51406 L F
.49504 .71417 m .49311 .71958 L .49465 .71364 L 1 .531 0 r
F
.49504 .71417 m .49398 .72017 L .49311 .71958 L F
.49642 .72085 m .4943 .7267 L .4951 .72057 L 1 .532 0 r
F
.49642 .72085 m .49589 .72699 L .4943 .7267 L F
.51194 .72081 m .51226 .72705 L .51027 .72716 L .814 .25 0 r
F
.51394 .72067 m .51226 .72705 L .51194 .72081 L .779 .243 0 r
F
.51955 .70075 m .52078 .70694 L .51876 .7074 L .44 .159 0 r
F
.52125 .70012 m .52078 .70694 L .51955 .70075 L .375 .146 0 r
F
.51244 .67399 m .51523 .67928 L .51651 .68053 L .751 .151 0 r
F
.50898 .67259 m .51523 .67928 L .51244 .67399 L .688 .087 0 r
F
.51876 .7074 m .51968 .71364 L .51753 .71398 L .55 .19 0 r
F
.52078 .70694 m .51968 .71364 L .51876 .7074 L .494 .179 0 r
F
.58054 .75213 m .5787 .76087 L .56477 .76008 L .91 .873 0 r
F
.59992 .75233 m .5787 .76087 L .58054 .75213 L .77 .847 0 r
F
.34758 .3457 m .32719 .36643 L .26695 .34541 L .723 .82 0 r
F
.51896 .68622 m .52079 .6932 L .51877 .68726 L 0 .021 0 r
F
.50279 .72736 m .50093 .73356 L .50101 .72735 L 1 .313 0 r
F
.50279 .72736 m .5028 .73358 L .50093 .73356 L F
.50461 .72735 m .5028 .73358 L .50279 .72736 L 1 .294 0 r
F
.51394 .72067 m .51433 .72692 L .51226 .72705 L .779 .243 0 r
F
.51601 .72048 m .51433 .72692 L .51394 .72067 L .742 .237 0 r
F
.51753 .71398 m .5182 .72024 L .51601 .72048 L .653 .215 0 r
F
.51968 .71364 m .5182 .72024 L .51753 .71398 L .603 .207 0 r
F
.50461 .72735 m .50469 .73357 L .5028 .73358 L 1 .294 0 r
F
.50646 .72731 m .50469 .73357 L .50461 .72735 L .949 .281 0 r
F
.50101 .72735 m .49907 .7335 L .49926 .72729 L 1 .341 0 r
F
.50101 .72735 m .50093 .73356 L .49907 .7335 L F
.50646 .72731 m .50659 .73354 L .50469 .73357 L .949 .281 0 r
F
.50834 .72724 m .50659 .73354 L .50646 .72731 L .907 .271 0 r
F
.40788 .55482 m .39768 .56683 L .36555 .5598 L .792 .889 0 r
F
.49926 .72729 m .49721 .73339 L .49755 .72718 L 1 .382 0 r
F
.49926 .72729 m .49907 .7335 L .49721 .73339 L F
.49668 .7072 m .49572 .7118 L .49838 .70631 L 0 0 0 r
F
.49668 .7072 m .49481 .71288 L .49572 .7118 L F
.4951 .72057 m .4928 .72627 L .49398 .72017 L 1 .629 0 r
F
.4951 .72057 m .4943 .7267 L .4928 .72627 L F
.50834 .72724 m .50853 .73348 L .50659 .73354 L .907 .271 0 r
F
.51027 .72716 m .50853 .73348 L .50834 .72724 L .873 .264 0 r
F
.57451 .50764 m .57095 .52658 L .55992 .51728 L .502 .504 0 r
F
.57451 .50764 m .58974 .51844 L .57095 .52658 L F
.49755 .72718 m .49534 .7332 L .49589 .72699 L 1 .441 0 r
F
.49755 .72718 m .49721 .73339 L .49534 .7332 L F
.51601 .72048 m .5165 .72675 L .51433 .72692 L .742 .237 0 r
F
.5182 .72024 m .5165 .72675 L .51601 .72048 L .704 .231 0 r
F
.51027 .72716 m .51051 .73341 L .50853 .73348 L .873 .264 0 r
F
.51226 .72705 m .51051 .73341 L .51027 .72716 L .843 .258 0 r
F
.51226 .72705 m .51255 .73331 L .51051 .73341 L F
.51433 .72692 m .51255 .73331 L .51226 .72705 L .815 .254 0 r
F
.51968 .71364 m .52054 .71994 L .5182 .72024 L .603 .207 0 r
F
.52197 .71321 m .52054 .71994 L .51968 .71364 L .555 .2 0 r
F
.52078 .70694 m .52197 .71321 L .51968 .71364 L .494 .179 0 r
F
.49465 .71364 m .4926 .71873 L .49481 .71288 L .943 .413 0 r
F
.49465 .71364 m .49311 .71958 L .4926 .71873 L F
.35196 .25127 m .42762 .26937 L .40271 .27867 L .503 .543 0 r
F
.3281 .27115 m .35196 .25127 L .40271 .27867 L .503 .544 0 r
F
.52287 .70633 m .52197 .71321 L .52078 .70694 L .441 .171 0 r
F
.52125 .70012 m .52287 .70633 L .52078 .70694 L .375 .146 0 r
F
.49589 .72699 m .49346 .73291 L .4943 .7267 L 1 .522 0 r
F
.49589 .72699 m .49534 .7332 L .49346 .73291 L F
.47121 .66004 m .47556 .66199 L .48984 .66459 L .259 0 0 r
F
.71205 .73788 m .70869 .75371 L .66106 .75308 L .522 .567 0 r
F
.78068 .73508 m .70869 .75371 L .71205 .73788 L .488 .51 0 r
F
.5182 .72024 m .51881 .72655 L .5165 .72675 L .704 .231 0 r
F
.52054 .71994 m .51881 .72655 L .5182 .72024 L .664 .227 0 r
F
.51433 .72692 m .51468 .7332 L .51255 .73331 L .815 .254 0 r
F
.5165 .72675 m .51468 .7332 L .51433 .72692 L .788 .251 0 r
F
.52293 .69928 m .52287 .70633 L .52125 .70012 L .307 .136 0 r
F
.5028 .73358 m .50085 .73981 L .50093 .73356 L 1 .316 0 r
F
.5028 .73358 m .5028 .73983 L .50085 .73981 L F
.50469 .73357 m .5028 .73983 L .5028 .73358 L 1 .298 0 r
F
.50469 .73357 m .50475 .73982 L .5028 .73983 L F
.50659 .73354 m .50475 .73982 L .50469 .73357 L .96 .285 0 r
F
.50093 .73356 m .49887 .73976 L .49907 .7335 L 1 .342 0 r
F
.50093 .73356 m .50085 .73981 L .49887 .73976 L F
.49398 .72017 m .49141 .72565 L .49311 .71958 L 1 .665 0 r
F
.49398 .72017 m .4928 .72627 L .49141 .72565 L F
.50659 .73354 m .50671 .73979 L .50475 .73982 L .96 .285 0 r
F
.50853 .73348 m .50671 .73979 L .50659 .73354 L .923 .277 0 r
F
.50435 .70006 m .50635 .70323 L .51044 .69871 L .038 0 0 r
F
.50435 .70006 m .50142 .70503 L .50635 .70323 L F
.55414 .75952 m .55234 .76699 L .54468 .76628 L 1 .864 0 r
F
.56477 .76008 m .55234 .76699 L .55414 .75952 L 1 .95 0 r
F
.49907 .7335 m .49686 .73965 L .49721 .73339 L 1 .379 0 r
F
.49907 .7335 m .49887 .73976 L .49686 .73965 L F
.50853 .73348 m .50869 .73974 L .50671 .73979 L .923 .277 0 r
F
.51051 .73341 m .50869 .73974 L .50853 .73348 L .895 .271 0 r
F
.5165 .72675 m .51692 .73306 L .51468 .7332 L .788 .251 0 r
F
.51881 .72655 m .51692 .73306 L .5165 .72675 L .76 .249 0 r
F
.49959 .66648 m .50347 .67068 L .50898 .67259 L .635 .035 0 r
F
.48984 .66459 m .50347 .67068 L .49959 .66648 L .445 0 0 r
F
.51051 .73341 m .51071 .73968 L .50869 .73974 L .895 .271 0 r
F
.51255 .73331 m .51071 .73968 L .51051 .73341 L .872 .267 0 r
F
.4943 .7267 m .49156 .73248 L .4928 .72627 L 1 .621 0 r
F
.4943 .7267 m .49346 .73291 L .49156 .73248 L F
.51896 .68622 m .52168 .69209 L .52079 .6932 L 0 .021 0 r
F
.49721 .73339 m .49478 .73947 L .49534 .7332 L 1 .432 0 r
F
.49721 .73339 m .49686 .73965 L .49478 .73947 L F
.52054 .71994 m .52131 .72629 L .51881 .72655 L .664 .227 0 r
F
.52308 .71955 m .52131 .72629 L .52054 .71994 L .624 .224 0 r
F
.52197 .71321 m .52308 .71955 L .52054 .71994 L .555 .2 0 r
F
.51255 .73331 m .5128 .7396 L .51071 .73968 L .872 .267 0 r
F
.51468 .7332 m .5128 .7396 L .51255 .73331 L .853 .265 0 r
F
.52445 .71263 m .52308 .71955 L .52197 .71321 L .51 .196 0 r
F
.52287 .70633 m .52445 .71263 L .52197 .71321 L .441 .171 0 r
F
.56597 .752 m .56477 .76008 L .55414 .75952 L 1 .832 0 r
F
.58054 .75213 m .56477 .76008 L .56597 .752 L .91 .873 0 r
F
.51881 .72655 m .51934 .73289 L .51692 .73306 L .76 .249 0 r
F
.52131 .72629 m .51934 .73289 L .51881 .72655 L .731 .248 0 r
F
.51468 .7332 m .51498 .73951 L .5128 .7396 L .853 .265 0 r
F
.51692 .73306 m .51498 .73951 L .51468 .7332 L .836 .265 0 r
F
.49534 .7332 m .49262 .73919 L .49346 .73291 L 1 .504 0 r
F
.49534 .7332 m .49478 .73947 L .49262 .73919 L F
.5251 .7055 m .52445 .71263 L .52287 .70633 L .395 .167 0 r
F
.52293 .69928 m .5251 .7055 L .52287 .70633 L .307 .136 0 r
F
.5028 .73983 m .50078 .74609 L .50085 .73981 L 1 .316 0 r
F
.5028 .73983 m .50281 .74611 L .50078 .74609 L F
.50475 .73982 m .50281 .74611 L .5028 .73983 L 1 .299 0 r
F
.50475 .73982 m .50482 .7461 L .50281 .74611 L F
.50671 .73979 m .50482 .7461 L .50475 .73982 L .966 .288 0 r
F
.49838 .70631 m .49768 .71027 L .50142 .70503 L 0 0 0 r
F
.49838 .70631 m .49572 .7118 L .49768 .71027 L F
.50085 .73981 m .49869 .74604 L .49887 .73976 L 1 .339 0 r
F
.50085 .73981 m .50078 .74609 L .49869 .74604 L F
.50671 .73979 m .50682 .74607 L .50482 .7461 L .966 .288 0 r
F
.50869 .73974 m .50682 .74607 L .50671 .73979 L .936 .281 0 r
F
.50012 .48095 m .52004 .49618 L .5067 .49173 L .317 .337 0 r
F
.48306 .47883 m .50012 .48095 L .5067 .49173 L .266 .317 0 r
F
.51692 .73306 m .51728 .7394 L .51498 .73951 L .836 .265 0 r
F
.51934 .73289 m .51728 .7394 L .51692 .73306 L .82 .267 0 r
F
.44578 .46671 m .48306 .47883 L .46845 .47831 L .31 .351 0 r
F
.43011 .47027 m .44578 .46671 L .46845 .47831 L .291 .346 0 r
F
.49887 .73976 m .49654 .74595 L .49686 .73965 L 1 .372 0 r
F
.49887 .73976 m .49869 .74604 L .49654 .74595 L F
.43807 .55204 m .40788 .55482 L .42136 .54372 L .954 1 0 r
F
.4496 .5434 m .43807 .55204 L .42136 .54372 L .95 1 0 r
F
.50869 .73974 m .50884 .74603 L .50682 .74607 L .936 .281 0 r
F
.51071 .73968 m .50884 .74603 L .50869 .73974 L .915 .277 0 r
F
.45836 .26368 m .50153 .29139 L .47691 .29055 L .487 .512 0 r
F
.42762 .26937 m .45836 .26368 L .47691 .29055 L .475 .5 0 r
F
.49481 .71288 m .4926 .71873 L .4926 .71752 L .804 .4 0 r
F
.49481 .71288 m .4926 .71752 L .49572 .7118 L F
.52131 .72629 m .52197 .73268 L .51934 .73289 L .731 .248 0 r
F
.52408 .72595 m .52197 .73268 L .52131 .72629 L .703 .25 0 r
F
.52308 .71955 m .52408 .72595 L .52131 .72629 L .624 .224 0 r
F
.49311 .71958 m .49018 .72475 L .4926 .71873 L 1 .593 0 r
F
.49311 .71958 m .49141 .72565 L .49018 .72475 L F
.4928 .72627 m .48962 .73185 L .49141 .72565 L 1 .714 0 r
F
.4928 .72627 m .49156 .73248 L .48962 .73185 L F
.51071 .73968 m .5109 .74597 L .50884 .74603 L .915 .277 0 r
F
.5128 .7396 m .5109 .74597 L .51071 .73968 L .901 .276 0 r
F
.66247 .7399 m .66106 .75308 L .62594 .75263 L .565 .64 0 r
F
.71205 .73788 m .66106 .75308 L .66247 .7399 L .522 .567 0 r
F
.52592 .71903 m .52408 .72595 L .52308 .71955 L .587 .225 0 r
F
.52445 .71263 m .52592 .71903 L .52308 .71955 L .51 .196 0 r
F
.40355 .35073 m .34758 .3457 L .37456 .32752 L .799 .893 0 r
F
.42632 .33902 m .40355 .35073 L .37456 .32752 L .795 .905 0 r
F
.50898 .67259 m .51275 .67758 L .51523 .67928 L .688 .087 0 r
F
.50347 .67068 m .51275 .67758 L .50898 .67259 L .549 0 0 r
F
.63901 .686 m .69813 .67459 L .70167 .68374 L .25 .362 0 r
F
.63901 .686 m .63484 .68129 L .69813 .67459 L F
.49686 .73965 m .49427 .74579 L .49478 .73947 L 1 .418 0 r
F
.49686 .73965 m .49654 .74595 L .49427 .74579 L F
.49346 .73291 m .49033 .73878 L .49156 .73248 L 1 .596 0 r
F
.49346 .73291 m .49262 .73919 L .49033 .73878 L F
.5128 .7396 m .51301 .74591 L .5109 .74597 L .901 .276 0 r
F
.51498 .73951 m .51301 .74591 L .5128 .7396 L .891 .277 0 r
F
.51934 .73289 m .51977 .73926 L .51728 .7394 L .82 .267 0 r
F
.52197 .73268 m .51977 .73926 L .51934 .73289 L .805 .272 0 r
F
.52456 .69815 m .5251 .7055 L .52293 .69928 L .244 .135 0 r
F
.51498 .73951 m .51522 .74583 L .51301 .74591 L .891 .277 0 r
F
.51728 .7394 m .51522 .74583 L .51498 .73951 L .886 .28 0 r
F
.5272 .71186 m .52592 .71903 L .52445 .71263 L .471 .197 0 r
F
.5251 .7055 m .5272 .71186 L .52445 .71263 L .395 .167 0 r
F
.49478 .73947 m .49183 .74554 L .49262 .73919 L 1 .48 0 r
F
.49478 .73947 m .49427 .74579 L .49183 .74554 L F
.54591 .75913 m .54468 .76628 L .53861 .76578 L 1 .75 0 r
F
.55414 .75952 m .54468 .76628 L .54591 .75913 L 1 .864 0 r
F
.50281 .74611 m .50072 .7524 L .50078 .74609 L 1 .313 0 r
F
.50281 .74611 m .50282 .75241 L .50072 .7524 L F
.50482 .7461 m .50282 .75241 L .50281 .74611 L 1 .299 0 r
F
.51728 .7394 m .51757 .74575 L .51522 .74583 L .886 .28 0 r
F
.51977 .73926 m .51757 .74575 L .51728 .7394 L .884 .286 0 r
F
.52197 .73268 m .52251 .7391 L .51977 .73926 L .805 .272 0 r
F
.52493 .73241 m .52251 .7391 L .52197 .73268 L .791 .28 0 r
F
.52408 .72595 m .52493 .73241 L .52197 .73268 L .703 .25 0 r
F
.50482 .7461 m .50488 .7524 L .50282 .75241 L 1 .299 0 r
F
.50682 .74607 m .50488 .7524 L .50482 .7461 L .968 .29 0 r
F
.55491 .75193 m .55414 .75952 L .54591 .75913 L 1 .746 0 r
F
.56597 .752 m .55414 .75952 L .55491 .75193 L 1 .832 0 r
F
.50078 .74609 m .49855 .75237 L .49869 .74604 L 1 .333 0 r
F
.50078 .74609 m .50072 .7524 L .49855 .75237 L F
.52722 .72551 m .52493 .73241 L .52408 .72595 L .676 .257 0 r
F
.52592 .71903 m .52722 .72551 L .52408 .72595 L .587 .225 0 r
F
.50682 .74607 m .50693 .75237 L .50488 .7524 L .968 .29 0 r
F
.50884 .74603 m .50693 .75237 L .50682 .74607 L .946 .285 0 r
F
.49869 .74604 m .49626 .75229 L .49654 .74595 L 1 .361 0 r
F
.49869 .74604 m .49855 .75237 L .49626 .75229 L F
.50884 .74603 m .50897 .75233 L .50693 .75237 L .946 .285 0 r
F
.5109 .74597 m .50897 .75233 L .50884 .74603 L .933 .283 0 r
F
.51977 .73926 m .5201 .74566 L .51757 .74575 L .884 .286 0 r
F
.52251 .7391 m .5201 .74566 L .51977 .73926 L .884 .296 0 r
F
.5109 .74597 m .51105 .75228 L .50897 .75233 L .933 .283 0 r
F
.51301 .74591 m .51105 .75228 L .5109 .74597 L .928 .284 0 r
F
.49654 .74595 m .49382 .75216 L .49427 .74579 L 1 .4 0 r
F
.49654 .74595 m .49626 .75229 L .49382 .75216 L F
.62639 .74137 m .62594 .75263 L .59992 .75233 L .626 .716 0 r
F
.66247 .7399 m .62594 .75263 L .62639 .74137 L .565 .64 0 r
F
.48901 .52434 m .4743 .51891 L .49301 .51406 L .746 .764 0 r
F
.48901 .52434 m .47574 .52946 L .4743 .51891 L F
.51301 .74591 m .51319 .75223 L .51105 .75228 L .928 .284 0 r
F
.51522 .74583 m .51319 .75223 L .51301 .74591 L .929 .287 0 r
F
.49156 .73248 m .48786 .73818 L .48962 .73185 L 1 .703 0 r
F
.49156 .73248 m .49033 .73878 L .48786 .73818 L F
.49262 .73919 m .48917 .74517 L .49033 .73878 L 1 .561 0 r
F
.49262 .73919 m .49183 .74554 L .48917 .74517 L F
.52915 .71834 m .52722 .72551 L .52592 .71903 L .554 .231 0 r
F
.5272 .71186 m .52915 .71834 L .52592 .71903 L .471 .197 0 r
F
.52493 .73241 m .52559 .7389 L .52251 .7391 L .791 .28 0 r
F
.52832 .73206 m .52559 .7389 L .52493 .73241 L .777 .293 0 r
F
.52722 .72551 m .52832 .73206 L .52493 .73241 L .676 .257 0 r
F
.51522 .74583 m .51541 .75218 L .51319 .75223 L .929 .287 0 r
F
.51757 .74575 m .51541 .75218 L .51522 .74583 L .936 .295 0 r
F
.52251 .7391 m .52289 .74555 L .5201 .74566 L .884 .296 0 r
F
.52559 .7389 m .52289 .74555 L .52251 .7391 L .886 .311 0 r
F
.52748 .70439 m .5272 .71186 L .5251 .7055 L .354 .171 0 r
F
.52456 .69815 m .52748 .70439 L .5251 .7055 L .244 .135 0 r
F
.49141 .72565 m .48764 .73095 L .49018 .72475 L 1 .766 0 r
F
.49141 .72565 m .48962 .73185 L .48764 .73095 L F
.49427 .74579 m .49114 .75196 L .49183 .74554 L 1 .452 0 r
F
.49427 .74579 m .49382 .75216 L .49114 .75196 L F
.51757 .74575 m .51777 .75213 L .51541 .75218 L .936 .295 0 r
F
.5201 .74566 m .51777 .75213 L .51757 .74575 L .949 .306 0 r
F
.51044 .69871 m .51393 .70068 L .51963 .6968 L 0 0 0 r
F
.51044 .69871 m .50635 .70323 L .51393 .70068 L F
.39107 .45769 m .44578 .46671 L .43011 .47027 L .364 .388 0 r
F
.55699 .49829 m .55992 .51728 L .54734 .50902 L .459 .452 0 r
F
.55699 .49829 m .57451 .50764 L .55992 .51728 L F
.50282 .75241 m .5007 .75874 L .50072 .7524 L 1 .308 0 r
F
.50282 .75241 m .50286 .75874 L .5007 .75874 L F
.50488 .7524 m .50286 .75874 L .50282 .75241 L .989 .297 0 r
F
.54591 .75913 m .53861 .76578 L .53943 .75886 L 1 .75 0 r
F
.54638 .7519 m .54591 .75913 L .53943 .75886 L 1 .647 0 r
F
.55491 .75193 m .54591 .75913 L .54638 .7519 L 1 .746 0 r
F
.50072 .7524 m .49845 .75872 L .49855 .75237 L 1 .324 0 r
F
.50072 .7524 m .5007 .75874 L .49845 .75872 L F
.50488 .7524 m .50496 .75872 L .50286 .75874 L .989 .297 0 r
F
.50693 .75237 m .50496 .75872 L .50488 .7524 L .965 .29 0 r
F
.53088 .72493 m .52832 .73206 L .52722 .72551 L .652 .27 0 r
F
.52915 .71834 m .53088 .72493 L .52722 .72551 L .554 .231 0 r
F
.5201 .74566 m .52031 .75207 L .51777 .75213 L .949 .306 0 r
F
.52289 .74555 m .52031 .75207 L .5201 .74566 L .967 .322 0 r
F
.49855 .75237 m .49605 .75867 L .49626 .75229 L 1 .348 0 r
F
.49855 .75237 m .49845 .75872 L .49605 .75867 L F
.50693 .75237 m .50703 .75869 L .50496 .75872 L .965 .29 0 r
F
.50897 .75233 m .50703 .75869 L .50693 .75237 L .952 .287 0 r
F
.52559 .7389 m .52605 .74543 L .52289 .74555 L .886 .311 0 r
F
.52915 .73866 m .52605 .74543 L .52559 .7389 L .889 .333 0 r
F
.52832 .73206 m .52915 .73866 L .52559 .7389 L .777 .293 0 r
F
.53943 .75886 m .53861 .76578 L .53369 .76544 L 1 .639 0 r
F
.4926 .71873 m .48917 .72347 L .4926 .71752 L 1 .502 0 r
F
.4926 .71873 m .49018 .72475 L .48917 .72347 L F
.59992 .74245 m .59992 .75233 L .58054 .75213 L .712 .767 0 r
F
.62639 .74137 m .59992 .75233 L .59992 .74245 L .626 .716 0 r
F
.50897 .75233 m .5091 .75865 L .50703 .75869 L .952 .287 0 r
F
.51105 .75228 m .5091 .75865 L .50897 .75233 L .948 .287 0 r
F
.49626 .75229 m .49346 .75858 L .49382 .75216 L 1 .379 0 r
F
.49626 .75229 m .49605 .75867 L .49346 .75858 L F
.51105 .75228 m .51118 .75861 L .5091 .75865 L .948 .287 0 r
F
.51319 .75223 m .51118 .75861 L .51105 .75228 L .952 .29 0 r
F
.52289 .74555 m .52312 .75202 L .52031 .75207 L .967 .322 0 r
F
.52605 .74543 m .52312 .75202 L .52289 .74555 L .988 .345 0 r
F
.50229 .32208 m .47951 .29659 L .51546 .29554 L .711 .832 0 r
F
.50229 .32208 m .47714 .32453 L .47951 .29659 L F
.49183 .74554 m .48815 .75165 L .48917 .74517 L 1 .521 0 r
F
.49183 .74554 m .49114 .75196 L .48815 .75165 L F
.51319 .75223 m .51332 .75857 L .51118 .75861 L .952 .29 0 r
F
.51541 .75218 m .51332 .75857 L .51319 .75223 L .965 .297 0 r
F
.53231 .7316 m .52915 .73866 L .52832 .73206 L .764 .315 0 r
F
.53088 .72493 m .53231 .7316 L .52832 .73206 L .652 .27 0 r
F
.49033 .73878 m .48619 .74463 L .48786 .73818 L 1 .662 0 r
F
.49033 .73878 m .48917 .74517 L .48619 .74463 L F
.61586 .50684 m .60197 .53037 L .58974 .51844 L .537 .575 0 r
F
.61586 .50684 m .63255 .52143 L .60197 .53037 L F
.41778 .65537 m .45485 .65839 L .44919 .65808 L .091 .303 0 r
F
.53031 .71082 m .52915 .71834 L .5272 .71186 L .441 .205 0 r
F
.52748 .70439 m .53031 .71082 L .5272 .71186 L .354 .171 0 r
F
.67564 .50866 m .6441 .53703 L .63255 .52143 L .553 .613 0 r
F
.67564 .50866 m .69073 .5285 L .6441 .53703 L F
.51541 .75218 m .51555 .75854 L .51332 .75857 L .965 .297 0 r
F
.51777 .75213 m .51555 .75854 L .51541 .75218 L .986 .309 0 r
F
.49382 .75216 m .49058 .75843 L .49114 .75196 L 1 .422 0 r
F
.49382 .75216 m .49346 .75858 L .49058 .75843 L F
.52605 .74543 m .52629 .75198 L .52312 .75202 L .988 .345 0 r
F
.52971 .74529 m .52629 .75198 L .52605 .74543 L 1 .377 0 r
F
.52915 .73866 m .52971 .74529 L .52605 .74543 L .889 .333 0 r
F
.49572 .7118 m .49302 .71674 L .49329 .71581 L .675 .393 0 r
F
.49302 .71674 m .4926 .71752 L .49329 .71581 L F
.49329 .71581 m .48818 .71912 L .49366 .71448 L .814 .47 0 r
F
.49572 .7118 m .49329 .71581 L .49768 .71027 L .675 .393 0 r
F
.49329 .71581 m .49366 .71448 L .49495 .71339 L .814 .47 0 r
F
.53943 .75886 m .53369 .76544 L .53422 .75869 L 1 .639 0 r
F
.5397 .75189 m .53943 .75886 L .53422 .75869 L 1 .555 0 r
F
.54638 .7519 m .53943 .75886 L .5397 .75189 L 1 .647 0 r
F
.58033 .74325 m .58054 .75213 L .56597 .752 L .816 .769 0 r
F
.59992 .74245 m .58054 .75213 L .58033 .74325 L .712 .767 0 r
F
.51777 .75213 m .51789 .75851 L .51555 .75854 L .986 .309 0 r
F
.52031 .75207 m .51789 .75851 L .51777 .75213 L 1 .325 0 r
F
.53339 .73834 m .52971 .74529 L .52915 .73866 L .89 .365 0 r
F
.53231 .7316 m .53339 .73834 L .52915 .73866 L .764 .315 0 r
F
.50142 .70503 m .5011 .7081 L .50635 .70323 L 0 0 0 r
F
.50142 .70503 m .49768 .71027 L .5011 .7081 L F
.52031 .75207 m .52042 .7585 L .51789 .75851 L 1 .325 0 r
F
.52312 .75202 m .52042 .7585 L .52031 .75207 L 1 .348 0 r
F
.48984 .66459 m .49509 .66805 L .50347 .67068 L .445 0 0 r
F
.47556 .66199 m .49509 .66805 L .48984 .66459 L .234 0 0 r
F
.48962 .73185 m .48513 .73732 L .48764 .73095 L 1 .812 0 r
F
.48962 .73185 m .48786 .73818 L .48513 .73732 L F
.52312 .75202 m .52319 .7585 L .52042 .7585 L 1 .348 0 r
F
.52629 .75198 m .52319 .7585 L .52312 .75202 L 1 .38 0 r
F
.52971 .74529 m .52997 .75194 L .52629 .75198 L 1 .377 0 r
F
.53408 .74512 m .52997 .75194 L .52971 .74529 L 1 .42 0 r
F
.53339 .73834 m .53408 .74512 L .52971 .74529 L .89 .365 0 r
F
.5007 .75874 m .4984 .7651 L .49845 .75872 L 1 .314 0 r
F
.5007 .75874 m .50072 .7651 L .4984 .7651 L F
.50286 .75874 m .50072 .7651 L .5007 .75874 L .996 .301 0 r
F
.50286 .75874 m .50292 .76508 L .50072 .7651 L F
.50496 .75872 m .50292 .76508 L .50286 .75874 L .972 .293 0 r
F
.56568 .74384 m .56597 .752 L .55491 .75193 L .918 .718 0 r
F
.58033 .74325 m .56597 .752 L .56568 .74384 L .816 .769 0 r
F
.49845 .75872 m .49593 .76509 L .49605 .75867 L 1 .332 0 r
F
.49845 .75872 m .4984 .7651 L .49593 .76509 L F
.50496 .75872 m .50504 .76505 L .50292 .76508 L .972 .293 0 r
F
.50703 .75869 m .50504 .76505 L .50496 .75872 L .958 .289 0 r
F
.53422 .75869 m .53369 .76544 L .52961 .76521 L 1 .545 0 r
F
.53294 .71742 m .53088 .72493 L .52915 .71834 L .528 .244 0 r
F
.53031 .71082 m .53294 .71742 L .52915 .71834 L .441 .205 0 r
F
.52629 .75198 m .52632 .75852 L .52319 .7585 L 1 .38 0 r
F
.52997 .75194 m .52632 .75852 L .52629 .75198 L 1 .423 0 r
F
.53422 .75869 m .52961 .76521 L .52993 .75858 L 1 .545 0 r
F
.53435 .75191 m .53422 .75869 L .52993 .75858 L 1 .481 0 r
F
.5397 .75189 m .53422 .75869 L .53435 .75191 L 1 .555 0 r
F
.49114 .75196 m .48731 .7582 L .48815 .75165 L 1 .477 0 r
F
.49114 .75196 m .49058 .75843 L .48731 .7582 L F
.50703 .75869 m .50713 .76502 L .50504 .76505 L .958 .289 0 r
F
.5091 .75865 m .50713 .76502 L .50703 .75869 L .954 .288 0 r
F
.4496 .5434 m .42136 .54372 L .43749 .53388 L .95 1 0 r
F
.46237 .53583 m .4496 .5434 L .43749 .53388 L .907 1 0 r
F
.49605 .75867 m .49322 .76504 L .49346 .75858 L 1 .357 0 r
F
.49605 .75867 m .49593 .76509 L .49322 .76504 L F
.52997 .75194 m .52993 .75858 L .52632 .75852 L 1 .423 0 r
F
.53435 .75191 m .52993 .75858 L .52997 .75194 L 1 .481 0 r
F
.53408 .74512 m .53435 .75191 L .52997 .75194 L 1 .42 0 r
F
.5546 .74429 m .55491 .75193 L .54638 .7519 L .992 .638 0 r
F
.56568 .74384 m .55491 .75193 L .5546 .74429 L .918 .718 0 r
F
.5091 .75865 m .50921 .76499 L .50713 .76502 L .954 .288 0 r
F
.51118 .75861 m .50921 .76499 L .5091 .75865 L .959 .29 0 r
F
.53941 .7449 m .53435 .75191 L .53408 .74512 L 1 .479 0 r
F
.53941 .7449 m .5397 .75189 L .53435 .75191 L F
.48917 .74517 m .48471 .75119 L .48619 .74463 L 1 .608 0 r
F
.48917 .74517 m .48815 .75165 L .48471 .75119 L F
.54608 .74464 m .54638 .7519 L .5397 .75189 L 1 .553 0 r
F
.5546 .74429 m .54638 .7519 L .54608 .74464 L .992 .638 0 r
F
.54608 .74464 m .5397 .75189 L .53941 .7449 L 1 .553 0 r
F
.51878 .48486 m .53382 .50195 L .52004 .49618 L .367 .367 0 r
F
.50012 .48095 m .51878 .48486 L .52004 .49618 L .317 .337 0 r
F
.51118 .75861 m .5113 .76495 L .50921 .76499 L .959 .29 0 r
F
.51332 .75857 m .5113 .76495 L .51118 .75861 L .974 .296 0 r
F
.52993 .75858 m .52614 .76506 L .52632 .75852 L 1 .471 0 r
F
.52993 .75858 m .52961 .76521 L .52614 .76506 L F
.49346 .75858 m .49019 .76495 L .49058 .75843 L 1 .39 0 r
F
.49346 .75858 m .49322 .76504 L .49019 .76495 L F
.53525 .72415 m .53231 .7316 L .53088 .72493 L .63 .292 0 r
F
.53294 .71742 m .53525 .72415 L .53088 .72493 L .528 .244 0 r
F
.53854 .73793 m .53408 .74512 L .53339 .73834 L .887 .409 0 r
F
.53854 .73793 m .53941 .7449 L .53408 .74512 L F
.51332 .75857 m .51343 .76493 L .5113 .76495 L .974 .296 0 r
F
.51555 .75854 m .51343 .76493 L .51332 .75857 L .998 .306 0 r
F
.51555 .75854 m .51563 .76491 L .51343 .76493 L F
.51789 .75851 m .51563 .76491 L .51555 .75854 L 1 .321 0 r
F
.53714 .731 m .53339 .73834 L .53231 .7316 L .75 .347 0 r
F
.53714 .731 m .53854 .73793 L .53339 .73834 L F
.51878 .48486 m .53808 .49065 L .53382 .50195 L .367 .367 0 r
F
.52611 .50949 m .52433 .49731 L .5461 .4977 L .571 .505 0 r
F
.52611 .50949 m .51058 .51097 L .52433 .49731 L F
.53525 .72415 m .53714 .731 L .53231 .7316 L .63 .292 0 r
F
.52632 .75852 m .52312 .76497 L .52319 .7585 L 1 .415 0 r
F
.52632 .75852 m .52614 .76506 L .52312 .76497 L F
.51789 .75851 m .51794 .76491 L .51563 .76491 L 1 .321 0 r
F
.52042 .7585 m .51794 .76491 L .51789 .75851 L 1 .343 0 r
F
.52319 .7585 m .52042 .76492 L .52042 .7585 L 1 .374 0 r
F
.52319 .7585 m .52312 .76497 L .52042 .76492 L F
.52042 .7585 m .52042 .76492 L .51794 .76491 L 1 .343 0 r
F
.49058 .75843 m .4867 .7648 L .48731 .7582 L 1 .434 0 r
F
.49058 .75843 m .49019 .76495 L .4867 .7648 L F
.49018 .72475 m .48559 .72967 L .48917 .72347 L 1 .767 0 r
F
.49018 .72475 m .48764 .73095 L .48559 .72967 L F
.47574 .52946 m .45545 .52555 L .4743 .51891 L .832 .916 0 r
F
.47574 .52946 m .46237 .53583 L .45545 .52555 L F
.48815 .75165 m .48348 .75784 L .48471 .75119 L 1 .549 0 r
F
.48815 .75165 m .48731 .7582 L .48348 .75784 L F
.50347 .67068 m .5086 .67523 L .51275 .67758 L .549 0 0 r
F
.48786 .73818 m .48276 .74386 L .48513 .73732 L 1 .78 0 r
F
.48786 .73818 m .48619 .74463 L .48276 .74386 L F
.54498 .73738 m .53941 .7449 L .53854 .73793 L .873 .468 0 r
F
.54498 .73738 m .54608 .74464 L .53941 .7449 L F
.53011 .70288 m .53031 .71082 L .52748 .70439 L .323 .184 0 r
F
.49509 .66805 m .5086 .67523 L .50347 .67068 L .363 0 0 r
F
.48731 .7582 m .48259 .76457 L .48348 .75784 L 1 .491 0 r
F
.48731 .7582 m .4867 .7648 L .48259 .76457 L F
.46237 .53583 m .43749 .53388 L .45545 .52555 L .907 1 0 r
F
.54313 .73019 m .53854 .73793 L .53714 .731 L .732 .392 0 r
F
.54313 .73019 m .54498 .73738 L .53854 .73793 L F
.55319 .73666 m .54608 .74464 L .54498 .73738 L .842 .539 0 r
F
.55319 .73666 m .5546 .74429 L .54608 .74464 L F
.48619 .74463 m .48064 .75054 L .48276 .74386 L 1 .715 0 r
F
.48619 .74463 m .48471 .75119 L .48064 .75054 L F
.53395 .70941 m .53294 .71742 L .53031 .71082 L .419 .222 0 r
F
.53011 .70288 m .53395 .70941 L .53031 .71082 L .323 .184 0 r
F
.4926 .71752 m .48846 .72167 L .49329 .71581 L .893 .469 0 r
F
.4926 .71752 m .48917 .72347 L .48846 .72167 L F
.5406 .7231 m .53714 .731 L .53525 .72415 L .61 .326 0 r
F
.5406 .7231 m .54313 .73019 L .53714 .731 L F
.48471 .75119 m .47889 .75733 L .48064 .75054 L 1 .64 0 r
F
.48471 .75119 m .48348 .75784 L .47889 .75733 L F
.48764 .73095 m .48204 .7361 L .48559 .72967 L 1 .91 0 r
F
.48764 .73095 m .48513 .73732 L .48204 .7361 L F
.32048 .54974 m .30958 .5691 L .24298 .56049 L .62 .719 0 r
F
.36555 .5598 m .30958 .5691 L .32048 .54974 L .677 .782 0 r
F
.5375 .71616 m .53525 .72415 L .53294 .71742 L .507 .269 0 r
F
.53395 .70941 m .5375 .71616 L .53294 .71742 L .419 .222 0 r
F
.5375 .71616 m .5406 .7231 L .53525 .72415 L .507 .269 0 r
F
.48348 .75784 m .47759 .76422 L .47889 .75733 L 1 .564 0 r
F
.48348 .75784 m .48259 .76457 L .47759 .76422 L F
.56388 .73568 m .5546 .74429 L .55319 .73666 L .789 .613 0 r
F
.56388 .73568 m .56568 .74384 L .5546 .74429 L F
.61719 .49445 m .65393 .46687 L .67633 .48098 L .476 .461 0 r
F
.55075 .72909 m .54498 .73738 L .54313 .73019 L .707 .451 0 r
F
.55075 .72909 m .55319 .73666 L .54498 .73738 L F
.48513 .73732 m .47869 .74275 L .48204 .7361 L 1 .91 0 r
F
.48513 .73732 m .48276 .74386 L .47869 .74275 L F
.51963 .6968 m .51393 .70068 L .52526 .69707 L 0 0 0 r
F
.42632 .33902 m .37456 .32752 L .40682 .31284 L .795 .905 0 r
F
.45132 .3302 m .42632 .33902 L .40682 .31284 L .778 .901 0 r
F
.49768 .71027 m .49329 .71581 L .49495 .71339 L .591 .401 0 r
F
.49768 .71027 m .49495 .71339 L .5011 .7081 L F
.47889 .75733 m .47759 .76422 L .47137 .76372 L 1 .656 0 r
F
.40788 .55482 m .36555 .5598 L .37944 .54517 L .792 .889 0 r
F
.42136 .54372 m .40788 .55482 L .37944 .54517 L .807 .92 0 r
F
.49333 .26237 m .52757 .29552 L .50153 .29139 L .502 .529 0 r
F
.45836 .26368 m .49333 .26237 L .50153 .29139 L .487 .512 0 r
F
.48276 .74386 m .47571 .7496 L .47869 .74275 L 1 .841 0 r
F
.48276 .74386 m .48064 .75054 L .47571 .7496 L F
.57802 .73434 m .56568 .74384 L .56388 .73568 L .719 .667 0 r
F
.57802 .73434 m .58033 .74325 L .56568 .74384 L F
.68046 .27176 m .65683 .32504 L .63254 .30473 L .587 .644 0 r
F
.68046 .27176 m .71377 .2993 L .65683 .32504 L F
.47889 .75733 m .47137 .76372 L .47323 .7566 L 1 .656 0 r
F
.48064 .75054 m .47889 .75733 L .47323 .7566 L 1 .75 0 r
F
.48064 .75054 m .47323 .7566 L .47571 .7496 L F
.50635 .70323 m .5066 .70504 L .51393 .70068 L 0 0 0 r
F
.50635 .70323 m .50142 .70781 L .5066 .70504 L F
.51393 .70068 m .5066 .70504 L .51505 .7007 L F
.5066 .70504 m .50299 .70512 L .51403 .70108 L .507 .428 0 r
F
.5066 .70504 m .51403 .70108 L .51505 .7007 L F
.50142 .70781 m .5011 .7081 L .5066 .70504 L 0 0 0 r
F
.48917 .72347 m .48343 .72786 L .48846 .72167 L 1 .74 0 r
F
.48917 .72347 m .48559 .72967 L .48343 .72786 L F
.54735 .72167 m .54313 .73019 L .5406 .7231 L .59 .374 0 r
F
.54735 .72167 m .55075 .72909 L .54313 .73019 L F
.47714 .32453 m .44253 .30238 L .47951 .29659 L .749 .877 0 r
F
.47714 .32453 m .45132 .3302 L .44253 .30238 L F
.53306 .7008 m .53395 .70941 L .53011 .70288 L .305 .207 0 r
F
.47323 .7566 m .47137 .76372 L .46346 .763 L 1 .764 0 r
F
.56062 .7276 m .55319 .73666 L .55075 .72909 L .671 .516 0 r
F
.56062 .7276 m .56388 .73568 L .55319 .73666 L F
.54314 .71444 m .5406 .7231 L .5375 .71616 L .492 .306 0 r
F
.54314 .71444 m .54735 .72167 L .5406 .7231 L F
.41778 .65537 m .425 .65335 L .45485 .65839 L .091 .303 0 r
F
.37309 .65162 m .425 .65335 L .41778 .65537 L .197 .335 0 r
F
.597 .73252 m .58033 .74325 L .57802 .73434 L .646 .681 0 r
F
.597 .73252 m .59992 .74245 L .58033 .74325 L F
.5383 .70747 m .5375 .71616 L .53395 .70941 L .405 .251 0 r
F
.53306 .7008 m .5383 .70747 L .53395 .70941 L .305 .207 0 r
F
.5383 .70747 m .54314 .71444 L .5375 .71616 L .405 .251 0 r
F
.48559 .72967 m .47845 .73438 L .48343 .72786 L 1 .983 0 r
F
.48559 .72967 m .48204 .7361 L .47845 .73438 L F
.47556 .66199 m .48265 .6644 L .49509 .66805 L .234 0 0 r
F
.45132 .3302 m .40682 .31284 L .44253 .30238 L .778 .901 0 r
F
.47323 .7566 m .46346 .763 L .46607 .75555 L 1 .764 0 r
F
.47571 .7496 m .47323 .7566 L .46607 .75555 L 1 .874 0 r
F
.49509 .66805 m .5021 .67198 L .5086 .67523 L .363 0 0 r
F
.46602 .46497 m .50012 .48095 L .48306 .47883 L .338 .364 0 r
F
.44578 .46671 m .46602 .46497 L .48306 .47883 L .31 .351 0 r
F
.49329 .71581 m .48846 .72167 L .48818 .71912 L .814 .47 0 r
F
.48204 .7361 m .47374 .74119 L .47845 .73438 L 1 1 0 r
F
.48204 .7361 m .47869 .74275 L .47374 .74119 L F
.47571 .7496 m .46607 .75555 L .46955 .74827 L 1 .874 0 r
F
.47869 .74275 m .47571 .7496 L .46955 .74827 L 1 .976 0 r
F
.47869 .74275 m .46955 .74827 L .47374 .74119 L F
.37944 .54517 m .36555 .5598 L .32048 .54974 L .697 .813 0 r
F
.49333 .26237 m .53049 .2659 L .52757 .29552 L .502 .529 0 r
F
.52167 .68561 m .52764 .69447 L .52229 .68849 L .018 .166 0 r
F
.51476 .68019 m .52167 .68561 L .52229 .68849 L 0 .117 0 r
F
.46607 .75555 m .46346 .763 L .45319 .76197 L 1 .874 0 r
F
.55603 .7197 m .55075 .72909 L .54735 .72167 L .568 .43 0 r
F
.55603 .7197 m .56062 .7276 L .55075 .72909 L F
.57368 .72554 m .56388 .73568 L .56062 .7276 L .626 .571 0 r
F
.57368 .72554 m .57802 .73434 L .56388 .73568 L F
.6228 .72999 m .59992 .74245 L .597 .73252 L .585 .653 0 r
F
.6228 .72999 m .62639 .74137 L .59992 .74245 L F
.59472 .49383 m .58974 .51844 L .57451 .50764 L .504 .528 0 r
F
.59472 .49383 m .61586 .50684 L .58974 .51844 L F
.5011 .7081 m .49495 .71339 L .49799 .70997 L .54 .416 0 r
F
.5011 .7081 m .49799 .70997 L .5066 .70504 L F
.48846 .72167 m .48113 .72531 L .48818 .71912 L 1 .708 0 r
F
.48846 .72167 m .48343 .72786 L .48113 .72531 L F
.5503 .71207 m .54735 .72167 L .54314 .71444 L .48 .354 0 r
F
.5503 .71207 m .55603 .7197 L .54735 .72167 L F
.52167 .68561 m .52903 .69153 L .52764 .69447 L .018 .166 0 r
F
.46607 .75555 m .45319 .76197 L .45681 .75407 L 1 .874 0 r
F
.46955 .74827 m .46607 .75555 L .45681 .75407 L 1 .992 0 r
F
.51058 .51097 m .4995 .49921 L .52433 .49731 L .629 .604 0 r
F
.51058 .51097 m .49301 .51406 L .4995 .49921 L F
.54368 .70479 m .54314 .71444 L .5383 .70747 L .398 .291 0 r
F
.54368 .70479 m .5503 .71207 L .54314 .71444 L F
.53648 .69793 m .5383 .70747 L .53306 .7008 L .301 .241 0 r
F
.45681 .75407 m .45319 .76197 L .43959 .76051 L 1 .958 0 r
F
.51393 .70068 m .51505 .7007 L .52526 .69707 L 0 0 0 r
F
.53648 .69793 m .54368 .70479 L .5383 .70747 L .301 .241 0 r
F
.46955 .74827 m .45681 .75407 L .46167 .74639 L 1 .992 0 r
F
.47374 .74119 m .46955 .74827 L .46167 .74639 L 1 1 0 r
F
.48343 .72786 m .47413 .73194 L .48113 .72531 L F
.48343 .72786 m .47845 .73438 L .47413 .73194 L F
.51056 .67647 m .52167 .68561 L .51476 .68019 L 0 .18 0 r
F
.65827 .72648 m .62639 .74137 L .6228 .72999 L .539 .6 0 r
F
.65827 .72648 m .66247 .7399 L .62639 .74137 L F
.31661 .45551 m .33381 .43952 L .39107 .45769 L .414 .429 0 r
F
.56746 .71698 m .56062 .7276 L .55603 .7197 L .543 .482 0 r
F
.56746 .71698 m .57368 .72554 L .56062 .7276 L F
.47374 .74119 m .46167 .74639 L .46754 .73899 L 1 1 0 r
F
.47845 .73438 m .47374 .74119 L .46754 .73899 L F
.47845 .73438 m .46754 .73899 L .47413 .73194 L F
.59123 .7227 m .57802 .73434 L .57368 .72554 L .58 .596 0 r
F
.59123 .7227 m .597 .73252 L .57802 .73434 L F
.42136 .54372 m .37944 .54517 L .39813 .53178 L .807 .92 0 r
F
.43749 .53388 m .42136 .54372 L .39813 .53178 L .801 .925 0 r
F
.34758 .3457 m .26695 .34541 L .29446 .31744 L .723 .82 0 r
F
.37456 .32752 m .34758 .3457 L .29446 .31744 L .729 .836 0 r
F
.49495 .71339 m .4885 .71552 L .49799 .70997 L .735 .474 0 r
F
.49495 .71339 m .48818 .71912 L .4885 .71552 L F
.59074 .68598 m .62268 .67711 L .63484 .68129 L .234 .361 0 r
F
.59074 .68598 m .58133 .68487 L .62268 .67711 L F
.45681 .75407 m .43959 .76051 L .44461 .75198 L 1 .958 0 r
F
.46167 .74639 m .45681 .75407 L .44461 .75198 L 1 1 0 r
F
.37309 .65162 m .38194 .64624 L .425 .65335 L .197 .335 0 r
F
.30944 .64636 m .38194 .64624 L .37309 .65162 L .269 .355 0 r
F
.425 .65335 m .46442 .65929 L .45485 .65839 L .097 .3 0 r
F
.48992 .46548 m .51878 .48486 L .50012 .48095 L .37 .384 0 r
F
.46602 .46497 m .48992 .46548 L .50012 .48095 L .338 .364 0 r
F
.38634 .23487 m .45836 .26368 L .42762 .26937 L .506 .547 0 r
F
.35196 .25127 m .38634 .23487 L .42762 .26937 L .503 .543 0 r
F
.5201 .68161 m .52903 .69153 L .52167 .68561 L .072 .214 0 r
F
.51056 .67647 m .5201 .68161 L .52167 .68561 L 0 .18 0 r
F
.55962 .70878 m .55603 .7197 L .5503 .71207 L .469 .403 0 r
F
.55962 .70878 m .56746 .71698 L .55603 .7197 L F
.73761 .49011 m .69073 .5285 L .67564 .50866 L .539 .598 0 r
F
.73761 .49011 m .75675 .51633 L .69073 .5285 L F
.44461 .75198 m .43959 .76051 L .42134 .75846 L 1 .979 0 r
F
.65294 .4901 m .63255 .52143 L .61586 .50684 L .529 .577 0 r
F
.65294 .4901 m .67564 .50866 L .63255 .52143 L F
.41233 .45001 m .46602 .46497 L .44578 .46671 L .374 .395 0 r
F
.39107 .45769 m .41233 .45001 L .44578 .46671 L .364 .388 0 r
F
.70761 .72154 m .66247 .7399 L .65827 .72648 L .505 .544 0 r
F
.70761 .72154 m .71205 .73788 L .66247 .7399 L F
.49301 .51406 m .47295 .50365 L .4995 .49921 L .679 .722 0 r
F
.49301 .51406 m .4743 .51891 L .47295 .50365 L F
.48818 .71912 m .4786 .7217 L .4885 .71552 L .865 .671 0 r
F
.48818 .71912 m .48113 .72531 L .4786 .7217 L F
.46167 .74639 m .44461 .75198 L .45137 .74373 L 1 1 0 r
F
.46754 .73899 m .46167 .74639 L .45137 .74373 L F
.55051 .70106 m .5503 .71207 L .54368 .70479 L .396 .335 0 r
F
.55051 .70106 m .55962 .70878 L .5503 .71207 L F
.5201 .68161 m .53026 .68742 L .52903 .69153 L .072 .214 0 r
F
.61516 .71873 m .597 .73252 L .59123 .7227 L .541 .586 0 r
F
.61516 .71873 m .6228 .72999 L .597 .73252 L F
.5066 .70504 m .49799 .70997 L .50299 .70512 L .507 .428 0 r
F
.58278 .71319 m .57368 .72554 L .56746 .71698 L .518 .514 0 r
F
.58278 .71319 m .59123 .7227 L .57368 .72554 L F
.43749 .53388 m .39813 .53178 L .42078 .52014 L .801 .925 0 r
F
.45545 .52555 m .43749 .53388 L .42078 .52014 L .773 .896 0 r
F
.54057 .69392 m .54368 .70479 L .53648 .69793 L .309 .281 0 r
F
.54057 .69392 m .55051 .70106 L .54368 .70479 L F
.48113 .72531 m .4688 .7285 L .4786 .7217 L 1 .967 0 r
F
.48113 .72531 m .47413 .73194 L .4688 .7285 L F
.46754 .73899 m .45137 .74373 L .45957 .73587 L 1 1 0 r
F
.47413 .73194 m .46754 .73899 L .45957 .73587 L F
.47413 .73194 m .45957 .73587 L .4688 .7285 L F
.33381 .43952 m .41233 .45001 L .39107 .45769 L .413 .429 0 r
F
.32048 .54974 m .24298 .56049 L .25613 .53518 L .62 .719 0 r
F
.51623 .46857 m .53808 .49065 L .51878 .48486 L .404 .412 0 r
F
.48992 .46548 m .51623 .46857 L .51878 .48486 L .37 .384 0 r
F
.4743 .51891 m .44619 .51066 L .47295 .50365 L .73 .826 0 r
F
.4743 .51891 m .45545 .52555 L .44619 .51066 L F
.45545 .52555 m .42078 .52014 L .44619 .51066 L .773 .896 0 r
F
.44461 .75198 m .42134 .75846 L .42823 .74903 L 1 .979 0 r
F
.45137 .74373 m .44461 .75198 L .42823 .74903 L 1 1 0 r
F
.52526 .69707 m .51505 .7007 L .52775 .69452 L .338 .388 0 r
F
.50392 .67127 m .5201 .68161 L .51056 .67647 L .03 .237 0 r
F
.49224 .66744 m .50392 .67127 L .51056 .67647 L 0 .213 0 r
F
.53412 .2213 m .56756 .27439 L .53049 .2659 L .537 .582 0 r
F
.53412 .2213 m .58786 .23142 L .56756 .27439 L F
.5482 .29893 m .53596 .25569 L .58287 .2636 L .646 .751 0 r
F
.5482 .29893 m .51546 .29554 L .53596 .25569 L F
.51623 .46857 m .5435 .47439 L .53808 .49065 L .404 .412 0 r
F
.5461 .4977 m .52433 .49731 L .54515 .47732 L .555 .528 0 r
F
.77717 .71454 m .71205 .73788 L .70761 .72154 L .476 .497 0 r
F
.77717 .71454 m .78068 .73508 L .71205 .73788 L F
.42823 .74903 m .42134 .75846 L .39649 .75555 L .825 .922 0 r
F
.63771 .24861 m .63254 .30473 L .60225 .28755 L .569 .621 0 r
F
.63771 .24861 m .68046 .27176 L .63254 .30473 L F
.37944 .54517 m .32048 .54974 L .33918 .53122 L .697 .813 0 r
F
.39813 .53178 m .37944 .54517 L .33918 .53122 L .706 .829 0 r
F
.57202 .70418 m .56746 .71698 L .55962 .70878 L .459 .439 0 r
F
.57202 .70418 m .58278 .71319 L .56746 .71698 L F
.49799 .70997 m .48967 .7104 L .50299 .70512 L .661 .474 0 r
F
.49799 .70997 m .4885 .71552 L .48967 .7104 L F
.64831 .71314 m .6228 .72999 L .61516 .71873 L .509 .553 0 r
F
.64831 .71314 m .65827 .72648 L .6228 .72999 L F
.45137 .74373 m .42823 .74903 L .43761 .73997 L 1 1 0 r
F
.45957 .73587 m .45137 .74373 L .43761 .73997 L F
.51715 .67598 m .53026 .68742 L .5201 .68161 L .138 .258 0 r
F
.50392 .67127 m .51715 .67598 L .5201 .68161 L .03 .237 0 r
F
.60371 .70787 m .59123 .7227 L .58278 .71319 L .496 .519 0 r
F
.60371 .70787 m .61516 .71873 L .59123 .7227 L F
.63484 .68129 m .68316 .66588 L .69813 .67459 L .291 .375 0 r
F
.47757 .66105 m .50392 .67127 L .49224 .66744 L .055 .268 0 r
F
.46442 .65929 m .47757 .66105 L .49224 .66744 L 0 .257 0 r
F
.55943 .69583 m .55962 .70878 L .55051 .70106 L .396 .373 0 r
F
.55943 .69583 m .57202 .70418 L .55962 .70878 L F
.4885 .71552 m .47576 .71657 L .48967 .7104 L .759 .626 0 r
F
.4885 .71552 m .4786 .7217 L .47576 .71657 L F
.425 .65335 m .43781 .65208 L .46442 .65929 L .097 .3 0 r
F
.38194 .64624 m .43781 .65208 L .425 .65335 L .198 .331 0 r
F
.33918 .53122 m .32048 .54974 L .25613 .53518 L .633 .739 0 r
F
.30944 .64636 m .31946 .63608 L .38194 .64624 L .269 .355 0 r
F
.45957 .73587 m .43761 .73997 L .44904 .73144 L 1 1 0 r
F
.4688 .7285 m .45957 .73587 L .44904 .73144 L .995 1 0 r
F
.51715 .67598 m .53129 .68166 L .53026 .68742 L .138 .258 0 r
F
.4786 .7217 m .46198 .72361 L .47576 .71657 L .874 .866 0 r
F
.4786 .7217 m .4688 .7285 L .46198 .72361 L F
.37456 .32752 m .29446 .31744 L .33219 .29294 L .729 .836 0 r
F
.40682 .31284 m .37456 .32752 L .33219 .29294 L .727 .843 0 r
F
.4688 .7285 m .44904 .73144 L .46198 .72361 L .995 1 0 r
F
.43781 .65208 m .47757 .66105 L .46442 .65929 L .121 .301 0 r
F
.51505 .7007 m .51084 .69818 L .52775 .69452 L .482 .43 0 r
F
.51505 .7007 m .50299 .70512 L .51084 .69818 L F
.62348 .47372 m .61586 .50684 L .59472 .49383 L .504 .541 0 r
F
.62348 .47372 m .65294 .4901 L .61586 .50684 L F
.42823 .74903 m .39649 .75555 L .40587 .74484 L .825 .922 0 r
F
.43761 .73997 m .42823 .74903 L .40587 .74484 L .851 .963 0 r
F
.44048 .44482 m .48992 .46548 L .46602 .46497 L .389 .407 0 r
F
.41233 .45001 m .44048 .44482 L .46602 .46497 L .374 .395 0 r
F
.42989 .22357 m .49333 .26237 L .45836 .26368 L .514 .555 0 r
F
.38634 .23487 m .42989 .22357 L .45836 .26368 L .506 .547 0 r
F
.40587 .74484 m .39649 .75555 L .36218 .75143 L .689 .81 0 r
F
.58889 .69767 m .58278 .71319 L .57202 .70418 L .449 .455 0 r
F
.58889 .69767 m .60371 .70787 L .58278 .71319 L F
.49376 .6639 m .51715 .67598 L .50392 .67127 L .126 .281 0 r
F
.47757 .66105 m .49376 .6639 L .50392 .67127 L .055 .268 0 r
F
.54196 .69195 m .52775 .69452 L .5467 .68563 L .361 .4 0 r
F
.52433 .49731 m .50977 .47738 L .54515 .47732 L .595 .601 0 r
F
.52433 .49731 m .4995 .49921 L .50977 .47738 L F
.48022 .21876 m .53049 .2659 L .49333 .26237 L .524 .567 0 r
F
.42989 .22357 m .48022 .21876 L .49333 .26237 L .514 .555 0 r
F
.48022 .21876 m .53412 .2213 L .53049 .2659 L .524 .567 0 r
F
.51546 .29554 m .48384 .25443 L .53596 .25569 L .673 .79 0 r
F
.51546 .29554 m .47951 .29659 L .48384 .25443 L F
.58133 .68487 m .60255 .67405 L .62268 .67711 L .304 .382 0 r
F
.39813 .53178 m .33918 .53122 L .3651 .51436 L .706 .829 0 r
F
.42078 .52014 m .39813 .53178 L .3651 .51436 L .702 .825 0 r
F
.69496 .70518 m .65827 .72648 L .64831 .71314 L .483 .514 0 r
F
.69496 .70518 m .70761 .72154 L .65827 .72648 L F
.43761 .73997 m .40587 .74484 L .41884 .73461 L .851 .963 0 r
F
.44904 .73144 m .43761 .73997 L .41884 .73461 L .842 .957 0 r
F
.50299 .70512 m .49207 .70306 L .51084 .69818 L .596 .468 0 r
F
.50299 .70512 m .48967 .7104 L .49207 .70306 L F
.63283 .7003 m .61516 .71873 L .60371 .70787 L .476 .503 0 r
F
.63283 .7003 m .64831 .71314 L .61516 .71873 L F
.5714 .68841 m .57202 .70418 L .55943 .69583 L .396 .398 0 r
F
.5714 .68841 m .58889 .69767 L .57202 .70418 L F
.70694 .46542 m .67564 .50866 L .65294 .4901 L .522 .572 0 r
F
.70694 .46542 m .73761 .49011 L .67564 .50866 L F
.40682 .31284 m .33219 .29294 L .37832 .2735 L .727 .843 0 r
F
.44253 .30238 m .40682 .31284 L .37832 .2735 L .716 .838 0 r
F
.51222 .668 m .53129 .68166 L .51715 .67598 L .2 .295 0 r
F
.49376 .6639 m .51222 .668 L .51715 .67598 L .126 .281 0 r
F
.44904 .73144 m .41884 .73461 L .43481 .72513 L .842 .957 0 r
F
.46198 .72361 m .44904 .73144 L .43481 .72513 L .798 .885 0 r
F
.48967 .7104 m .47243 .70921 L .49207 .70306 L .673 .578 0 r
F
.48967 .7104 m .47576 .71657 L .47243 .70921 L F
.47423 .44286 m .51623 .46857 L .48992 .46548 L .41 .425 0 r
F
.44048 .44482 m .47423 .44286 L .48992 .46548 L .389 .407 0 r
F
.45585 .65195 m .49376 .6639 L .47757 .66105 L .157 .306 0 r
F
.43781 .65208 m .45585 .65195 L .47757 .66105 L .121 .301 0 r
F
.47951 .29659 m .43004 .26041 L .48384 .25443 L .697 .82 0 r
F
.47951 .29659 m .44253 .30238 L .43004 .26041 L F
.40587 .74484 m .36218 .75143 L .37482 .73885 L .689 .81 0 r
F
.41884 .73461 m .40587 .74484 L .37482 .73885 L .702 .824 0 r
F
.51222 .668 m .53201 .67346 L .53129 .68166 L .2 .295 0 r
F
.46198 .72361 m .43481 .72513 L .453 .7166 L .798 .885 0 r
F
.47576 .71657 m .46198 .72361 L .453 .7166 L .735 .744 0 r
F
.47576 .71657 m .453 .7166 L .47243 .70921 L F
.4995 .49921 m .47171 .48114 L .50977 .47738 L .63 .679 0 r
F
.4995 .49921 m .47295 .50365 L .47171 .48114 L F
.42078 .52014 m .3651 .51436 L .39707 .49997 L .702 .825 0 r
F
.44619 .51066 m .42078 .52014 L .39707 .49997 L .686 .798 0 r
F
.36239 .42551 m .44048 .44482 L .41233 .45001 L .417 .434 0 r
F
.33381 .43952 m .36239 .42551 L .41233 .45001 L .413 .429 0 r
F
.38194 .64624 m .39888 .64176 L .43781 .65208 L .198 .331 0 r
F
.31946 .63608 m .39888 .64176 L .38194 .64624 L .267 .351 0 r
F
.37482 .73885 m .36218 .75143 L .31415 .74555 L .602 .687 0 r
F
.44253 .30238 m .37832 .2735 L .43004 .26041 L .716 .838 0 r
F
.52775 .69452 m .52289 .68816 L .5467 .68563 L .46 .426 0 r
F
.52775 .69452 m .51084 .69818 L .52289 .68816 L F
.39888 .64176 m .45585 .65195 L .43781 .65208 L .21 .33 0 r
F
.51173 .44466 m .5435 .47439 L .51623 .46857 L .432 .448 0 r
F
.47423 .44286 m .51173 .44466 L .51623 .46857 L .41 .425 0 r
F
.61237 .68837 m .60371 .70787 L .58889 .69767 L .438 .455 0 r
F
.61237 .68837 m .63283 .7003 L .60371 .70787 L F
.47295 .50365 m .43334 .48874 L .47171 .48114 L .661 .748 0 r
F
.47295 .50365 m .44619 .51066 L .43334 .48874 L F
.44619 .51066 m .39707 .49997 L .43334 .48874 L .686 .798 0 r
F
.76184 .69367 m .70761 .72154 L .69496 .70518 L .46 .479 0 r
F
.76184 .69367 m .77717 .71454 L .70761 .72154 L F
.33918 .53122 m .25613 .53518 L .28088 .51072 L .633 .739 0 r
F
.3651 .51436 m .33918 .53122 L .28088 .51072 L .64 .747 0 r
F
.51173 .44466 m .55071 .45049 L .5435 .47439 L .432 .448 0 r
F
.41884 .73461 m .37482 .73885 L .39272 .72692 L .702 .824 0 r
F
.43481 .72513 m .41884 .73461 L .39272 .72692 L .697 .801 0 r
F
.47839 .65334 m .51222 .668 L .49376 .6639 L .202 .313 0 r
F
.45585 .65195 m .47839 .65334 L .49376 .6639 L .157 .306 0 r
F
.67416 .68939 m .64831 .71314 L .63283 .7003 L .457 .48 0 r
F
.67416 .68939 m .69496 .70518 L .64831 .71314 L F
.51084 .69818 m .49629 .69244 L .52289 .68816 L .543 .46 0 r
F
.51084 .69818 m .49207 .70306 L .49629 .69244 L F
.5879 .67773 m .58889 .69767 L .5714 .68841 L .397 .41 0 r
F
.5879 .67773 m .61237 .68837 L .58889 .69767 L F
.43481 .72513 m .39272 .72692 L .41508 .716 L .697 .801 0 r
F
.453 .7166 m .43481 .72513 L .41508 .716 L .676 .737 0 r
F
.6657 .4437 m .65294 .4901 L .62348 .47372 L .505 .546 0 r
F
.6657 .4437 m .70694 .46542 L .65294 .4901 L F
.50434 .65651 m .53201 .67346 L .51222 .668 L .252 .324 0 r
F
.47839 .65334 m .50434 .65651 L .51222 .668 L .202 .313 0 r
F
.37482 .73885 m .31415 .74555 L .33092 .73022 L .602 .687 0 r
F
.39272 .72692 m .37482 .73885 L .33092 .73022 L .611 .689 0 r
F
.49207 .70306 m .46838 .69855 L .49629 .69244 L .603 .534 0 r
F
.49207 .70306 m .47243 .70921 L .46838 .69855 L F
.33092 .73022 m .31415 .74555 L .24582 .73706 L .545 .587 0 r
F
.453 .7166 m .41508 .716 L .44078 .70646 L .676 .737 0 r
F
.47243 .70921 m .453 .7166 L .44078 .70646 L .644 .638 0 r
F
.40165 .41487 m .47423 .44286 L .44048 .44482 L .426 .444 0 r
F
.36239 .42551 m .40165 .41487 L .44048 .44482 L .417 .434 0 r
F
.47243 .70921 m .44078 .70646 L .46838 .69855 L .644 .638 0 r
F
.53231 .66163 m .5521 .68029 L .53201 .67346 L .302 .343 0 r
F
.50434 .65651 m .53231 .66163 L .53201 .67346 L .252 .324 0 r
F
.42358 .63879 m .47839 .65334 L .45585 .65195 L .231 .332 0 r
F
.39888 .64176 m .42358 .63879 L .45585 .65195 L .21 .33 0 r
F
.53231 .66163 m .5607 .66874 L .5521 .68029 L .302 .343 0 r
F
.3651 .51436 m .28088 .51072 L .31676 .48843 L .64 .747 0 r
F
.39707 .49997 m .3651 .51436 L .31676 .48843 L .638 .742 0 r
F
.31946 .63608 m .34131 .62673 L .39888 .64176 L .267 .351 0 r
F
.64586 .67481 m .63283 .7003 L .61237 .68837 L .428 .446 0 r
F
.64586 .67481 m .67416 .68939 L .63283 .7003 L F
.50412 .40854 m .55071 .45049 L .51173 .44466 L .454 .475 0 r
F
.50412 .40854 m .56083 .41438 L .55071 .45049 L F
.54515 .47732 m .52603 .4444 L .57705 .44738 L .57 .591 0 r
F
.54515 .47732 m .50977 .47738 L .52603 .4444 L F
.5467 .68563 m .54134 .67343 L .57504 .67266 L .443 .421 0 r
F
.5467 .68563 m .52289 .68816 L .54134 .67343 L F
.34131 .62673 m .42358 .63879 L .39888 .64176 L .272 .35 0 r
F
.39272 .72692 m .33092 .73022 L .35553 .71571 L .611 .689 0 r
F
.41508 .716 m .39272 .72692 L .35553 .71571 L .61 .667 0 r
F
.73429 .67334 m .69496 .70518 L .67416 .68939 L .441 .458 0 r
F
.73429 .67334 m .76184 .69367 L .69496 .70518 L F
.61597 .42631 m .6657 .4437 L .62348 .47372 L .487 .52 0 r
F
.45513 .63792 m .50434 .65651 L .47839 .65334 L .26 .337 0 r
F
.42358 .63879 m .45513 .63792 L .47839 .65334 L .231 .332 0 r
F
.44984 .40888 m .51173 .44466 L .47423 .44286 L .439 .458 0 r
F
.40165 .41487 m .44984 .40888 L .47423 .44286 L .426 .444 0 r
F
.39707 .49997 m .31676 .48843 L .36225 .46965 L .638 .742 0 r
F
.43334 .48874 m .39707 .49997 L .36225 .46965 L .629 .722 0 r
F
.61137 .66209 m .61237 .68837 L .5879 .67773 L .397 .414 0 r
F
.61137 .66209 m .64586 .67481 L .61237 .68837 L F
.52289 .68816 m .50329 .67675 L .54134 .67343 L .501 .45 0 r
F
.52289 .68816 m .49629 .69244 L .50329 .67675 L F
.50977 .47738 m .47063 .44706 L .52603 .4444 L .594 .642 0 r
F
.50977 .47738 m .47171 .48114 L .47063 .44706 L F
.41508 .716 m .35553 .71571 L .38696 .70261 L .61 .667 0 r
F
.44078 .70646 m .41508 .716 L .38696 .70261 L .599 .621 0 r
F
.33092 .73022 m .24582 .73706 L .26747 .71756 L .545 .587 0 r
F
.35553 .71571 m .33092 .73022 L .26747 .71756 L .552 .586 0 r
F
.43334 .48874 m .36225 .46965 L .41471 .45558 L .629 .722 0 r
F
.47171 .48114 m .43334 .48874 L .41471 .45558 L .614 .687 0 r
F
.44984 .40888 m .50412 .40854 L .51173 .44466 L .439 .458 0 r
F
.47171 .48114 m .41471 .45558 L .47063 .44706 L .614 .687 0 r
F
.49196 .63962 m .53231 .66163 L .50434 .65651 L .293 .347 0 r
F
.45513 .63792 m .49196 .63962 L .50434 .65651 L .26 .337 0 r
F
.49629 .69244 m .46319 .68278 L .50329 .67675 L .547 .498 0 r
F
.49629 .69244 m .46838 .69855 L .46319 .68278 L F
.44078 .70646 m .38696 .70261 L .42358 .69149 L .599 .621 0 r
F
.46838 .69855 m .44078 .70646 L .42358 .69149 L .579 .56 0 r
F
.46838 .69855 m .42358 .69149 L .46319 .68278 L F
.53195 .64421 m .5607 .66874 L .53231 .66163 L .328 .363 0 r
F
.49196 .63962 m .53195 .64421 L .53231 .66163 L .293 .347 0 r
F
.53195 .64421 m .57261 .65176 L .5607 .66874 L .328 .363 0 r
F
.37498 .61931 m .45513 .63792 L .42358 .63879 L .284 .352 0 r
F
.34131 .62673 m .37498 .61931 L .42358 .63879 L .272 .35 0 r
F
.69509 .6546 m .67416 .68939 L .64586 .67481 L .42 .436 0 r
F
.69509 .6546 m .73429 .67334 L .67416 .68939 L F
.53057 .61778 m .57261 .65176 L .53195 .64421 L .347 .378 0 r
F
.53057 .61778 m .58985 .626 L .57261 .65176 L F
.57504 .67266 m .56994 .65122 L .61805 .65329 L .43 .418 0 r
F
.57504 .67266 m .54134 .67343 L .56994 .65122 L F
.35553 .71571 m .26747 .71756 L .3011 .69903 L .552 .586 0 r
F
.38696 .70261 m .35553 .71571 L .3011 .69903 L .552 .571 0 r
F
.41943 .61482 m .49196 .63962 L .45513 .63792 L .302 .356 0 r
F
.37498 .61931 m .41943 .61482 L .45513 .63792 L .284 .352 0 r
F
.64597 .6385 m .69509 .6546 L .64586 .67481 L .396 .414 0 r
F
.54134 .67343 m .51473 .65293 L .56994 .65122 L .47 .44 0 r
F
.54134 .67343 m .50329 .67675 L .51473 .65293 L F
.38696 .70261 m .3011 .69903 L .34552 .68246 L .552 .571 0 r
F
.42358 .69149 m .38696 .70261 L .34552 .68246 L .545 .543 0 r
F
.4724 .61411 m .53195 .64421 L .49196 .63962 L .323 .365 0 r
F
.41943 .61482 m .4724 .61411 L .49196 .63962 L .302 .356 0 r
F
.50329 .67675 m .45613 .6588 L .51473 .65293 L .504 .471 0 r
F
.50329 .67675 m .46319 .68278 L .45613 .6588 L F
.42358 .69149 m .34552 .68246 L .39835 .66879 L .545 .543 0 r
F
.46319 .68278 m .42358 .69149 L .39835 .66879 L .528 .507 0 r
F
.46319 .68278 m .39835 .66879 L .45613 .6588 L F
.4724 .61411 m .53057 .61778 L .53195 .64421 L .323 .365 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool004[oo`C6@=;oo`00B_oo1lI0cooo
001:ool;aT3;ool004Woo`o6@<Soo`00BOoo4/I0aOoo0019oolBaT03eV0Tool8Q60?Q827ool004So
oa?6@0KFH1[oo`n4H0n4P0F<X8;oo`00B?oo4lI02MIP4ooo4hAP3hB02XbPOOoo0018oolBaT0=eV0<
oolHQ60>Q80?S:1hool004Oooa?6@0gFH0?VH0Cooaf4H0j4P0n<X0><`7Goo`00B?oo1Kh03LI03MIP
1^IP0hA06hAP3XB03XbP1hc0L_oo0018ool;_P07aT0=eV04iV06Q40KQ60=Q80>S:0:S<1_ool004So
oa6n00kFH0;VH0V4@1Z4H0f4P0f<X0f<`6goo`00B?oo4Kh01lH01mIP38A06HAP3HB03HbP4Hc0JOoo
0018oolA_P0<aP0?Q40IQ60<Q80<S:0AS<03U>1Wool004Sooa6n00_601:4@1N4H0b4P0b<X12<`0JD
h6Goo`00B?oo4Kh02/H058A018AP3kJ03ji01jH018bP48c02ICPHooo0018oolA_P08aP0GQ404]Z0>
]X0>[T000hB0YP2V000<YP0<S<0<U>1Qool004Sooa6n00O601B4@0RfX0jfP0j^@0jV00>MX0V<`0nD
h5ooo`00BOoo4;G01LH04XA03;JP3[J03Ji03ZH01YfP1Xc04YCPGOoo0019oolA]L04_L03Q60;Q40A
]Z0=]X0=[T0=YP06WJ06S<0BU>03UB1Kool004Wooa6e`0>m`0N4H0J4@0>nX12fX0ffP0b^@0fV00JM
X0J<`1:Dh0FE85[oo`00BOoo4KG00kg02HAP0XA01[jP3kJP3KJ03:i03:H01YfP1Xc04ICP29DPFOoo
0019oolA]L02_L0:Q609_Z0?]Z0<]X0;[T0<YP07WJ02S803S<0AU>0:UB1Hool004[ooa2e`0:m`0R4
H0^nX0nfX0bfP0^^@0^V00JMX0J<P12Dh0fE85Ooo`00B_oo4;G000>m`8APQ6001HAP3[jP3[JP3;J0
2Zi02jH01YfP1hb00YC03ICP3iDPE_oo001:ool@]L05Q60B_Z0>]Z0;]X09[T0;YP06WJ07S805U<0:
U>0AUB1Eool004[oo`Re`0R]P0B4P1BnX0ffX0ZfP0ZfX0Z^80NMX0J<P0RD`0JDh1BE85Coo`00B_oo
4:f00XB05[jP3KJP2[l02[JP2JhP1JF00YfP1Xb02iC00iCP4iDP0ie0Dooo001;ool?[H000hB0_Z2n
X00F_Z09]Z04ab09_`09]Z09[R07YH06S80=U<0CUB06WD1Bool004coo`f]P1^nX0BfX0S780Vo00Vf
X0R^80NUP0J<P0fD`0>E00nE80VM@57oo`00COoo2jf07;jP3<LP2Kl02KJP1jhP1ZF018A00hb039C0
1YD039DP39e0D?oo001=ool9[H0L_Z03cb0;ab09_`08]Z07[R06YH07Q40<U<08U@09UB0>WD1@ool0
04koo`J]P1bnX0K?80_780Ro00RfX0J^80JUP0N4@0B<P0ND`0^E00JE816M@4ooo`00Cooo1:f00kj0
6;jP2LlP2/LP2;l01kJP1ZhP1ZF01hA01hb019C03ID00iDP59e0C_oo001@ool2[H06_X0C_Z0<cb0:
ab07_`08a`06]T05YF03Pn04Q40:S80@U@0GWD1=ool0053oo`03YD2nP;j000NnP12nX0k?80W780OG
P0O700Jf@0FUH0F3h0:4@0Z<P0:D`0fE01VM@4goo`00D?oo3;j03KjP4<lP1/LP0mo01]N01lL01KI0
1JEP00=kP8?PPn0018?P2Xb019C02YD069e019f0C?oo001?ool?_X09_Z0Ccb03ab05gl06eh06a`05
]T05YF000iB0Pn23h004Pn03S206S807U<07U@0FWD08WH1<ool004kooa:nP0JnX1C?80SO`0KGP0G7
00Ff@0BUH003U81[06/0009kH0>3h0J<80><P0VD`0BE01FM@0^MP4coo`00COoo5Kj00kjP4llP0nO0
2=o01MN01MM01;hP1:cP00BCh6/0J`1[00AkH0R<80bD`1BM@12MP4_oo`00C?oo5kj04llP1^O01mo0
0mN00^oP1MM00khP1:cP00BCh6:0HX1RP0AkH0:;`0J<80>DP0RD`0>U80nM@1BMP4_oo`00C?oo0kI0
4kj01<kP3LlP2^O01]o01NoP1MM00[hP0jcP0Y?P0UX000=RP7;PL^000W]P18_00h`P1YB019C01jDP
2ie01:F04if0Booo001;ool7]T0?_X07c^0:cb03ih09il03gl03on04kn04ed02aJ03[2001E/P</0i
H56PFP0017;P1X_02IB02ZDP29e01jF059f0B_oo001;ool:]T0;_X0:c^07cb05ih08il06on04kn04
kf001lFP[22/89V0LB1903T0009AX09bH09bh0>3@0>;`0:D80JDP0>Th0ZU80BM@0^UP1>MP4[oo`00
B_oo3[I01kj03LkP1<lP1nN01^O02ooP0nmP0]CP00GAh<70VH1i@5T0009A@09Z009bH0F3@0FD80>D
P0FTh0ZU80nUP1>MP4[oo`00BOoo4[I00kj04<kP2^N00nO03OoP0^mP00_o8=CPjP3Ih<70ZJ1i@6U0
FD1A@6VP009Z00:2`0>3@0:C`0FD80RTh0FU80F]P0nUP0bMP0JUX4[oo`00BOoo5;I04<kP0nM02NN0
3ooP0_lP00SL@000jP3Ih<WP/J2AP7U00W6000AYX89PPV22H0:2`0FC`0:D80>TX0NTh0^]P0jUP0JM
P0bUX4[oo`00B?oo5KI00lJP3<kP1^M01^N04?oP0_jP00[Sh?/PnR3J0<WP/J2AP860NF1aP09j00:2
H0>C@0BC`0JTX0>Th0BeH0Z]P0jUP1:UX4[oo`00Aooo5KI01lJP2<kP2NM00nN04_oP00[nX??0nf3j
@>80bN2i`:6PPH29X0:1`004NP2B`9;0T/02Td05[205Y:07]F0;[H07YH06[L0BYJ1:ool004Ooo`Ff
812f@0[6X0C>h0_W@1Coh00;oR3lh?^0nT3R0=80`N2Y`:6PRJ21`002VR000i9PT/2B`003Zl04[206
_B07]F0:[H0=[L0BYJ1:ool004Ooo`Zf80Zf@0k6X0cW@0;oP1;oh00;oN3lh?^0nV3Z8=80`N2Y`:6P
ZN2J0002VR00199P/d2c@;=00j_01<C01KdP1kEP2[GP3Jg04ZFPB_oo0017ool?]R05]T0>aZ03g^08
id05oh0?on002olPoX3m0?^0nV3b8=X0bN31h;7PZN000[9000>bP;;0//000[=00la01<C01KdP1;EP
1;g02KGP3Jg04ZFPB_oo0017oolC]R0?aZ06g^04id08oh0=on003_m0oJ3lh?/0nV3b8=X0dP3:0<80
^P2j8;90/X02//02bl03c404a<05_B08_L09]N0=[L0BYJ1:ool004Oooa>f80Fn@0W6X0[Nh0SoP0?o
X0Woh00@ol3o@?iPoF3l8?/0nX3b@>8PdP3:0<80^P3BH=:Pd^02dd02bl03c405gD05cJ07_L09]N0=
[L0BYJ1:ool004Oooa>f80Vn@0G6X0[Nh0?g00CoP0GoX0Coh0?oX0;o`007o/3mh?bPnn3k0?Z0lT00
0^8P00KJ8=90dT3BH=:Pd^02dd03k603i>04gD05cJ07_L09]N0=[L0BYN1:ool004Oooa>f80fn@0[N
h0Og00KoX0?oH0CoX009o`3n`?gPoN3l@?_0n`3jP?9000;R8005fR3ZH>Z0j/3c0002lf001??Pk63/
H>aP0nCP1=e01LfP1kg02KhP3Jh04ZGPB_oo0017oolB]R0>_T05cV05g^07m`05o^04of03o^002_l0
oR3n8?e0o@3l@?_0n^3jP?900^XP00GR@>YPjX3Z`?<000;cH004ln3/H>aPk603oH04kN05gR07cT09
_R0=[P0BYN1:ool004Kooa>f80jn@0W>H0Sg00Gnh0?nP0Cnh009oR3mH?ePoD3lX?`0nh3j`?YP00?b
@005lV3jP?[0nb3kP002nn001?aPo@3m0?d00of01>gP1MhP1li02KhP3Jh04JGPBooo0017ool8[L0:
]R0=_T0:cV07iV06o^03oX03oP02oR02oF001_c0o23l0?/Pn/3jH0?b@005lV3jP?[0nb3kP002nn00
1?aPo@3m0?d00of00ngP1]hP1li02KhP3Jh04JGPBooo0017oolA[L0>_T0:cV07iV03oT08Jh0?Lj0?
Ll000ojPk/3^`004k/06eZ0:_R0=[P0AYN1;ool004Oooa:]`0beh0_>H0?VH11[P0icX0mc`0Akh0?^
`0KFX0[6P0bf@1:Uh4_oo`00Aooo4Zg03;GP2/H000?VH6]PJf000f]P3f^03G>P3g?027_P1MJP2LJ0
3KI04Jh0C?oo0017oolB[L0<]N07aP0:Jf0>Jh0=Lj0?Ll0<Nn000mJPaX36P007aX0<]T0B[P1<ool0
04Oooa:]`0beh0?6011[H0e[P0acX0mc`11kh0G6P0ff@16^04goo`00Aooo4Zg03;GP00?606]PJf00
4F]P3F^037>P3W?047_P0g`P00?6`;I0]T002kI04Zh0COoo0017oolB[L0;]N0FJf0<Jh0<Lj0=Ll0@
Nn07O204]V07]T0A[P1>ool004Sooa:UP0R]P1Y[H0][P0]cX0ec`0mkh0]l80NfH16^04ooo`00B?oo
4ZF01Jf07V]P2f^02W>P3G?03W_P3g`P1;IP1JhP3:h0Cooo0019oolAYH04[H0PJf0:Jh0:Lj0=Ll0=
Nn0CO20;[R06[P1@ool004Wooa:UP0:]P1e[H0IK80MS@0nM80nDX0Mkh19l80>4@0j^857oo`00B_oo
4JF000>]P6]PJf0066]P2E/P29eP3idP3YBP2Xa03W`P1hA02jhPD_oo001:ool@YH0IJf04F`0@WF0>
WB0>U:0:S40>O20:Q408[R1Cool004_oo`RUP0NM@1I[H0=K00FU`0nMH0jM80fDX0Z<@0el80j4@0F^
85Coo`00Booo3ie05F]P2JG03ieP3IdP3IBP2Xa037`P4XA00ZhPEOoo001<ool>WD0AJf0>YL0>WF0=
WB0<U:0:S403O009O20DQ41Fool004goo`fM@0e[H1:U`0jMH0fM80^DX0V<@003O02<@7`000El00Al
81B4@0B4P5Coo`00C_oo2ie036]P1:GP4JG03IeP39dP2iBP2Ha02g`058A01hB0Dooo001?ool;WD09
Jh07YN0@YL0=WF0<WB09U:0:S40;O00CQ40:Q81Bool0053oo`ZM@0M[P0ZUh12U`0bMH0^M80VL`0V<
8003S41l07`000Ul01:4@0j4P53oo`00DOoo1Ie019CP1F^03JGP3jG039eP2jEP29c02X`P2W`04XA0
4HB0Cooo001Aool9U>03Jh0@YN0?YL06WF05[N0:YF08W<0:S203Nn07O00AQ40DQ81>ool005?oo`ND
h1BUh0jU`0^]h0ZUH0NL`0V<80Mkh0Al00n4@1R4P4goo`00E?oo1ICP5ZGP2ZG01:iP2ZgP2JEP1ic0
28`P0W>02G_P3hA05hB018c0C?oo001Eool2U>0IYN05YL09[V09[N09YF06W<06S202Pl02Lh09Nn03
Q20;Q40EQ809S<1;ool005GooabUh0f^H0V]h0RUH0JT`0JD009kP09[80Qkh0J480R4@1B4P0f<`4[o
o`00E?oo6jGP1;J03:iP2:gP2:g01JC01I@00g^00f/P0g>017_P2H@P18A04XB04Hc0B_oo001BoolK
YN07]X0<[V04[N04_X06[L05Y<05U003Nh03Jb06Lh0<Q20AQ80FS<19ool0053ooa^Uh0ZfP0^^H0Rn
P0J]`0BT`0BD00=kP0AR`0IcP0>400R480B<P0b4P0B<h1J<`4Soo`00Cooo6JGP3[J02:iP0lLP1kj0
1Jg01:c019?00W]P0eYP0V;00g<P0g>01X@018@P1hb028B028cP5Xc0Aooo001>oolIYN03]Z0=]X04
[V06ab07_X05_P03[<03Tl02Nf000`00>J1B0003FV05Lb09Q00;S804Q80<S>0ES<17ool004gooaVU
h0JfX0bfP0[780>nP0?G@0Fn00:/`0>KX004H@0XX3T0<F03DP03J/03Lb02Nj06Q003S60;S80@S>0>
S<07S>16ool004cooaRUh0ZfX0RfP0C?H0S780KG@0Bn00>lP007Vj2YX8UPJB1I83T0DF000U6P0VYP
0f[01G^P0h@01XaP1hb019CP48cP1hc03HcPA_oo001;oolHYN0=]Z04]X07cf06ab02kn05ed04eT02
_8001^80dN2i`9V0ND1I809I@003DF1Z06X0009ZH0=k@0EkX0V<H0><P0RDh2><h4Koo`00B_oo5jGP
4KJP2/mP0lLP1NoP0]M00_oP0mI00/@P00Wj@>80dN2i`9V0RF1Y@650FD000VW000AZ07[0N/1j`0=k
@0F<80R<H0^Dh0^<h0FE81B<h4Goo`00BOoo5jGP1;J03KJP0lm02LmP1noP1?oP0]I000c^@=?PZb3j
H>XPdN31`:6PRF1Y@760JH02JL02NV02N/04Tl05S204S604W>0;U>05S>0:UB0DS>15ool004Woo`FM
`16Uh0RfP0RfX0K?@0O?H0?gh0C_h0Goh0;^@00<oR3Ch?`PnV3Z8=X0`N2a`960RH1iP6V00X800WYP
0i=019?01H`P29cP2YCP3iDP58cPAOoo0018ool:WL0<YN0<]X04]Z09cd03cf07mn08on02oR003O_P
o23jP?8PfP31h;70TH2IX970RL21h88000>Bh0>C@0>C`0JL`0RLh0ZM@0nE81><h4Goo`00B?oo3ig0
1ZGP3kJ03<m02?OP2OoP0_h000_m8?a0nZ3j@>80bN2i`;70VJ2A`8W000:J@003VX2Bh9;P00>C@0BT
H0JL`0BLh0BUH0VM@0nE80Z<h0VE84Goo`00Aooo59g04;J01<l02<m02?OP2ooP00cn0?fPnh3jX?Y0
hP39h;W0^N2ah:7PXP02VT0019Z0/f2cH;=P0j_P1:AP1Ic02:EP2Ye08IDPAOoo0017oolDWL05[T0:
]X08c`04cd07mn0=on003?j0o@3kP?ZPnT3R8=80bP2ih;7PXN2R00:jX0:bh0:cH0>[h0BTH0Je@0NU
H0ZM@0jMH1>E84Goo`00A_oo59g02Zi01KJ03<l01oOP3OoP00co@?fPo<3kH?ZPnV3Z8=X0dP3:0<XP
`R02^V000kZP/^2bh002/f04c804_@05]D07YF0:YJ0>WF0CUB15ool004GooaFM`0j^@0c?00C_P0?g
h0goh0;o@00;oF3l`?]PnZ3jH>XPfP3B0<X0bR328002f/000m/0dh3CP002e004c804_@05]D07]N0:
YJ0>WF0CUB15ool004Goo`NMP0fM`0n^@0G6X0K?00O_P0coh0;o`008o/3n@?ePo83kH?ZPnV3Z80;R
8006fR3J@=YPfX3J`=/00]>00]@01<b01=FP1LGP1kGP2ZFP3YeP4iDPAOoo0015ool=WH07WL0?[T0:
aZ08kh05ol04on04ol02o/001og0o>3kh?]PnZ3jH>XP00;R8006fR3J@?:Pn^3k8?^00_`P0oBP0nE0
1=FP1LGP1kGP2ZFP3YeP4iDPAOoo0015oolCWH0?[T0;aZ03g`04kh06ol03oh03ol02o`004Oh0oL3l
h?a0nj3jh?ZPnV3b@>XPjT3ZH?:0lZ3jh?/Pnh000_`P0oBP0nE01=FP1LGP1kGP2ZFP3YeP4YDPA_oo
0015oolCWH07YN08[T0:aZ07g`06ol04oh02o^02o`02oP001odPo83kh?]Pn/3jP?YP00?b@006nX3j
X?[Pnd3kX?`P0_c00oeP0oh01>iP1MJ01kiP2Zh03YfP4YE0A_oo0015oolCWH0>YN0;aZ07g`05o`04
oh03o^02oR02oD001odPo83kh?]Pn/3jP?YP00?b@006nX3jX?[Pnd3kX?`P0_c00oeP0oh01>iP1MJ0
1kiP2Zh03YfP4IE0Aooo0015oolCWH0>YN0:]T08g`05o`04oZ03oP02oR002Oe0o:3lX?`0nh3k8?ZP
nX3j@002lT001oYPnZ3jh?/Pnj3l8?c000;mP0?n@0?nh0?^H0KFP0NnH0Z^00fMX16E@4Soo`00AOoo
4if03ZGP2[I01liP1Ol01OjP0oh00_e000WlX?`0o03l0?^0nb3jX?Z0nT000_9000OjH?ZPn^3k8?^P
o23l`002oH03oT03o^03ob06ib07a/09[P0>WJ0AUD18ool004Gooa:MP0nUh0Zf@0O>H0GV@0Cm`0?n
00;m@0;lX0;l0005nh3k8?[PnX3jH003lT001oYPn/3k8?^0o03lX?eP00;n@0;o80?nh0Co80GW80S6
`0V^@0fM`16E@4Woo`00A_oo4YDP3If02[I02<iP1NI01?g00oe00_b00_`00_^00_/P00?jh?Z0nV00
0o9000OjP?[0nb3kP?`0o:3mH002oT02ob03ol04on04kj08a/09[T0>WL0@UD1:ool004Kooa:E80jM
P0V]X0Nm`0KV@0Cm`0?m@0;lP0;l00;kP00<nb3jh?ZPlV3b@>Y0lT3j@?Z0n^3k@?_00_dP00Cn8?lP
ob3oh0?o`0Coh0G_X0O?80V^@0jM`16E@4[oo`00A_oo4YDP3Yf02JfP2;g01Lf01=d00nb00^_P0_=P
0_<000GZ`>Z0jV3R@>8P00;Z8007nT3jP?/0nf3l0?fPoR000_lP2?oP1^nP1/lP2KIP3Yg04IE0Booo
0017oolBUB0=WH09[J08_L05cH04g@03k802jn02lf02l`001N[0jX3ZH>90hR000^XP00Oj@?Z0n`3k
H?c0oJ3n`009on06kn06cb09]V07YL07WL0AUD1<ool004Oooa:E80fMP0V]X0Rm`0G=P0CM00?3`0;;
@0;:h0;:X005bV3:@=8PdR3J8002hR001o90nX3k0?^0oB3n8?m000Soh0K_h0K?@0VfH0jU`16E@4go
o`00Aooo4YDP3YD02IdP1jD01[C00ka00l?00/]00/[P0/ZP00G:H<Y0dR3B8=XP00;R8007lT3jP?/0
nh3m8?hPod002?oP0^OP0noP1/m02KIP3ZG04IE0C_oo0018oolBS>0=U@09WB07Y@06]<03_403`l03
X/02ZV003ZXP/P2b0;WP`N3:0=X0hR3b@?Z0nb3lH?ePoV08on05in06cd09]V0>YL0AUD1?ool004Wo
oa:<h0fE00VM80JU00NL80>KX0>S80:R`0:ZH004ZR2b0;80^N02`N002<WPfP3b8?Z0n`3lP?iPof07
on05in06a`09]V05WL09YL0AUD1@ool004[ooa6<h0fE00>M81e:`11Bh004oj3W0?oPon04eh07a`03
[T06]V09WL05YL0AUD1Aool004[ooa:<h0ZE00Q2`1]:`0mBh0UK0003_X370<L000;700J^@0>fH0fM
`1:E@5;oo`00Booo4HcP1HbP3d;06T[03U;P4E/01Ji03Ig04IE0E?oo001<ool8S>09Q802S:0C@/0I
B/0=D^0AF`04Fb04WH08WL0BUD1Eool004cooa64P1Q2`1M:`0aBh11K009K8003WH1K85/P00AK80:M
P0BM`1:E@5Ooo`00C_oo3HB074;05T[02e;P45/03E/P4YE0FOoo001?ool;Q80O@/0DB/0;D^0?F`04
Fb000if0Fb1K800;Fb0<UD1Kool0057oo`R4P1U2`0XbX0PjX0Y2X0Y:`0iK019K80ES@0JE@5goo`00
D_oo1XB05D;04C:P23ZP2D:P2D[015;P2U/01U/P00>M@5/PFb001e/P2V=000>E@?ooool0GOoo001C
ool6O209@^0:@/0D<Z08>Z07@Z09B/08D^05F`0@Fb0?Hd1Lool005Goo`Al8192h1LbX0LjX0M2X0=:
`0mkP0m[@003U@1K85/P01=S@5Woo`00Eooo0W`P4D;P3C:P219P1aYP1BYP28?03W^03V]000=S85/P
Fb004f=016]PEooo001Iool00g`PB^1:h00?B^0=>/02:Z08>^0APl0=Nh0=Jd0016<PFb1K85/P4V=0
26]PEOoo001KoolAB^09@^05D`09Q00?Pl0=Nh0<Jd04F`0AHd0=Jf1Cool005cooaIC016400n3`0ak
P0][@003Hb1K05/0009K011S@15[H57oo`00Gooo2U<01U/018a048@03X?037^02V]00V<P0e/046=0
5F]PCooo001Qool:F`09S40@Q00=Pl0:Nh0:Jd000f<PF`1K0002F`0?Hd0IJf1>ool006Coo`03Ll1K
05/000j<@0n400b3`0Z3P0Qc@09K80AJh0mS@0A[P1=[H0IcX4coo`00Hooo4ha03X@038_P2H>01W=0
0e/P1E[P3F=02F^03F]P2g>PBooo001Qool4S80BS40:Q004U60:Rn09Ph04Ld04Fb05F^0=Hd0=Jh07
Jf0@Lj1:ool005koo`V<P16<@0F400RDH0Z;h0N3P0EcH0=K8003D/12h5;0009B`0aS@19[P1McX4So
o`00G?oo3Hb048a03IAP28_P1h^P17=P0e/P0e:00e;00f<P26=017>P36^01W?05W>PAooo001IoolB
S80;S405W>0;U604Rn04W406Rj03Lf0015<0<N00037P1E:01f<P16=027>P1V^02g?05W>PA_oo001F
oolGS806S409W>0:U608W404Rj03Nf0015<0<B0a82VP0dXP0e:00f;P1f<P37>P47?03g>P1g?0AOoo
001Dool6S:0ES80>W>05U605Y@06W404Vj02Nf001HUPH@1I83T0<B000dWP0TXP1V;P16<P37>P17`0
3g?027>P3W?0A?oo001Bool;S:0@S804WD0=W>09Y@03W403[803Vj001h=PbN2aX960LD1I83T0009A
H0=9h0=RX0ERh0acX0Ql02Ec`4?oo`00D?oo48bP2hb029e02IcP1:gP1jD01Jb00Z_000b;@?8PfP39
h;6PTH1iH750HD1I@55PBJ03HT03HZ06Lh07Lj0<O008Ll07O00FLl12ool004kooaF<X0J<P0bM@0FL
h0N]h0BU00>mh0:/P0;5000<Zl2k`?]0nT3R0<WP/L2IP8V0LD1Q@5U00VW000=R0690HT0017/P1W>0
1g`P6g`05W?0@Ooo001<oolJS:0AWD0;[N06_N04a@001[_0bb3j`?Y0hP39h0:a`004VJ29P7V0LJ02
JL001680N/1j`7[017/P1X@01g`P1W`01XAP3g`05G?0@Ooo001;oolIS:06WH0;WD04]V07[N03c`03
_N03g^02a@003=e0dl3lh?[PnV3Z8=7P^L2a`9VPRH1iP0:1h0:28004NV1j`7[0N/04Rl06Q007O20;
Q60@O00:Ll0;Nn10ool004[ooaR<X0^MP0JM@0RfH0>]h0K?00GNh0;M@00>oJ3l0?d0n`3jH>XPfP3A
h;WPZL2I`970RL21h0:2809jH0>CH0B;`0F400R<X0^4H0ml01Ekh43oo`00BOoo5hbP49f03;IP1/l0
0ooP0mkP0_nP0_gP00clX?a0n`3jH>XPfP3Ah;WPZL2I`970RL02XT0019Z0T^2Bh9;P0Y=P18_01YC0
28bP2XAP48A057_P@?oo0018oolFS:0AWH05]X06]V06ej06on03oj003ooPol3n8?hPo23k0?Z0lR3J
0=80bP31h;7PZP2R8002XT0019Z0T^2Bh9;P0j`P1:B01YC01hbP2hc03hA057_P@?oo0017oolFS:06
WF0;WH0:]X07ej0:on02ol003?iPoJ3l8?/0nX3b8=X0dP3:0<7P/N2Z00;2P003^/2k8;/P00:cP0>/
80BTP0JD`0RE80Z<`0n4@1Akh43oo`00A_oo5XbP2ieP1Yf02[J01=nP0mNP3?oP00go@?iPoH3l0?/0
nX3b@>8PfR3B0=8PbR32@002`X000k[0^b2k8002/h03[205_D06YF07UB0;S<0>Q40DO010ool0053o
o`^<X12MH0^fP0OOX0goh00<od3n8?c0o03k0?Z0lT3R8=XPdP3B8<XP0^:P00CRh>=0fj3KX0?D@0?<
h0Bm@0JUH0NE80^<`0j4P1=l047oo`00F_oo49eP2[IP2=nP2ooP0_o000Wo@?hPoD3lH?_0n^3jP?90
jR000^8P0^900^:P00CRh>=0fj3KX0?D@0?<h0Bm@0JUH0NUX0^E00j4P1=l047oo`00HOoo29eP2[IP
1mMP3?oP0oo000WnX?fPo<3l8?]0n^3jP?90jR000^8P00KR@?:0n/3k0?]0nl02o603o@03kJ04eR06
]R07YJ0;U@0>Q80BO012ool006Ooo`^fH0SGH0Go`0Ooh0;nh008oZ3mX?fPo<3kP?/Pn^3jP0;b@0;Z
@006lV3bP?[0n`3k@?_00_aP0od00nfP1=HP1[HP1jFP2iD03XB04W`0@_oo001aool8ef06ol04oj02
on03o^002?gPo@3m0?aPnf3k0?[0nV03lT001oYPnX3j`?/0nf3k`?aP00;m80?mh0?nX0C^h0K6`0N^
80ZE00j4P19l04?oo`00N?oo1oo01?nP0_kP0_h00_gP00Om0?aPnl3kH?/0n/3jH003lT001oYPnX3j
`?/0nf3k`?aP00;m80?mh0?nX0C^h0K6`0N^80ZE@0j<X19l04?oo`00O_oo1?nP0okP0_h00_dP00Ol
P?_Pnf3k0?[0nZ3jH002lT002?Y0nX3jX?[Pnd3k`?a0o@02oN03o^03oh04k^05a/08[R09UD0>S:0B
O014ool008Ooo`;m8007o83kh?]Pn`3j`?ZPnV000_9000Gj@?Z0nZ3jh?]000;l@003o@3mh?gP00?n
h0?oP0Co`0G?@0N^H0VE@0j<X19l04Goo`00W_oo0on01?o01Lm02:iP2IeP3HbP4W`0A_oo002Yool8
[V09WF0=S:0BO017ool00;3oo`VMH0f<X19l04Soo`00^?oo3HbP4W`0BOoo0033oolBO01;ool00<_o
o`Ul04coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.46664 .39639 m .50462 .42552 L .46648 .4229 L .5 .529 0 r
F
.44213 .39463 m .41212 .38882 L .43641 .36586 L .63 .735 0 r
F
.41212 .38882 m .40786 .388 L .41805 .3801 L F
.41212 .38882 m .41805 .3801 L .43641 .36586 L F
.44213 .39463 m .43641 .36586 L .46173 .36981 L F
.42726 .36652 m .42829 .3667 L .42769 .36747 L .517 .524 0 r
F
.4248 .36104 m .42963 .36304 L .42726 .36652 L F
.41805 .3801 m .42769 .36747 L .43641 .36586 L .604 .698 0 r
F
.42769 .36747 m .43033 .36402 L .4311 .36425 L F
.42769 .36747 m .4311 .36425 L .43641 .36586 L F
.40534 .34999 m .4248 .36104 L .41136 .37823 L .549 .554 0 r
F
.40964 .37953 m .41136 .37823 L .40975 .38029 L F
.40534 .34999 m .41136 .37823 L .40964 .37953 L F
.43641 .36586 m .43816 .35882 L .4578 .34898 L .599 .683 0 r
F
.43816 .35882 m .43919 .35753 L .4578 .34898 L F
.44151 .35646 m .44997 .34711 L .4578 .34898 L F
.43839 .3579 m .44554 .35124 L .44151 .35646 L F
.44554 .35124 m .44997 .34711 L .44151 .35646 L F
.43666 .34639 m .44482 .35051 L .44039 .35604 L .486 .466 0 r
F
.43666 .34639 m .44039 .35604 L .4248 .36104 L F
.44039 .35604 m .43988 .35651 L .4248 .36104 L F
.4405 .35633 m .43083 .36353 L .4248 .36104 L F
.43839 .3579 m .43883 .35615 L .44997 .34711 L .599 .683 0 r
F
.446 .33537 m .44948 .34612 L .43666 .34639 L .45 .399 0 r
F
.44948 .34612 m .44874 .34682 L .43666 .34639 L F
.44874 .34682 m .44482 .35051 L .44411 .35015 L F
.44874 .34682 m .44411 .35015 L .43666 .34639 L F
.446 .33537 m .45394 .34034 L .45275 .34188 L F
.4491 .34494 m .45275 .34188 L .44948 .34612 L F
.446 .33537 m .45275 .34188 L .4491 .34494 L F
.45339 .32714 m .45663 .33966 L .446 .33537 L .41 .328 0 r
F
.45339 .32714 m .46174 .33376 L .46118 .33489 L F
.45339 .32714 m .46118 .33489 L .46104 .33498 L F
.45649 .3391 m .4611 .33504 L .45663 .33966 L F
.45339 .32714 m .4611 .33504 L .45649 .3391 L F
.46174 .33376 m .46202 .33429 L .4611 .33504 L .339 .292 0 r
F
.46062 .33529 m .46143 .33461 L .46155 .33465 L .548 .58 0 r
F
.46144 .33475 m .46155 .33465 L .46157 .33466 L F
.46062 .33529 m .46155 .33465 L .46144 .33475 L F
.47639 .35073 m .4578 .34898 L .47348 .33628 L .637 .727 0 r
F
.4578 .34898 m .46175 .33471 L .47348 .33628 L .591 .649 0 r
F
.47348 .33628 m .46307 .33489 L .47626 .32703 L .579 .584 0 r
F
.46307 .33489 m .46175 .33471 L .4642 .33341 L F
.46307 .33489 m .4642 .33341 L .47626 .32703 L F
.46665 .3302 m .46719 .33047 L .46688 .33077 L .273 .232 0 r
F
.46544 .32726 m .46752 .32906 L .46665 .3302 L F
.4642 .33341 m .46688 .33077 L .47626 .32703 L .516 .499 0 r
F
.47626 .32703 m .47311 .32668 L .48175 .32224 L .451 .425 0 r
F
.47311 .32668 m .47281 .32664 L .47353 .32628 L F
.47311 .32668 m .47353 .32628 L .48175 .32224 L F
.47281 .32664 m .47344 .32598 L .48175 .32224 L F
.46861 .32244 m .4702 .32757 L .46544 .32726 L .212 .185 0 r
F
.47213 .32656 m .4719 .32654 L .47804 .32347 L .451 .425 0 r
F
.4719 .32654 m .47172 .32652 L .47237 .32621 L F
.4719 .32654 m .47237 .32621 L .47804 .32347 L F
.47139 .31888 m .47484 .32422 L .47469 .32459 L .175 .148 0 r
F
.47172 .32652 m .47179 .32648 L .47804 .32347 L .451 .425 0 r
F
.47278 .32541 m .47469 .32459 L .47287 .32586 L .175 .148 0 r
F
.47139 .31888 m .47469 .32459 L .47278 .32541 L F
.47484 .32422 m .47492 .32443 L .47469 .32459 L 0 .098 0 r
F
.46861 .32244 m .47194 .32628 L .4702 .32757 L .212 .185 0 r
F
.47194 .32628 m .47198 .32633 L .47171 .32652 L F
.47194 .32628 m .47171 .32652 L .4702 .32757 L F
.47031 .32792 m .47171 .32652 L .47213 .32656 L .516 .499 0 r
F
.46911 .32913 m .4698 .32843 L .47254 .32661 L F
.4698 .32843 m .47213 .32656 L .47254 .32661 L F
.46811 .32956 m .47031 .32792 L .4698 .32843 L F
.47031 .32792 m .47213 .32656 L .4698 .32843 L F
.47171 .32652 m .47198 .32633 L .47185 .32645 L .451 .425 0 r
F
.47139 .31888 m .47287 .32586 L .46861 .32244 L .175 .148 0 r
F
.47287 .32586 m .47198 .32633 L .46861 .32244 L F
.47185 .32645 m .47299 .32563 L .47804 .32347 L .451 .425 0 r
F
.47299 .32563 m .47424 .32474 L .47461 .32461 L F
.47299 .32563 m .47461 .32461 L .47804 .32347 L F
.47644 .32153 m .47684 .32321 L .47484 .32422 L 0 .067 0 r
F
.47492 .32443 m .47494 .32448 L .47469 .32459 L 0 .098 0 r
F
.47469 .32459 m .47512 .32441 L .47594 .32414 L .343 .39 0 r
F
.47574 .32424 m .47594 .32414 L .48175 .32224 L F
.47469 .32459 m .47594 .32414 L .47574 .32424 L F
.47601 .32412 m .47982 .32246 L .48175 .32224 L F
.47637 .32395 m .47982 .32246 L .47601 .32412 L F
.47695 .32364 m .47982 .32246 L .47594 .32414 L F
.47848 .32271 m .47922 .32265 L .47851 .32297 L .047 .061 0 r
F
.47806 .31953 m .47919 .32256 L .47848 .32271 L F
.47919 .32256 m .47922 .32265 L .47848 .32271 L F
.49259 .31991 m .4865 .32141 L .49355 .31733 L .503 .437 0 r
F
.4865 .32141 m .49018 .31933 L .49355 .31733 L .324 .388 0 r
F
.4865 .32141 m .48175 .32224 L .49018 .31933 L F
.48175 .32224 m .48797 .321 L .49018 .31933 L .147 .331 0 r
F
.4797 .31804 m .47987 .32244 L .47806 .31953 L .154 .077 0 r
F
.47806 .31953 m .47851 .32297 L .47644 .32153 L .047 .061 0 r
F
.47506 .32443 m .47724 .32349 L .47982 .32246 L .343 .39 0 r
F
.47213 .32656 m .47804 .32347 L .48175 .32224 L .451 .425 0 r
F
.48473 .32685 m .47626 .32703 L .4865 .32141 L .556 .49 0 r
F
.47626 .32703 m .48175 .32224 L .4865 .32141 L .451 .425 0 r
F
.47851 .32297 m .47898 .32655 L .4774 .32342 L .047 .061 0 r
F
.47851 .32297 m .4774 .32342 L .47644 .32153 L F
.47724 .32349 m .47884 .3228 L .47969 .3225 L .343 .39 0 r
F
.47724 .32349 m .47969 .3225 L .47982 .32246 L F
.47969 .32247 m .47922 .32265 L .47919 .32256 L .154 .077 0 r
F
.47884 .3228 m .47957 .32248 L .47969 .32247 L .343 .39 0 r
F
.47884 .3228 m .47969 .32247 L .47982 .32246 L F
.47987 .32244 m .47995 .3246 L .47922 .32265 L .154 .077 0 r
F
.47987 .32244 m .47922 .32265 L .47969 .32247 L F
.47987 .32244 m .47919 .32256 L .47806 .31953 L F
.47987 .32244 m .48112 .32314 L .47995 .3246 L F
.4797 .31804 m .48087 .32224 L .47987 .32244 L F
.48175 .32224 m .47971 .32247 L .48797 .321 L .147 .331 0 r
F
.47971 .32247 m .47977 .32246 L .48797 .321 L F
.47969 .32247 m .48019 .32237 L .48797 .321 L F
.47965 .32247 m .48035 .32234 L .48797 .321 L F
.48115 .32218 m .48243 .32204 L .48112 .32314 L .272 .105 0 r
F
.48115 .32218 m .48112 .32314 L .48087 .32224 L F
.48087 .32224 m .48112 .32314 L .47987 .32244 L .154 .077 0 r
F
.47715 .32293 m .4774 .32342 L .47684 .32321 L 0 .067 0 r
F
.4774 .32342 m .47708 .32358 L .47684 .32321 L F
.47684 .32321 m .47708 .32358 L .47695 .32364 L F
.47684 .32321 m .47695 .32364 L .47496 .32439 L F
.47684 .32321 m .47496 .32439 L .47484 .32422 L F
.47484 .32422 m .47496 .32439 L .47492 .32443 L 0 .098 0 r
F
.47389 .31623 m .47484 .32422 L .47139 .31888 L .174 .122 0 r
F
.47389 .31623 m .47644 .32153 L .47484 .32422 L F
.46959 .32628 m .47858 .32259 L .47957 .32248 L .343 .39 0 r
F
.47695 .32364 m .475 .32445 L .47496 .32439 L 0 .067 0 r
F
.47685 .32352 m .47957 .32248 L .47499 .32446 L .343 .39 0 r
F
.47496 .32439 m .475 .32445 L .47492 .32443 L 0 .098 0 r
F
.47499 .32446 m .47506 .32443 L .47494 .32448 L .343 .39 0 r
F
.47348 .33628 m .47626 .32703 L .48473 .32685 L .579 .584 0 r
F
.475 .32445 m .47829 .32917 L .47495 .32448 L 0 .098 0 r
F
.475 .32445 m .47495 .32448 L .47492 .32443 L F
.47494 .32448 m .47506 .32443 L .47512 .32441 L .343 .39 0 r
F
.47469 .32459 m .47499 .32446 L .47494 .32448 L F
.46959 .32628 m .47685 .32352 L .47469 .32459 L F
.47492 .32443 m .47495 .32448 L .47494 .32448 L 0 .098 0 r
F
.47685 .32352 m .47499 .32446 L .47469 .32459 L .343 .39 0 r
F
.46688 .33077 m .47254 .32661 L .47626 .32703 L .516 .499 0 r
F
.48706 .33631 m .47348 .33628 L .48473 .32685 L .64 .692 0 r
F
.47494 .32448 m .47829 .32917 L .47797 .3327 L 0 .098 0 r
F
.47495 .32448 m .47829 .32917 L .47494 .32448 L F
.48473 .32685 m .4865 .32141 L .49259 .31991 L .556 .49 0 r
F
.48243 .32204 m .48247 .32809 L .48112 .32314 L .175 .069 0 r
F
.48243 .32204 m .48345 .32706 L .48247 .32809 L F
.48001 .3224 m .48305 .32183 L .48797 .321 L .147 .331 0 r
F
.47991 .32241 m .48068 .32227 L .48001 .3224 L F
.48068 .32227 m .48305 .32183 L .48001 .3224 L F
.4838 .32185 m .48463 .32627 L .48345 .32706 L .326 .113 0 r
F
.48384 .32185 m .48463 .32627 L .4838 .32185 L F
.48286 .32187 m .48442 .32181 L .48797 .321 L 0 0 0 r
F
.48518 .32175 m .48463 .32627 L .48394 .32185 L .432 .146 0 r
F
.48518 .32175 m .48594 .32566 L .48463 .32627 L F
.48442 .32181 m .48557 .32172 L .48797 .321 L 0 0 0 r
F
.4946 .32554 m .48473 .32685 L .49259 .31991 L .645 .615 0 r
F
.48661 .3216 m .48735 .32517 L .48594 .32566 L .518 .17 0 r
F
.48557 .32172 m .4871 .32154 L .48797 .321 L 0 0 0 r
F
.48768 .32146 m .48735 .32517 L .48701 .32155 L .593 .189 0 r
F
.4946 .32554 m .49259 .31991 L .49974 .31759 L .645 .615 0 r
F
.49974 .31759 m .49259 .31991 L .49792 .31484 L .648 .511 0 r
F
.49259 .31991 m .49355 .31733 L .49792 .31484 L .503 .437 0 r
F
.49018 .31933 m .49432 .31989 L .49585 .31725 L .117 0 0 r
F
.49018 .31933 m .48797 .321 L .49432 .31989 L F
.491 .32161 m .49188 .32418 L .49034 .32446 L .704 .215 0 r
F
.48797 .321 m .4907 .32166 L .49432 .31989 L .293 0 0 r
F
.4907 .32166 m .4907 .32166 L .49432 .31989 L F
.49257 .32132 m .49342 .32394 L .49188 .32418 L .739 .223 0 r
F
.4907 .32166 m .49164 .3215 L .49432 .31989 L .293 0 0 r
F
.49164 .3215 m .49189 .32145 L .49432 .31989 L F
.49188 .32145 m .49354 .32113 L .49432 .31989 L F
.49405 .32102 m .49342 .32394 L .49329 .32118 L .763 .228 0 r
F
.49432 .31989 m .49537 .32116 L .49641 .32126 L .507 .007 0 r
F
.49537 .32116 m .49538 .32116 L .49557 .32118 L F
.49537 .32116 m .49557 .32118 L .49641 .32126 L F
.50546 .32295 m .4946 .32554 L .49974 .31759 L .733 .782 0 r
F
.49557 .32118 m .49644 .32354 L .49495 .32373 L .778 .23 0 r
F
.49641 .32126 m .49538 .32116 L .49626 .32126 L .507 .007 0 r
F
.49697 .32132 m .49644 .32354 L .49636 .3213 L .785 .23 0 r
F
.49643 .32128 m .49636 .3213 L .49636 .32127 L F
.49697 .32132 m .49636 .3213 L .49643 .32128 L F
.49703 .32109 m .49788 .32336 L .49644 .32354 L F
.49432 .31989 m .49641 .32126 L .49847 .31912 L .507 .007 0 r
F
.49641 .32126 m .49646 .32125 L .49847 .31912 L F
.49643 .32128 m .49829 .32069 L .49847 .31912 L F
.49974 .31759 m .49792 .31484 L .50307 .31176 L .648 .511 0 r
F
.49585 .31725 m .49847 .31912 L .49952 .31578 L .326 0 0 r
F
.49585 .31725 m .49432 .31989 L .49847 .31912 L F
.49771 .31826 m .4978 .32087 L .49703 .32109 L .785 .23 0 r
F
.4978 .32087 m .49788 .32336 L .49703 .32109 L F
.49641 .32126 m .49643 .32128 L .49646 .32125 L .507 .007 0 r
F
.49771 .31826 m .49697 .32132 L .49625 .31841 L .785 .23 0 r
F
.49641 .32126 m .49626 .32126 L .49643 .32128 L .507 .007 0 r
F
.49697 .32132 m .49636 .32127 L .49625 .31841 L .785 .23 0 r
F
.50546 .32295 m .49974 .31759 L .50764 .31433 L .733 .782 0 r
F
.50764 .31433 m .49974 .31759 L .50307 .31176 L .761 .708 0 r
F
.49952 .31578 m .49847 .31912 L .501 .3186 L .432 .026 0 r
F
.49847 .31912 m .49981 .32101 L .501 .3186 L .665 .103 0 r
F
.49969 .32107 m .49924 .3232 L .49918 .32136 L .772 .22 0 r
F
.49825 .32176 m .49924 .3232 L .49788 .32336 L .784 .226 0 r
F
.49918 .32136 m .49924 .3232 L .49825 .32176 L F
.49971 .32099 m .50047 .32305 L .49924 .3232 L .772 .22 0 r
F
.49981 .32101 m .4998 .32102 L .49982 .32102 L .665 .103 0 r
F
.49981 .32101 m .49982 .32102 L .4999 .32096 L F
.50041 .32076 m .50042 .32118 L .49982 .32102 L .772 .22 0 r
F
.49982 .32102 m .49985 .32107 L .49989 .32099 L .665 .103 0 r
F
.49982 .32102 m .49989 .32099 L .4999 .32096 L F
.49981 .32101 m .4999 .32096 L .501 .3186 L F
.49985 .32107 m .50008 .32097 L .501 .3186 L F
.50096 .32042 m .50081 .32123 L .50041 .32076 L .746 .209 0 r
F
.50081 .32123 m .50047 .32305 L .50042 .32118 L F
.50081 .32123 m .50042 .32118 L .50041 .32076 L F
.50042 .32118 m .50047 .32305 L .49971 .32099 L .772 .22 0 r
F
.50171 .31475 m .501 .3186 L .50238 .31827 L .465 .075 0 r
F
.50069 .3219 m .50153 .3229 L .50047 .32305 L .746 .209 0 r
F
.50183 .32091 m .50236 .32277 L .50153 .3229 L .693 .19 0 r
F
.50176 .32089 m .50153 .3229 L .5015 .32125 L F
.50186 .32075 m .50183 .32091 L .50176 .32089 L F
.50183 .32091 m .50153 .3229 L .50176 .32089 L F
.5015 .32125 m .50153 .3229 L .50069 .3219 L .746 .209 0 r
F
.50176 .32089 m .50079 .3224 L .50228 .32246 L .859 .164 0 r
F
.50174 .32083 m .50172 .32087 L .50176 .32089 L F
.50172 .32087 m .50079 .3224 L .50176 .32089 L F
.501 .3186 m .50092 .32019 L .50174 .32083 L F
.501 .3186 m .50174 .32083 L .50238 .31827 L F
.50174 .32083 m .50176 .32089 L .50178 .32081 L F
.50186 .32075 m .50176 .32089 L .50142 .31797 L .693 .19 0 r
F
.50176 .32089 m .5015 .32125 L .50149 .32081 L F
.50176 .32089 m .50149 .32081 L .50142 .31797 L F
.50095 .32048 m .5015 .32125 L .50069 .3219 L .746 .209 0 r
F
.50092 .32019 m .5009 .32044 L .50174 .32083 L .859 .164 0 r
F
.5009 .32044 m .5014 .32076 L .50174 .32083 L F
.50089 .32064 m .50172 .32087 L .50174 .32083 L F
.50142 .31797 m .50149 .32081 L .50095 .32048 L .746 .209 0 r
F
.50149 .32081 m .5015 .32125 L .50095 .32048 L F
.5009 .32044 m .50089 .32064 L .5014 .32076 L .859 .164 0 r
F
.50089 .32064 m .50079 .3224 L .50172 .32087 L F
.50186 .32075 m .50191 .32097 L .50183 .32091 L .693 .19 0 r
F
.50191 .32097 m .50236 .32277 L .50183 .32091 L F
.50176 .32089 m .50185 .32076 L .50238 .31827 L .859 .164 0 r
F
.5018 .32101 m .50218 .32069 L .50238 .31827 L F
.50232 .32041 m .50236 .32277 L .50186 .32075 L .693 .19 0 r
F
.50218 .32069 m .50232 .32058 L .50233 .3204 L .859 .164 0 r
F
.50218 .32069 m .50233 .3204 L .50238 .31827 L F
.50244 .32188 m .50285 .32265 L .50236 .32277 L .566 .155 0 r
F
.50238 .31827 m .50271 .32109 L .5029 .31807 L 1 .237 0 r
F
.50271 .32109 m .50283 .32071 L .5029 .31807 L F
.50283 .32071 m .50285 .32265 L .50244 .32188 L .566 .155 0 r
F
.50271 .32109 m .50228 .32246 L .50288 .32254 L 1 .237 0 r
F
.50238 .31827 m .50234 .31979 L .50256 .32058 L F
.50238 .31827 m .50256 .32058 L .50266 .32065 L F
.50265 .31973 m .50233 .3204 L .50228 .31795 L .566 .155 0 r
F
.50233 .3204 m .50232 .32041 L .50232 .32039 L F
.50233 .3204 m .50232 .32039 L .50228 .31795 L F
.50266 .32065 m .50256 .32058 L .50271 .32109 L 1 .237 0 r
F
.50256 .32058 m .50271 .32109 L .50244 .32188 L .566 .155 0 r
F
.50233 .3204 m .50236 .32277 L .50232 .32041 L F
.50234 .31979 m .50233 .3204 L .50256 .32058 L 1 .237 0 r
F
.50265 .31973 m .50256 .32058 L .50233 .3204 L .566 .155 0 r
F
.50256 .32058 m .50236 .32277 L .50233 .3204 L F
.50256 .32058 m .50228 .32246 L .50271 .32109 L 1 .237 0 r
F
.50233 .3204 m .50228 .32246 L .50256 .32058 L F
.50281 .31797 m .50283 .32071 L .50271 .32109 L .566 .155 0 r
F
.50281 .31797 m .50271 .32109 L .50256 .32058 L F
.50271 .32109 m .5028 .32189 L .50283 .32071 L 1 .237 0 r
F
.5029 .31807 m .50285 .32265 L .50283 .32071 L 0 0 0 r
F
.5029 .31807 m .50288 .32254 L .50285 .32265 L F
.5028 .32189 m .50288 .32254 L .5029 .31807 L 1 .237 0 r
F
.5029 .31807 m .50283 .32071 L .50281 .31797 L 0 0 0 r
F
.50281 .31797 m .50265 .31973 L .50228 .31795 L .566 .155 0 r
F
.50228 .31795 m .50232 .32041 L .50186 .32075 L .693 .19 0 r
F
.50174 .32083 m .50178 .32081 L .50238 .31827 L .859 .164 0 r
F
.50176 .32089 m .5018 .32101 L .50185 .32076 L F
.50228 .31795 m .50186 .32075 L .50142 .31797 L .693 .19 0 r
F
.5018 .32101 m .50228 .32246 L .50232 .32058 L .859 .164 0 r
F
.49987 .3211 m .4981 .32237 L .50079 .3224 L .665 .103 0 r
F
.49982 .32102 m .49974 .32108 L .49987 .3211 L F
.49974 .32108 m .4981 .32237 L .49987 .3211 L F
.50008 .32097 m .50089 .32062 L .5009 .32046 L F
.50008 .32097 m .5009 .32046 L .501 .3186 L F
.49952 .31578 m .501 .3186 L .50171 .31475 L .432 .026 0 r
F
.50142 .31797 m .50096 .32042 L .50034 .31804 L .746 .209 0 r
F
.50096 .32042 m .50041 .32076 L .50034 .31804 L F
.50034 .31804 m .50041 .32076 L .49971 .32099 L .772 .22 0 r
F
.50041 .32076 m .49982 .32102 L .49971 .32099 L F
.4998 .32102 m .4981 .32237 L .49982 .32102 L .665 .103 0 r
F
.49848 .32074 m .49918 .32136 L .49825 .32176 L .784 .226 0 r
F
.49847 .31912 m .49829 .32069 L .49981 .32101 L .665 .103 0 r
F
.49829 .32069 m .49917 .3209 L .49981 .32101 L F
.49908 .31814 m .49917 .3209 L .49848 .32074 L .784 .226 0 r
F
.49917 .3209 m .49918 .32136 L .49848 .32074 L F
.49829 .32069 m .49828 .32075 L .49917 .3209 L .665 .103 0 r
F
.49971 .32099 m .49969 .32107 L .49967 .32099 L .772 .22 0 r
F
.49969 .32107 m .49918 .32136 L .49908 .31814 L F
.49851 .32062 m .49832 .32145 L .4978 .32087 L .784 .226 0 r
F
.49832 .32145 m .49788 .32336 L .49781 .32141 L F
.49832 .32145 m .49781 .32141 L .4978 .32087 L F
.49636 .32127 m .49644 .32354 L .49557 .32118 L .778 .23 0 r
F
.49557 .32118 m .49495 .32373 L .49484 .32111 L F
.49413 .32102 m .49495 .32373 L .49342 .32394 L .763 .228 0 r
F
.49484 .32111 m .49495 .32373 L .49413 .32102 L F
.49413 .32102 m .49342 .32394 L .49405 .32102 L F
.49648 .32131 m .49372 .32239 L .4981 .32237 L .507 .007 0 r
F
.49644 .32128 m .49638 .3213 L .49648 .32131 L F
.49638 .3213 m .49372 .32239 L .49648 .32131 L F
.49828 .32075 m .4981 .32237 L .49981 .32101 L .665 .103 0 r
F
.50034 .31804 m .49971 .32099 L .49908 .31814 L .772 .22 0 r
F
.49971 .32099 m .49967 .32099 L .49908 .31814 L F
.49985 .32107 m .50079 .3224 L .50089 .32062 L .665 .103 0 r
F
.49908 .31814 m .49851 .32062 L .49771 .31826 L .784 .226 0 r
F
.49851 .32062 m .4978 .32087 L .49771 .31826 L F
.49643 .32128 m .49648 .32131 L .49829 .32069 L .507 .007 0 r
F
.49648 .32131 m .4981 .32237 L .49829 .3207 L F
.49648 .32131 m .49829 .3207 L .49829 .32069 L F
.49643 .32128 m .49626 .32126 L .49644 .32128 L F
.49625 .31841 m .49636 .32127 L .49557 .32118 L .778 .23 0 r
F
.49625 .31841 m .49557 .32118 L .49473 .31859 L F
.49432 .31989 m .49405 .32101 L .49538 .32116 L .507 .007 0 r
F
.49405 .32101 m .49413 .32102 L .49644 .32128 L F
.49557 .32118 m .49484 .32111 L .49473 .31859 L .778 .23 0 r
F
.49405 .32101 m .49405 .32102 L .49413 .32102 L .507 .007 0 r
F
.49473 .31859 m .49484 .32111 L .49413 .32102 L .763 .228 0 r
F
.49414 .321 m .49413 .32102 L .49405 .32102 L F
.49405 .32102 m .49372 .32239 L .49644 .32128 L .507 .007 0 r
F
.49354 .32113 m .49405 .32102 L .49405 .32102 L .293 0 0 r
F
.49354 .32113 m .49405 .32102 L .49432 .31989 L F
.49473 .31859 m .49414 .321 L .49318 .31879 L .763 .228 0 r
F
.49414 .321 m .49329 .32118 L .49318 .31879 L F
.49318 .31879 m .49329 .32118 L .49257 .32132 L .739 .223 0 r
F
.49329 .32118 m .49342 .32394 L .49257 .32132 L F
.49164 .3215 m .49188 .32145 L .49189 .32145 L .293 0 0 r
F
.49188 .32145 m .49404 .32107 L .49405 .32102 L F
.49318 .31879 m .49257 .32132 L .4916 .31902 L .739 .223 0 r
F
.49257 .32132 m .49188 .32418 L .49173 .32148 L F
.49257 .32132 m .49173 .32148 L .4916 .31902 L F
.4916 .31902 m .49173 .32148 L .491 .32161 L .704 .215 0 r
F
.49173 .32148 m .49188 .32418 L .491 .32161 L F
.4907 .32166 m .4907 .32166 L .4907 .32166 L .293 0 0 r
F
.491 .32161 m .49098 .32168 L .49096 .32162 L .704 .215 0 r
F
.49098 .32168 m .49034 .32446 L .49016 .32163 L F
.48797 .321 m .49029 .32164 L .4907 .32166 L .293 0 0 r
F
.49098 .32168 m .49016 .32163 L .49001 .3193 L .704 .215 0 r
F
.4907 .32166 m .49372 .32239 L .49404 .32107 L .293 0 0 r
F
.4916 .31902 m .491 .32161 L .49001 .3193 L .704 .215 0 r
F
.491 .32161 m .49096 .32162 L .49001 .3193 L F
.48797 .321 m .4887 .32154 L .49029 .32164 L .293 0 0 r
F
.4907 .32166 m .49029 .32164 L .49073 .32167 L F
.4887 .32154 m .4887 .32154 L .48952 .32159 L F
.4887 .32154 m .48952 .32159 L .49073 .32167 L F
.48952 .32159 m .49034 .32446 L .48883 .32478 L .656 .204 0 r
F
.49001 .3193 m .49016 .32163 L .48952 .32159 L F
.49016 .32163 m .49034 .32446 L .48952 .32159 L F
.49001 .3193 m .48952 .32159 L .48843 .31963 L F
.48952 .32159 m .48883 .32478 L .48858 .32153 L F
.48952 .32159 m .48858 .32153 L .48843 .31963 L F
.48797 .321 m .48768 .32146 L .4887 .32154 L .293 0 0 r
F
.49073 .32167 m .4887 .32154 L .49097 .32173 L F
.48768 .32146 m .48768 .32146 L .48807 .32149 L F
.48768 .32146 m .48807 .32149 L .49097 .32173 L F
.48807 .32149 m .48883 .32478 L .48735 .32517 L .593 .189 0 r
F
.48843 .31963 m .48858 .32153 L .48807 .32149 L F
.48858 .32153 m .48883 .32478 L .48807 .32149 L F
.48808 .3214 m .48807 .32149 L .48768 .32146 L F
.48807 .32149 m .48735 .32517 L .48768 .32146 L F
.48701 .32155 m .48735 .32517 L .48661 .3216 L .518 .17 0 r
F
.49097 .32173 m .48704 .32248 L .49372 .32239 L .293 0 0 r
F
.48768 .32146 m .48704 .32248 L .49097 .32173 L F
.4871 .32154 m .48767 .32147 L .48768 .32146 L 0 0 0 r
F
.4871 .32154 m .48768 .32146 L .48797 .321 L F
.48843 .31963 m .48808 .3214 L .48686 .32004 L .593 .189 0 r
F
.48808 .3214 m .48701 .32155 L .48686 .32004 L F
.48686 .32004 m .48701 .32155 L .48661 .3216 L .518 .17 0 r
F
.48557 .32172 m .48763 .32154 L .48767 .32148 L 0 0 0 r
F
.48661 .3216 m .48767 .32148 L .48767 .32147 L F
.48557 .32172 m .48767 .32148 L .48661 .3216 L F
.48686 .32004 m .48661 .3216 L .48533 .32055 L .518 .17 0 r
F
.48661 .3216 m .48594 .32566 L .48547 .32173 L F
.48661 .3216 m .48547 .32173 L .48533 .32055 L F
.48533 .32055 m .48547 .32173 L .48518 .32175 L .432 .146 0 r
F
.48547 .32173 m .48594 .32566 L .48518 .32175 L F
.48442 .32181 m .48753 .3217 L .48761 .32157 L 0 0 0 r
F
.48518 .32175 m .48761 .32157 L .48763 .32154 L F
.48442 .32181 m .48761 .32157 L .48518 .32175 L F
.48533 .32055 m .48518 .32175 L .48384 .3212 L .432 .146 0 r
F
.48518 .32175 m .48394 .32185 L .48384 .3212 L F
.48391 .32167 m .48394 .32185 L .48381 .32169 L .326 .113 0 r
F
.48394 .32185 m .48463 .32627 L .48384 .32185 L F
.48394 .32185 m .48384 .32185 L .48381 .32169 L F
.48266 .3219 m .4838 .32185 L .48286 .32187 L 0 0 0 r
F
.4838 .32185 m .48753 .3217 L .48286 .32187 L F
.48266 .3219 m .48345 .32706 L .48243 .32204 L .326 .113 0 r
F
.4838 .32185 m .48345 .32706 L .48266 .3219 L F
.48257 .32191 m .48734 .322 L .48746 .32181 L 0 0 0 r
F
.48408 .32185 m .48746 .32181 L .48753 .3217 L F
.48257 .32191 m .48746 .32181 L .48408 .32185 L F
.48381 .32169 m .48384 .32185 L .4838 .32185 L .326 .113 0 r
F
.48384 .3212 m .48391 .32167 L .48381 .32169 L F
.48384 .3212 m .4838 .32185 L .48266 .3219 L F
.48257 .32191 m .48753 .3217 L .48266 .3219 L 0 0 0 r
F
.47858 .32259 m .48704 .32248 L .48734 .322 L F
.48241 .32195 m .48243 .32204 L .48115 .32218 L .272 .105 0 r
F
.4796 .32248 m .47991 .32241 L .48035 .32234 L .147 .331 0 r
F
.4796 .32248 m .48035 .32234 L .47965 .32247 L F
.48117 .32189 m .48241 .32195 L .48115 .32218 L .272 .105 0 r
F
.48303 .31606 m .48384 .3212 L .48266 .3219 L .375 .133 0 r
F
.48244 .32194 m .48266 .3219 L .48243 .32204 L F
.48303 .31606 m .48266 .3219 L .48244 .32194 L F
.48115 .32218 m .48087 .32224 L .4797 .31804 L .272 .105 0 r
F
.47991 .32241 m .48032 .32233 L .48305 .32183 L .147 .331 0 r
F
.48032 .32233 m .48054 .32228 L .48178 .32206 L F
.48032 .32233 m .48178 .32206 L .48305 .32183 L F
.48054 .32228 m .48116 .32215 L .48272 .32189 L F
.48054 .32228 m .48272 .32189 L .48305 .32183 L F
.48303 .31606 m .48244 .32194 L .48136 .31691 L .375 .133 0 r
F
.48244 .32194 m .48243 .32204 L .48241 .32195 L F
.48244 .32194 m .48241 .32195 L .48136 .31691 L F
.48136 .31691 m .48115 .32218 L .4797 .31804 L .272 .105 0 r
F
.47971 .32247 m .47969 .32247 L .47977 .32246 L .147 .331 0 r
F
.47969 .32247 m .4796 .32248 L .48019 .32237 L F
.4796 .32248 m .47858 .32259 L .48116 .32215 L F
.47858 .32259 m .48734 .322 L .48257 .32191 L 0 0 0 r
F
.48136 .31691 m .4824 .32191 L .48117 .32189 L .272 .105 0 r
F
.4824 .32191 m .48241 .32195 L .48117 .32189 L F
.47851 .32297 m .47995 .3246 L .47898 .32655 L .047 .061 0 r
F
.47922 .32265 m .47995 .3246 L .47851 .32297 L F
.47594 .32414 m .47637 .32395 L .47601 .32412 L .343 .39 0 r
F
.47506 .32443 m .47695 .32364 L .47594 .32414 L F
.4774 .32342 m .47898 .32655 L .47708 .32358 L 0 .067 0 r
F
.47695 .32364 m .47898 .32655 L .47829 .32917 L F
.47708 .32358 m .47898 .32655 L .47695 .32364 L F
.47494 .32448 m .47797 .3327 L .47469 .32459 L 0 .098 0 r
F
.47695 .32364 m .47829 .32917 L .475 .32445 L 0 .067 0 r
F
.47281 .32664 m .47213 .32656 L .47344 .32598 L .451 .425 0 r
F
.47287 .32586 m .4733 .32785 L .47198 .32633 L .175 .148 0 r
F
.47198 .32633 m .47424 .32474 L .47213 .32625 L .451 .425 0 r
F
.47198 .32633 m .47213 .32625 L .47185 .32645 L F
.47198 .32633 m .4733 .32785 L .47062 .32761 L .212 .185 0 r
F
.47171 .32652 m .47062 .32761 L .4702 .32757 L F
.47172 .32652 m .47171 .32652 L .47179 .32648 L .451 .425 0 r
F
.47198 .32633 m .47062 .32761 L .47171 .32652 L .212 .185 0 r
F
.47031 .32792 m .4733 .32785 L .47181 .33275 L F
.4702 .32757 m .47062 .32761 L .47031 .32792 L F
.47062 .32761 m .4733 .32785 L .47031 .32792 L F
.46688 .33077 m .46811 .32956 L .4698 .32843 L .516 .499 0 r
F
.46688 .33077 m .4698 .32843 L .46911 .32913 L F
.4702 .32757 m .47031 .32792 L .4697 .32784 L .212 .185 0 r
F
.4702 .32757 m .4697 .32784 L .46544 .32726 L F
.47031 .32792 m .46811 .32956 L .46544 .32726 L F
.46811 .32956 m .47126 .32647 L .47171 .32652 L .516 .499 0 r
F
.46811 .32956 m .47171 .32652 L .47031 .32792 L F
.47287 .32586 m .47469 .32459 L .4733 .32785 L .175 .148 0 r
F
.47469 .32459 m .47797 .3327 L .4733 .32785 L 0 .098 0 r
F
.47171 .32652 m .46959 .32628 L .47424 .32474 L .451 .425 0 r
F
.47644 .32153 m .47715 .32293 L .47684 .32321 L 0 .067 0 r
F
.47031 .32792 m .47181 .33275 L .46811 .32956 L .212 .185 0 r
F
.46544 .32726 m .46688 .33077 L .46174 .33376 L .273 .232 0 r
F
.46688 .33077 m .46232 .33413 L .46174 .33376 L F
.46752 .32906 m .46811 .32956 L .46665 .3302 L F
.46811 .32956 m .47181 .33275 L .46719 .33047 L F
.46811 .32956 m .46719 .33047 L .46665 .3302 L F
.46251 .33404 m .4621 .33433 L .47126 .32647 L .516 .499 0 r
F
.46175 .33471 m .46207 .33436 L .46251 .33404 L F
.46207 .33436 m .4621 .33433 L .46251 .33404 L F
.46202 .33429 m .46206 .33437 L .46157 .33466 L .339 .292 0 r
F
.46206 .33437 m .46155 .33465 L .4621 .33433 L .516 .499 0 r
F
.46169 .33469 m .46157 .33466 L .46206 .33437 L F
.46157 .33466 m .46155 .33465 L .46206 .33437 L F
.4611 .33504 m .46157 .33466 L .46175 .33471 L .548 .58 0 r
F
.46157 .33466 m .46206 .33437 L .4611 .33504 L .339 .292 0 r
F
.46206 .33437 m .46206 .33437 L .46157 .33466 L F
.46175 .33471 m .47126 .32647 L .4642 .33341 L .516 .499 0 r
F
.46175 .33471 m .46169 .33469 L .4621 .33433 L F
.45663 .33966 m .4549 .34095 L .446 .33537 L .41 .328 0 r
F
.46134 .3362 m .45595 .3399 L .46175 .33471 L .591 .649 0 r
F
.45595 .3399 m .46062 .33529 L .46175 .33471 L F
.46206 .33437 m .46915 .34823 L .4611 .33505 L .339 .292 0 r
F
.46206 .33437 m .4611 .33505 L .4611 .33504 L F
.46206 .33437 m .47042 .33935 L .46915 .34823 L F
.46206 .33437 m .46206 .33437 L .46206 .33437 L F
.46206 .33437 m .47042 .33935 L .46206 .33437 L F
.46174 .33376 m .46233 .33413 L .46206 .33437 L F
.4621 .33433 m .46959 .32628 L .47069 .3264 L .516 .499 0 r
F
.4621 .33433 m .47069 .3264 L .47126 .32647 L F
.46688 .33077 m .47042 .33935 L .46232 .33413 L .273 .232 0 r
F
.46688 .33077 m .47181 .33275 L .47042 .33935 L F
.46719 .33047 m .47181 .33275 L .46688 .33077 L F
.46233 .33413 m .47042 .33935 L .46206 .33437 L .339 .292 0 r
F
.4621 .33433 m .46155 .33465 L .4622 .33422 L .516 .499 0 r
F
.45931 .32102 m .46174 .33376 L .45339 .32714 L .367 .265 0 r
F
.45931 .32102 m .46544 .32726 L .46174 .33376 L F
.4622 .33422 m .45239 .33183 L .46959 .32628 L .516 .499 0 r
F
.46155 .33465 m .45239 .33183 L .4622 .33422 L F
.46104 .33498 m .46118 .33489 L .4611 .33504 L .41 .328 0 r
F
.4578 .34898 m .44954 .34701 L .46079 .33815 L .591 .649 0 r
F
.44954 .34701 m .45154 .34493 L .46079 .33815 L F
.44891 .34686 m .44953 .34626 L .46079 .33815 L F
.46079 .33815 m .45665 .33965 L .46134 .3362 L F
.45665 .33965 m .45595 .3399 L .46134 .3362 L F
.44948 .34612 m .44982 .34597 L .44953 .34626 L .45 .399 0 r
F
.45394 .34034 m .4549 .34095 L .44948 .34612 L F
.4549 .34095 m .44982 .34597 L .44948 .34612 L F
.44954 .34701 m .44891 .34686 L .45154 .34493 L .591 .649 0 r
F
.44891 .34686 m .44874 .34682 L .44953 .34626 L F
.43883 .35615 m .44874 .34682 L .44997 .34711 L .599 .683 0 r
F
.46173 .36981 m .43641 .36586 L .4578 .34898 L .633 .736 0 r
F
.44948 .34612 m .45209 .35417 L .44482 .35051 L .45 .399 0 r
F
.44874 .34682 m .44157 .34511 L .46079 .33815 L .591 .649 0 r
F
.45663 .33966 m .4611 .33504 L .45737 .34249 L .41 .328 0 r
F
.44953 .34626 m .45737 .34249 L .45209 .35417 L .45 .399 0 r
F
.44982 .34597 m .45737 .34249 L .44953 .34626 L F
.45663 .33966 m .45737 .34249 L .4549 .34095 L .41 .328 0 r
F
.45595 .3399 m .44157 .34511 L .46062 .33529 L .591 .649 0 r
F
.4549 .34095 m .45737 .34249 L .44982 .34597 L .45 .399 0 r
F
.4611 .33504 m .46915 .34823 L .45737 .34249 L .339 .292 0 r
F
.46062 .33529 m .46157 .33466 L .4611 .33504 L .548 .58 0 r
F
.44157 .34511 m .45239 .33183 L .46143 .33461 L F
.44157 .34511 m .46143 .33461 L .46062 .33529 L F
.43883 .35615 m .44157 .34511 L .44874 .34682 L .599 .683 0 r
F
.44039 .35604 m .45209 .35417 L .44566 .36967 L .486 .466 0 r
F
.44482 .35051 m .45209 .35417 L .44039 .35604 L F
.43816 .35882 m .43839 .3579 L .43919 .35753 L .599 .683 0 r
F
.44039 .35604 m .4405 .35633 L .43988 .35651 L .486 .466 0 r
F
.43803 .35934 m .43648 .35932 L .43839 .3579 L .599 .683 0 r
F
.43641 .36586 m .4311 .36425 L .43803 .35934 L F
.4248 .36104 m .42742 .36686 L .41136 .37823 L .517 .524 0 r
F
.42963 .36304 m .43083 .36353 L .42726 .36652 L F
.4311 .36425 m .43033 .36402 L .43803 .35934 L .599 .683 0 r
F
.43033 .36402 m .43516 .35931 L .43803 .35934 L F
.43083 .36353 m .44566 .36967 L .42769 .36659 L .517 .524 0 r
F
.43083 .36353 m .42769 .36659 L .42726 .36652 L F
.42235 .33679 m .4248 .36104 L .40534 .34999 L .527 .502 0 r
F
.42235 .33679 m .43666 .34639 L .4248 .36104 L F
.43033 .36402 m .41402 .35906 L .43516 .35931 L .599 .683 0 r
F
.4405 .35633 m .44566 .36967 L .43083 .36353 L .486 .466 0 r
F
.43839 .3579 m .43644 .35932 L .43841 .35784 L .599 .683 0 r
F
.43648 .35932 m .43644 .35932 L .43839 .3579 L F
.43841 .35784 m .41402 .35906 L .44157 .34511 L F
.43644 .35932 m .41402 .35906 L .43841 .35784 L F
.41136 .37823 m .42769 .36747 L .40975 .38029 L .517 .524 0 r
F
.42742 .36686 m .42769 .36747 L .41136 .37823 L F
.42769 .36747 m .41296 .3814 L .40975 .38029 L F
.41753 .37768 m .41402 .35906 L .43033 .36402 L .604 .698 0 r
F
.40786 .388 m .40796 .38752 L .41753 .37768 L F
.40796 .38752 m .41134 .38338 L .41753 .37768 L F
.40786 .388 m .43033 .36402 L .41805 .3801 L F
.41134 .38338 m .4378 .38997 L .4282 .41615 L .541 .57 0 r
F
.40975 .38029 m .41296 .3814 L .41134 .38338 L F
.40975 .38029 m .41134 .38338 L .40823 .38624 L F
.40786 .388 m .40646 .38752 L .40823 .38624 L .604 .698 0 r
F
.4016 .39102 m .40823 .38624 L .39819 .3955 L .541 .57 0 r
F
.40975 .38029 m .40823 .38624 L .4016 .39102 L F
.3834 .36741 m .39079 .40522 L .35531 .39012 L .567 .595 0 r
F
.3834 .36741 m .40975 .38029 L .4016 .39102 L F
.38979 .40012 m .4016 .39102 L .39079 .40522 L F
.3834 .36741 m .4016 .39102 L .38979 .40012 L F
.40534 .34999 m .40975 .38029 L .3834 .36741 L .549 .554 0 r
F
.40832 .38583 m .37705 .37752 L .41402 .35906 L .604 .698 0 r
F
.40823 .38624 m .40791 .38615 L .40832 .38583 L F
.40791 .38615 m .37705 .37752 L .40832 .38583 L F
.40646 .38752 m .37705 .37752 L .40823 .38624 L F
.40823 .38624 m .41402 .35906 L .41753 .37768 L F
.41296 .3814 m .4378 .38997 L .41134 .38338 L .541 .57 0 r
F
.40796 .38752 m .40823 .38624 L .41134 .38338 L .604 .698 0 r
F
.39819 .3955 m .4282 .41615 L .39079 .40522 L .541 .57 0 r
F
.41134 .38338 m .4282 .41615 L .39819 .3955 L F
.42769 .36747 m .4378 .38997 L .41296 .3814 L .517 .524 0 r
F
.42769 .36747 m .44566 .36967 L .4378 .38997 L F
.42829 .3667 m .44566 .36967 L .42769 .36747 L F
.4378 .38997 m .46648 .4229 L .4282 .41615 L .519 .548 0 r
F
.47872 .39721 m .44213 .39463 L .46173 .36981 L .656 .769 0 r
F
.4378 .38997 m .46664 .39639 L .46648 .4229 L .519 .548 0 r
F
.51655 .3956 m .48906 .37066 L .51746 .36825 L .682 .797 0 r
F
.51655 .3956 m .47872 .39721 L .48906 .37066 L F
.5546 .38971 m .51655 .3956 L .51746 .36825 L .705 .819 0 r
F
.5546 .38971 m .51746 .36825 L .54604 .3625 L F
.59184 .37947 m .5546 .38971 L .54604 .3625 L .725 .831 0 r
F
.49537 .3996 m .54159 .42411 L .50462 .42552 L .485 .513 0 r
F
.46664 .39639 m .49537 .3996 L .50462 .42552 L .5 .529 0 r
F
.47872 .39721 m .46173 .36981 L .48906 .37066 L .656 .769 0 r
F
.59184 .37947 m .54604 .3625 L .57391 .35337 L .725 .831 0 r
F
.62723 .36487 m .59184 .37947 L .57391 .35337 L .74 .835 0 r
F
.52311 .39966 m .57634 .41879 L .54159 .42411 L .474 .501 0 r
F
.49537 .3996 m .52311 .39966 L .54159 .42411 L .485 .513 0 r
F
.62723 .36487 m .57391 .35337 L .60016 .34088 L .74 .835 0 r
F
.65967 .34595 m .62723 .36487 L .60016 .34088 L .748 .832 0 r
F
.35967 .35143 m .35531 .39012 L .32288 .37088 L .595 .622 0 r
F
.35967 .35143 m .3834 .36741 L .35531 .39012 L F
.54894 .39673 m .60777 .40975 L .57634 .41879 L .468 .495 0 r
F
.52311 .39966 m .54894 .39673 L .57634 .41879 L .474 .501 0 r
F
.48021 .54276 m .52218 .56648 L .48313 .56431 L .415 .43 0 r
F
.45038 .53721 m .48313 .56431 L .44361 .55881 L .44 .456 0 r
F
.45038 .53721 m .48021 .54276 L .48313 .56431 L F
.3932 .51813 m .41488 .52659 L .40036 .53801 L .493 .521 0 r
F
.41357 .50319 m .41955 .52377 L .3932 .51813 L .475 .487 0 r
F
.43282 .53525 m .41566 .52697 L .43138 .51662 L .541 .574 0 r
F
.41566 .52697 m .41488 .52659 L .41955 .52377 L F
.41566 .52697 m .41955 .52377 L .43138 .51662 L F
.45628 .51547 m .43647 .5132 L .45544 .49942 L .54 .552 0 r
F
.43647 .5132 m .44164 .50747 L .45544 .49942 L F
.42946 .49184 m .44469 .50047 L .43727 .50923 L .454 .441 0 r
F
.43344 .51226 m .43353 .51219 L .45544 .49942 L .54 .552 0 r
F
.43396 .51163 m .43727 .50923 L .434 .51182 L .454 .441 0 r
F
.42946 .49184 m .43727 .50923 L .43396 .51163 L F
.44469 .50047 m .44596 .50268 L .43727 .50923 L .406 .397 0 r
F
.44469 .50047 m .44703 .5015 L .44596 .50268 L F
.44703 .5015 m .44758 .50174 L .44596 .50268 L F
.44758 .50174 m .44641 .50283 L .44596 .50268 L F
.44596 .50268 m .44617 .50305 L .43727 .50923 L F
.43727 .50923 m .45216 .4989 L .45544 .49942 L .503 .501 0 r
F
.42946 .49184 m .434 .51182 L .41357 .50319 L .454 .441 0 r
F
.4327 .51268 m .43319 .5123 L .43473 .51138 L .54 .552 0 r
F
.4327 .51268 m .4427 .5063 L .44166 .50745 L F
.43647 .5132 m .43259 .51276 L .44164 .50747 L F
.434 .51182 m .43423 .51282 L .43316 .51232 L .454 .441 0 r
F
.434 .51182 m .43316 .51232 L .41357 .50319 L F
.43473 .51138 m .43727 .50923 L .4427 .5063 L .54 .552 0 r
F
.43319 .5123 m .43727 .50923 L .43473 .51138 L F
.44166 .50745 m .4427 .5063 L .45544 .49942 L F
.43282 .53525 m .43119 .5142 L .45628 .51547 L .541 .574 0 r
F
.43119 .5142 m .43259 .51276 L .45628 .51547 L F
.46984 .53738 m .45628 .51547 L .48386 .51589 L .566 .618 0 r
F
.46984 .53738 m .43282 .53525 L .45628 .51547 L F
.48386 .51589 m .45628 .51547 L .47388 .50027 L .574 .611 0 r
F
.45628 .51547 m .45544 .49942 L .47388 .50027 L .54 .552 0 r
F
.44617 .50305 m .46089 .50758 L .45608 .52042 L .406 .397 0 r
F
.44596 .50268 m .44641 .50283 L .44617 .50305 L F
.44617 .50305 m .45102 .49928 L .45216 .4989 L .503 .501 0 r
F
.45541 .49615 m .45167 .49882 L .44469 .50047 L .364 .34 0 r
F
.45167 .49882 m .44758 .50174 L .4468 .50139 L F
.45167 .49882 m .4468 .50139 L .44469 .50047 L F
.45302 .49116 m .45541 .49615 L .44469 .50047 L F
.45544 .49942 m .45167 .49882 L .45791 .49552 L .481 .458 0 r
F
.47388 .50027 m .45544 .49942 L .47333 .48953 L .535 .516 0 r
F
.45102 .49928 m .45167 .49882 L .45216 .4989 L .503 .501 0 r
F
.44753 .50179 m .45162 .49881 L .44617 .50305 L F
.41357 .50319 m .43295 .51222 L .43136 .51334 L .475 .487 0 r
F
.43107 .51258 m .45162 .49881 L .43873 .50817 L .503 .501 0 r
F
.43705 .50935 m .43873 .50817 L .43727 .50923 L F
.43107 .51258 m .43873 .50817 L .43705 .50935 L F
.43136 .51334 m .43306 .51228 L .43163 .51349 L .475 .487 0 r
F
.43295 .51222 m .43306 .51228 L .43136 .51334 L F
.45541 .49615 m .45579 .49693 L .44758 .50174 L .364 .34 0 r
F
.45544 .49942 m .45727 .49653 L .47333 .48953 L .481 .458 0 r
F
.45727 .49653 m .45791 .49552 L .4588 .49517 L F
.45727 .49653 m .4588 .49517 L .47333 .48953 L F
.45791 .49552 m .45996 .49414 L .47333 .48953 L F
.45969 .4842 m .46598 .4888 L .4655 .48923 L .316 .282 0 r
F
.46238 .49118 m .4655 .48923 L .46262 .49178 L F
.45969 .4842 m .4655 .48923 L .46238 .49118 L F
.47333 .48953 m .46877 .48935 L .47805 .48331 L .441 .421 0 r
F
.46877 .48935 m .46757 .48931 L .47074 .48749 L F
.46877 .48935 m .47074 .48749 L .47805 .48331 L F
.46757 .48931 m .46958 .48744 L .47805 .48331 L F
.46589 .48924 m .46695 .48855 L .47805 .48331 L F
.46551 .48923 m .46557 .48919 L .46583 .48907 L F
.46578 .4891 m .46583 .48907 L .47805 .48331 L F
.46551 .48923 m .46583 .48907 L .46578 .4891 L F
.47428 .4812 m .47514 .48333 L .47351 .48419 L .072 .151 0 r
F
.47428 .4812 m .47351 .48419 L .47194 .48463 L F
.47428 .4812 m .47569 .48282 L .47514 .48333 L F
.4862 .48219 m .47805 .48331 L .4894 .47909 L .37 .403 0 r
F
.47805 .48331 m .48503 .48091 L .4894 .47909 L .232 .36 0 r
F
.47805 .48331 m .47785 .48333 L .48499 .48092 L F
.47785 .48333 m .48005 .48235 L .48499 .48092 L F
.47633 .48344 m .47707 .48318 L .48499 .48092 L F
.47707 .48318 m .47709 .48317 L .4771 .48316 L F
.47707 .48318 m .4771 .48316 L .48499 .48092 L F
.47904 .47603 m .4817 .48159 L .48167 .48163 L .061 .088 0 r
F
.48 .48176 m .48167 .48163 L .48007 .48217 L F
.47904 .47603 m .48167 .48163 L .48 .48176 L F
.48499 .48092 m .48164 .48164 L .48503 .48091 L .232 .36 0 r
F
.47675 .47823 m .47942 .48235 L .47805 .48283 L .042 .11 0 r
F
.47569 .48282 m .47618 .48337 L .47514 .48333 L .072 .151 0 r
F
.47618 .48337 m .47547 .48362 L .47514 .48333 L F
.46758 .48754 m .47123 .48577 L .46772 .48804 L .269 .231 0 r
F
.46508 .47902 m .47123 .48577 L .46758 .48754 L F
.47514 .48333 m .47534 .48381 L .47178 .48541 L .072 .151 0 r
F
.47339 .48499 m .47596 .48346 L .47805 .48331 L .353 .393 0 r
F
.47571 .48358 m .47596 .48346 L .47339 .48499 L F
.46508 .47902 m .46772 .48804 L .45969 .4842 L .269 .231 0 r
F
.4655 .48923 m .46608 .48886 L .46736 .48822 L .441 .421 0 r
F
.46772 .48804 m .46608 .48886 L .45969 .4842 L .269 .231 0 r
F
.4655 .48923 m .47339 .48499 L .47229 .48603 L .441 .421 0 r
F
.46757 .48931 m .46589 .48924 L .46958 .48744 L F
.45969 .4842 m .46262 .49178 L .45302 .49116 L .316 .282 0 r
F
.45845 .49467 m .45877 .49439 L .47333 .48953 L .481 .458 0 r
F
.45877 .49439 m .4641 .49077 L .47333 .48953 L F
.45791 .49552 m .45845 .49467 L .45996 .49414 L F
.46262 .49178 m .46497 .49788 L .45877 .49439 L .316 .282 0 r
F
.46262 .49178 m .45877 .49439 L .45302 .49116 L F
.45877 .49439 m .46281 .49095 L .4641 .49077 L .481 .458 0 r
F
.46281 .49095 m .46486 .4892 L .46536 .48922 L F
.46281 .49095 m .46536 .48922 L .47333 .48953 L F
.46772 .48804 m .46848 .49062 L .46608 .48886 L .269 .231 0 r
F
.46736 .48822 m .47073 .48594 L .47339 .48499 L .441 .421 0 r
F
.46608 .48886 m .47073 .48594 L .46736 .48822 L F
.47229 .48603 m .47339 .48499 L .47805 .48331 L F
.47388 .50027 m .47333 .48953 L .48676 .48878 L .535 .516 0 r
F
.48676 .48878 m .47333 .48953 L .4862 .48219 L .526 .471 0 r
F
.47333 .48953 m .47805 .48331 L .4862 .48219 L .441 .421 0 r
F
.47534 .48381 m .47915 .48677 L .47817 .49078 L .072 .151 0 r
F
.47514 .48333 m .47555 .48368 L .47534 .48381 L F
.47555 .48368 m .47915 .48677 L .47534 .48381 L F
.47194 .48463 m .47351 .48419 L .47154 .48521 L F
.47514 .48333 m .47178 .48541 L .47154 .48521 L F
.47154 .48521 m .47178 .48541 L .47169 .48548 L .137 .2 0 r
F
.46508 .47902 m .47154 .48521 L .47123 .48577 L .269 .231 0 r
F
.47154 .48521 m .47169 .48548 L .47123 .48577 L .137 .2 0 r
F
.46953 .47518 m .47154 .48521 L .46508 .47902 L .231 .189 0 r
F
.47609 .48345 m .47604 .48346 L .48499 .48092 L .232 .36 0 r
F
.47604 .48346 m .47685 .4832 L .48499 .48092 L F
.46953 .47518 m .47428 .4812 L .47194 .48463 L .231 .189 0 r
F
.47675 .47823 m .47805 .48283 L .47428 .4812 L .042 .11 0 r
F
.47805 .48283 m .47618 .48337 L .47428 .4812 L F
.47904 .47603 m .48007 .48217 L .47675 .47823 L .061 .088 0 r
F
.47696 .48315 m .47657 .48319 L .48308 .48133 L .232 .36 0 r
F
.47657 .48319 m .47638 .48322 L .47779 .48282 L F
.47657 .48319 m .47779 .48282 L .48308 .48133 L F
.48316 .47995 m .48335 .48112 L .4817 .48159 L 0 .021 0 r
F
.48007 .48217 m .47942 .48235 L .47675 .47823 L .061 .088 0 r
F
.47638 .48322 m .47188 .48375 L .48284 .48139 L .232 .36 0 r
F
.47638 .48322 m .48284 .48139 L .48308 .48133 L F
.47587 .48347 m .48308 .48133 L .48499 .48092 L F
.48164 .48164 m .48167 .48163 L .48503 .48091 L F
.48167 .48163 m .48172 .48163 L .48503 .48091 L .109 .318 0 r
F
.48341 .48145 m .48431 .48693 L .48172 .48163 L 0 .021 0 r
F
.48341 .48145 m .48511 .48535 L .48431 .48693 L F
.48172 .48163 m .48421 .48137 L .48503 .48091 L .109 .318 0 r
F
.48316 .47995 m .4837 .48144 L .48341 .48145 L 0 .021 0 r
F
.4837 .48144 m .48511 .48535 L .48341 .48145 L F
.48676 .48878 m .4862 .48219 L .49594 .48021 L .526 .471 0 r
F
.49594 .48021 m .4862 .48219 L .49524 .4768 L .504 .439 0 r
F
.4862 .48219 m .4894 .47909 L .49524 .4768 L .37 .403 0 r
F
.48487 .48142 m .48616 .48417 L .48511 .48535 L .077 .05 0 r
F
.48503 .48091 m .48425 .48134 L .49187 .48146 L .114 0 0 r
F
.48503 .48091 m .49187 .48146 L .49208 .48145 L F
.49594 .48021 m .49524 .4768 L .50228 .47388 L .504 .439 0 r
F
.49524 .4768 m .4894 .47909 L .49724 .47603 L 0 0 0 r
F
.4894 .47909 m .49416 .47886 L .49724 .47603 L F
.4894 .47909 m .48503 .48091 L .49416 .47886 L F
.48503 .48091 m .49212 .48145 L .49416 .47886 L .114 0 0 r
F
.49212 .48145 m .49211 .48145 L .49212 .48145 L F
.48503 .48091 m .49211 .48145 L .49212 .48145 L F
.49211 .48145 m .49211 .48145 L .49212 .48145 L F
.48425 .48134 m .48458 .48139 L .49193 .48146 L F
.49187 .48147 m .49319 .48139 L .49183 .48167 L .599 .192 0 r
F
.49195 .48146 m .49193 .48146 L .49233 .48147 L .114 0 0 r
F
.48425 .48134 m .49193 .48146 L .49195 .48146 L F
.49186 .48151 m .49181 .48152 L .49181 .48147 L .599 .192 0 r
F
.49186 .48151 m .49181 .48147 L .49185 .48147 L F
.49187 .48147 m .49186 .48151 L .49185 .48147 L F
.49181 .48147 m .49183 .48167 L .49037 .48153 L .527 .174 0 r
F
.48894 .48157 m .4888 .48261 L .48864 .48158 L .446 .152 0 r
F
.48418 .48138 m .48662 .48152 L .49233 .48147 L .114 0 0 r
F
.48894 .48157 m .49028 .48208 L .4888 .48261 L .446 .152 0 r
F
.48662 .48152 m .48862 .48157 L .49233 .48147 L .114 0 0 r
F
.48862 .48157 m .48955 .48155 L .49233 .48147 L F
.48962 .47656 m .49021 .48154 L .48894 .48157 L .446 .152 0 r
F
.49021 .48154 m .49028 .48208 L .48894 .48157 L F
.48862 .48157 m .4888 .48158 L .48955 .48155 L .114 0 0 r
F
.4888 .48158 m .49064 .48162 L .49085 .4816 L F
.4888 .48158 m .49085 .4816 L .49233 .48147 L F
.48756 .48156 m .4888 .48261 L .48741 .48329 L .354 .124 0 r
F
.48795 .4771 m .48864 .48158 L .48756 .48156 L F
.48864 .48158 m .4888 .48261 L .48756 .48156 L F
.48795 .4771 m .48756 .48156 L .48631 .4778 L F
.48756 .48156 m .48741 .48329 L .48707 .48156 L F
.48662 .48152 m .48731 .48156 L .48806 .48156 L .114 0 0 r
F
.48622 .48151 m .48616 .48417 L .48545 .48149 L .229 .089 0 r
F
.48545 .48149 m .48616 .48417 L .48487 .48142 L .077 .05 0 r
F
.48418 .48138 m .48511 .48535 L .4837 .48144 L F
.48487 .48142 m .48511 .48535 L .48418 .48138 L F
.48418 .48138 m .48417 .48139 L .48976 .4817 L .114 0 0 r
F
.48622 .48151 m .48741 .48329 L .48616 .48417 L .229 .089 0 r
F
.48707 .48156 m .48741 .48329 L .48622 .48151 L F
.48417 .48139 m .48238 .48239 L .48961 .48172 L .114 0 0 r
F
.48417 .48139 m .48961 .48172 L .48976 .4817 L F
.48631 .4778 m .48707 .48156 L .48622 .48151 L .229 .089 0 r
F
.48756 .48156 m .48707 .48156 L .48631 .4778 L .354 .124 0 r
F
.48806 .48156 m .48976 .4817 L .49064 .48162 L .114 0 0 r
F
.48731 .48156 m .48976 .4817 L .48806 .48156 L F
.48631 .4778 m .48622 .48151 L .48471 .47873 L .229 .089 0 r
F
.48622 .48151 m .48545 .48149 L .48471 .47873 L F
.49185 .48147 m .49181 .48147 L .49131 .47613 L .599 .192 0 r
F
.493 .47579 m .49187 .48147 L .49131 .47613 L F
.49187 .48147 m .49185 .48147 L .49131 .47613 L F
.49186 .48151 m .49183 .48167 L .49181 .48152 L F
.49212 .48145 m .49212 .48145 L .49212 .48145 L .114 0 0 r
F
.49212 .48145 m .49212 .48145 L .49416 .47886 L F
.49212 .48145 m .49238 .48139 L .49416 .47886 L F
.49188 .48139 m .49319 .48139 L .49187 .48147 L .599 .192 0 r
F
.50172 .48666 m .49594 .48021 L .50686 .47722 L .597 .562 0 r
F
.50172 .48666 m .48676 .48878 L .49594 .48021 L F
.50686 .47722 m .49594 .48021 L .50228 .47388 L .613 .514 0 r
F
.49416 .47886 m .49238 .48139 L .49907 .48083 L .326 0 0 r
F
.49341 .4814 m .49383 .48687 L .49233 .48719 L .592 .188 0 r
F
.49341 .4814 m .49383 .48687 L .49341 .4814 L F
.49496 .48142 m .49538 .48661 L .49383 .48687 L .655 .204 0 r
F
.49506 .48142 m .49538 .48661 L .49496 .48142 L F
.49341 .4814 m .49343 .4814 L .49907 .48083 L .457 0 0 r
F
.49496 .48142 m .49383 .48687 L .49342 .4814 L .655 .204 0 r
F
.49655 .48138 m .49637 .48217 L .49506 .48142 L .703 .215 0 r
F
.49637 .48217 m .49538 .48661 L .49509 .48195 L F
.49637 .48217 m .49509 .48195 L .49506 .48142 L F
.49341 .4814 m .49233 .48719 L .4932 .48138 L .592 .188 0 r
F
.49342 .48138 m .49344 .48164 L .49341 .48138 L F
.49344 .48164 m .49383 .48687 L .49343 .48163 L F
.49344 .48164 m .49343 .48163 L .49341 .48138 L F
.4932 .48138 m .49233 .48719 L .49183 .48167 L F
.49183 .48167 m .49233 .48719 L .49091 .48758 L .514 .169 0 r
F
.49343 .4814 m .49489 .48142 L .49907 .48083 L .457 0 0 r
F
.49655 .48138 m .49696 .48639 L .49538 .48661 L .703 .215 0 r
F
.49669 .48137 m .49696 .48639 L .49655 .48138 L F
.49814 .48129 m .49788 .48241 L .49669 .48137 L .737 .223 0 r
F
.49788 .48241 m .49696 .48639 L .49674 .48224 L F
.49788 .48241 m .49674 .48224 L .49669 .48137 L F
.49489 .48142 m .49633 .48138 L .49907 .48083 L .457 0 0 r
F
.49814 .48129 m .49855 .48619 L .49696 .48639 L .737 .223 0 r
F
.49832 .48128 m .49855 .48619 L .49814 .48129 L F
.49416 .47886 m .49907 .48083 L .50032 .47741 L .326 0 0 r
F
.50032 .47741 m .49907 .48083 L .50348 .4804 L .463 .011 0 r
F
.49907 .48083 m .49979 .48142 L .50348 .4804 L .613 .067 0 r
F
.51762 .48304 m .50172 .48666 L .50686 .47722 L .658 .686 0 r
F
.49967 .48143 m .50013 .48601 L .49855 .48619 L .759 .227 0 r
F
.49993 .48142 m .50013 .48601 L .49967 .48143 L F
.49967 .48143 m .49938 .48263 L .49833 .48154 L F
.49938 .48263 m .49855 .48619 L .49838 .48249 L F
.49938 .48263 m .49838 .48249 L .49833 .48154 L F
.4929 .48171 m .49186 .48398 L .49881 .48419 L .457 0 0 r
F
.49266 .48161 m .49264 .48167 L .4929 .48171 L F
.49264 .48167 m .49186 .48398 L .4929 .48171 L F
.49979 .48142 m .49979 .48143 L .50003 .48141 L .613 .067 0 r
F
.50123 .48128 m .50112 .48176 L .50071 .48134 L .772 .229 0 r
F
.49979 .48142 m .50003 .48141 L .50011 .4814 L .613 .067 0 r
F
.50112 .48176 m .49993 .48146 L .49993 .48142 L .772 .229 0 r
F
.50123 .48128 m .50167 .48585 L .50013 .48601 L F
.50149 .48126 m .50167 .48585 L .50123 .48128 L F
.50275 .48111 m .50252 .48211 L .50149 .48126 L .775 .228 0 r
F
.50252 .48211 m .50167 .48585 L .50151 .48187 L F
.50252 .48211 m .50151 .48187 L .50149 .48126 L F
.50112 .48176 m .50013 .48601 L .49993 .48146 L .772 .229 0 r
F
.50275 .48111 m .50316 .4857 L .50167 .48585 L .775 .228 0 r
F
.50299 .48109 m .50316 .4857 L .50275 .48111 L F
.50032 .47741 m .50348 .4804 L .50432 .47638 L .463 .011 0 r
F
.50432 .47638 m .50348 .4804 L .50619 .48012 L .545 .081 0 r
F
.50411 .4813 m .50456 .48556 L .50316 .4857 L .769 .223 0 r
F
.50413 .48131 m .50456 .48556 L .50411 .4813 L F
.50441 .48122 m .50456 .48556 L .50412 .48125 L F
.50381 .48243 m .50316 .4857 L .50303 .48225 L F
.49991 .48152 m .49881 .48419 L .50336 .48438 L .613 .067 0 r
F
.49984 .48147 m .49983 .4815 L .49991 .48152 L F
.49983 .4815 m .49881 .48419 L .49991 .48152 L F
.50404 .48127 m .50381 .48243 L .503 .48146 L .769 .223 0 r
F
.50381 .48243 m .50303 .48225 L .503 .48146 L F
.50412 .48125 m .50411 .4813 L .50404 .48127 L F
.50411 .4813 m .50316 .4857 L .50404 .48127 L F
.50348 .4804 m .50393 .48109 L .50619 .48012 L .805 .14 0 r
F
.50393 .48109 m .50403 .48126 L .50441 .48106 L F
.50393 .48109 m .50441 .48106 L .50619 .48012 L F
.50546 .481 m .50584 .48542 L .50456 .48556 L .75 .215 0 r
F
.50404 .48127 m .50543 .481 L .50619 .48012 L .805 .14 0 r
F
.50656 .48118 m .50694 .48528 L .50584 .48542 L .712 .202 0 r
F
.50658 .4812 m .50694 .48528 L .50656 .48118 L F
.50682 .48113 m .50694 .48528 L .50657 .48113 L F
.50634 .4823 m .50584 .48542 L .50573 .48205 L F
.50656 .48118 m .50584 .48542 L .50653 .48115 L F
.5057 .48098 m .50584 .48542 L .50546 .481 L .75 .215 0 r
F
.5053 .48182 m .50456 .48556 L .50442 .48145 L F
.50411 .48138 m .50336 .48438 L .50616 .48455 L .805 .14 0 r
F
.50406 .4813 m .50405 .48135 L .50411 .48138 L F
.50405 .48135 m .50336 .48438 L .50411 .48138 L F
.50653 .48115 m .50634 .4823 L .50571 .48149 L .712 .202 0 r
F
.50634 .4823 m .50573 .48205 L .50571 .48149 L F
.50657 .48113 m .50656 .48118 L .50653 .48115 L F
.50619 .48012 m .50625 .48033 L .50766 .47995 L 1 .197 0 r
F
.50625 .48033 m .50652 .48113 L .50705 .48059 L F
.50625 .48033 m .50705 .48059 L .50766 .47995 L F
.50753 .48075 m .50779 .48514 L .50694 .48528 L .637 .18 0 r
F
.50653 .48115 m .50767 .48067 L .50766 .47995 L 1 .197 0 r
F
.50765 .47986 m .50768 .48079 L .50753 .48075 L .637 .18 0 r
F
.50768 .48079 m .50779 .48514 L .50753 .48075 L F
.50652 .48113 m .50654 .48113 L .50766 .47995 L 1 .197 0 r
F
.50657 .48113 m .50658 .4812 L .50656 .48118 L .712 .202 0 r
F
.50653 .48115 m .50656 .48126 L .50767 .48067 L 1 .197 0 r
F
.50753 .48075 m .50738 .48196 L .50709 .48098 L .637 .18 0 r
F
.50738 .48196 m .50694 .48528 L .50683 .48149 L F
.50656 .48126 m .50767 .48068 L .50767 .48067 L 1 .197 0 r
F
.50738 .48196 m .50683 .48149 L .50678 .47991 L .637 .18 0 r
F
.50656 .48126 m .5077 .48471 L .50767 .48068 L 1 .197 0 r
F
.50765 .47986 m .50753 .48075 L .50678 .47991 L .637 .18 0 r
F
.50753 .48075 m .50709 .48098 L .50678 .47991 L F
.50656 .48126 m .50616 .48455 L .5077 .48471 L 1 .197 0 r
F
.50653 .48115 m .50652 .48122 L .50656 .48126 L F
.50652 .48122 m .50616 .48455 L .50656 .48126 L F
.50652 .48113 m .50652 .48114 L .50653 .48115 L F
.50652 .48114 m .50616 .48455 L .50653 .48115 L F
.50619 .48012 m .50618 .48074 L .50652 .48113 L F
.50664 .48074 m .50657 .48113 L .50649 .48112 L .712 .202 0 r
F
.50618 .48086 m .50649 .48112 L .5057 .48098 L F
.50618 .48074 m .50618 .48086 L .50652 .48113 L 1 .197 0 r
F
.50618 .48086 m .50652 .48114 L .50652 .48113 L F
.50664 .48074 m .50649 .48112 L .50618 .48086 L .712 .202 0 r
F
.50652 .48113 m .50653 .48115 L .50654 .48113 L 1 .197 0 r
F
.50657 .48113 m .50571 .48149 L .5057 .48098 L .712 .202 0 r
F
.50618 .48086 m .50616 .48455 L .50652 .48114 L 1 .197 0 r
F
.50678 .47991 m .50682 .48113 L .50657 .48113 L .712 .202 0 r
F
.50678 .47991 m .50664 .48074 L .50566 .47999 L F
.50543 .481 m .50616 .48086 L .50618 .48084 L .805 .14 0 r
F
.50616 .48086 m .50618 .48086 L .50618 .48084 L F
.50543 .481 m .50618 .48084 L .50619 .48012 L F
.50664 .48074 m .5057 .48098 L .50566 .47999 L .712 .202 0 r
F
.50616 .48086 m .50618 .48086 L .50618 .48086 L .805 .14 0 r
F
.50403 .48126 m .50406 .48126 L .50619 .48012 L F
.50566 .47999 m .50546 .481 L .50437 .48008 L .75 .215 0 r
F
.50546 .481 m .5053 .48182 L .50492 .48111 L F
.50546 .481 m .50492 .48111 L .50437 .48008 L F
.50566 .47999 m .5057 .48098 L .50546 .481 L F
.50543 .481 m .50616 .48455 L .50618 .48086 L .805 .14 0 r
F
.50412 .48125 m .50413 .48131 L .50411 .4813 L .769 .223 0 r
F
.50404 .48127 m .50406 .4813 L .50543 .481 L .805 .14 0 r
F
.5053 .48182 m .50442 .48145 L .50441 .48122 L .75 .215 0 r
F
.5053 .48182 m .50441 .48122 L .50492 .48111 L F
.50406 .4813 m .50616 .48455 L .50543 .481 L .805 .14 0 r
F
.50492 .48111 m .50441 .48122 L .50437 .48008 L .75 .215 0 r
F
.50404 .48127 m .50403 .48129 L .50406 .4813 L .805 .14 0 r
F
.50403 .48129 m .50336 .48438 L .50406 .4813 L F
.50403 .48126 m .50403 .48127 L .50404 .48127 L F
.50403 .48127 m .50336 .48438 L .50404 .48127 L F
.50348 .4804 m .50346 .48097 L .50403 .48126 L F
.50394 .48123 m .503 .48146 L .50299 .48109 L .769 .223 0 r
F
.50403 .48126 m .50404 .48127 L .50406 .48126 L .805 .14 0 r
F
.50412 .48125 m .50404 .48127 L .50394 .48123 L .769 .223 0 r
F
.50404 .48127 m .503 .48146 L .50394 .48123 L F
.50346 .48097 m .50346 .48102 L .50403 .48126 L .805 .14 0 r
F
.50346 .48102 m .50336 .48438 L .50403 .48127 L F
.50346 .48102 m .50403 .48127 L .50403 .48126 L F
.50437 .48008 m .50441 .48122 L .50412 .48125 L .769 .223 0 r
F
.50419 .48092 m .50412 .48125 L .50299 .48109 L F
.50437 .48008 m .50419 .48092 L .50296 .4802 L F
.50014 .48132 m .50346 .48105 L .50348 .4804 L .613 .067 0 r
F
.50419 .48092 m .50299 .48109 L .50296 .4802 L .769 .223 0 r
F
.50287 .4811 m .50346 .48111 L .50346 .48105 L .613 .067 0 r
F
.49994 .48138 m .50204 .48122 L .50287 .4811 L F
.50204 .48122 m .50346 .48111 L .50287 .4811 L F
.49994 .48138 m .50346 .48105 L .50014 .48132 L F
.50296 .4802 m .50299 .48109 L .50275 .48111 L .775 .228 0 r
F
.4998 .48143 m .49979 .48145 L .49984 .48147 L .613 .067 0 r
F
.49979 .48145 m .49881 .48419 L .49984 .48147 L F
.50296 .4802 m .50275 .48111 L .50145 .48033 L .775 .228 0 r
F
.50275 .48111 m .50149 .48126 L .50145 .48033 L F
.50107 .48131 m .50345 .48114 L .50346 .48111 L .613 .067 0 r
F
.50112 .48176 m .49993 .48142 L .50071 .48134 L .772 .229 0 r
F
.49979 .48142 m .50086 .48134 L .50107 .48131 L .613 .067 0 r
F
.50086 .48134 m .50345 .48114 L .50107 .48131 L F
.49979 .48142 m .50346 .48111 L .49994 .48138 L F
.50145 .48033 m .50149 .48126 L .50123 .48128 L .772 .229 0 r
F
.50071 .48134 m .49993 .48142 L .49989 .48047 L F
.49993 .48142 m .50336 .48438 L .50345 .4812 L .613 .067 0 r
F
.49979 .48143 m .4998 .48143 L .49993 .48142 L F
.4998 .48143 m .50336 .48438 L .49993 .48142 L F
.50011 .4814 m .50003 .48141 L .50345 .48114 L F
.50145 .48033 m .50123 .48128 L .49989 .48047 L .772 .229 0 r
F
.50123 .48128 m .50071 .48134 L .49989 .48047 L F
.49979 .48143 m .49979 .48143 L .4998 .48143 L .613 .067 0 r
F
.49979 .48143 m .49881 .48419 L .4998 .48143 L F
.49907 .48083 m .49904 .48122 L .49967 .48139 L F
.49633 .48138 m .49904 .48124 L .49907 .48083 L .457 0 0 r
F
.49321 .48138 m .49333 .48139 L .49907 .48083 L F
.49333 .48139 m .49345 .48139 L .49907 .48083 L F
.49243 .48139 m .49321 .48138 L .49907 .48083 L .326 0 0 r
F
.49973 .48117 m .49904 .48122 L .49829 .48064 L .759 .227 0 r
F
.49904 .48122 m .49832 .48128 L .49831 .48103 L F
.49904 .48122 m .49831 .48103 L .49829 .48064 L F
.49979 .48142 m .49967 .48139 L .49979 .48143 L .613 .067 0 r
F
.49907 .48083 m .49967 .48139 L .49979 .48142 L F
.49967 .48139 m .49979 .48143 L .49967 .48143 L .759 .227 0 r
F
.49904 .48122 m .49967 .48143 L .49832 .48128 L F
.49904 .48122 m .49904 .48122 L .49967 .48139 L .613 .067 0 r
F
.49973 .48117 m .49967 .48139 L .49904 .48122 L .759 .227 0 r
F
.49967 .48139 m .49967 .48143 L .49904 .48122 L F
.49967 .48139 m .49881 .48419 L .49979 .48143 L .613 .067 0 r
F
.49967 .48143 m .49833 .48154 L .49832 .48128 L .759 .227 0 r
F
.49904 .48122 m .49881 .48419 L .49967 .48139 L .613 .067 0 r
F
.49989 .48047 m .49993 .48142 L .49979 .48143 L .759 .227 0 r
F
.49989 .48047 m .49979 .48143 L .49967 .48139 L F
.49979 .48143 m .50345 .4812 L .50345 .48114 L .613 .067 0 r
F
.49989 .48047 m .49973 .48117 L .49829 .48064 L .759 .227 0 r
F
.49832 .48128 m .49903 .48132 L .49904 .48124 L .457 0 0 r
F
.49633 .48138 m .49734 .48136 L .49832 .48128 L F
.49734 .48136 m .49903 .48132 L .49832 .48128 L F
.49829 .48064 m .49832 .48128 L .49814 .48129 L .737 .223 0 r
F
.4924 .48149 m .49238 .48156 L .49266 .48161 L .457 0 0 r
F
.49238 .48156 m .49186 .48398 L .49266 .48161 L F
.49829 .48064 m .49814 .48129 L .49667 .48084 L .737 .223 0 r
F
.49814 .48129 m .49669 .48137 L .49667 .48084 L F
.49669 .48137 m .49902 .48147 L .49903 .48132 L .457 0 0 r
F
.49489 .48142 m .49576 .48143 L .49669 .48137 L F
.49576 .48143 m .49902 .48147 L .49669 .48137 L F
.49667 .48084 m .49669 .48137 L .49655 .48138 L .703 .215 0 r
F
.49233 .48147 m .49233 .48148 L .4924 .48149 L .457 0 0 r
F
.49233 .48148 m .49186 .48398 L .4924 .48149 L F
.49667 .48084 m .49655 .48138 L .49504 .48107 L .703 .215 0 r
F
.49655 .48138 m .49506 .48142 L .49504 .48107 L F
.49507 .48142 m .499 .48179 L .49902 .48147 L .457 0 0 r
F
.49343 .4814 m .49411 .48145 L .49507 .48142 L F
.49411 .48145 m .499 .48179 L .49507 .48142 L F
.49504 .48107 m .49496 .48142 L .49342 .48134 L .655 .204 0 r
F
.49496 .48142 m .49342 .4814 L .49342 .48134 L F
.49504 .48107 m .49506 .48142 L .49496 .48142 L F
.49333 .48139 m .49341 .4814 L .49345 .48139 L .457 0 0 r
F
.49341 .4814 m .499 .48182 L .499 .48179 L F
.49341 .48138 m .49341 .4814 L .4932 .48138 L .592 .188 0 r
F
.49233 .48147 m .49881 .48419 L .499 .48182 L .457 0 0 r
F
.49233 .48147 m .499 .48182 L .49321 .48138 L F
.49341 .48138 m .49341 .4814 L .49341 .4814 L .592 .188 0 r
F
.49342 .48134 m .49342 .48138 L .49341 .48138 L F
.49239 .48139 m .4932 .48138 L .49321 .48138 L .326 0 0 r
F
.49239 .48139 m .49321 .48138 L .49243 .48139 L F
.49238 .48139 m .4932 .48138 L .49239 .48139 L F
.49342 .48134 m .49341 .48138 L .4932 .48138 L .592 .188 0 r
F
.493 .47579 m .49319 .48138 L .49188 .48139 L .599 .192 0 r
F
.49319 .48138 m .49319 .48139 L .49188 .48139 L F
.49238 .48139 m .49233 .48147 L .4932 .48138 L .326 0 0 r
F
.49212 .48145 m .49233 .48147 L .49238 .48139 L .114 0 0 r
F
.49318 .4812 m .49342 .48134 L .49319 .48139 L .599 .192 0 r
F
.493 .47579 m .49341 .48115 L .49318 .4812 L F
.49341 .48115 m .49342 .48134 L .49318 .4812 L F
.49212 .48145 m .49215 .48145 L .49217 .48145 L .114 0 0 r
F
.49211 .48145 m .49215 .48145 L .49212 .48145 L F
.49217 .48145 m .4923 .48147 L .49232 .48146 L F
.49215 .48145 m .4923 .48147 L .49217 .48145 L F
.49037 .48153 m .49183 .48167 L .49028 .48208 L .527 .174 0 r
F
.49131 .47613 m .49181 .48147 L .49037 .48153 L F
.49131 .47613 m .49037 .48153 L .48962 .47656 L F
.49037 .48153 m .49028 .48208 L .49021 .48154 L F
.49037 .48153 m .49021 .48154 L .48962 .47656 L F
.49208 .48145 m .49187 .48146 L .4923 .48147 L .114 0 0 r
F
.49232 .48146 m .4923 .48147 L .49233 .48147 L F
.48962 .47656 m .48894 .48157 L .48795 .4771 L .446 .152 0 r
F
.48894 .48157 m .48864 .48158 L .48795 .4771 L F
.48471 .47873 m .48545 .48149 L .48487 .48142 L .077 .05 0 r
F
.48425 .48134 m .48418 .48138 L .48458 .48139 L .114 0 0 r
F
.48486 .48129 m .48487 .48142 L .48418 .48138 L .077 .05 0 r
F
.48471 .47873 m .48486 .48129 L .48316 .47995 L F
.48341 .48145 m .48409 .48144 L .48421 .48137 L .109 .318 0 r
F
.48486 .48129 m .4837 .48144 L .48316 .47995 L .077 .05 0 r
F
.48322 .48151 m .48405 .48146 L .48409 .48144 L .109 .318 0 r
F
.48172 .48163 m .48303 .48153 L .48322 .48151 L F
.48303 .48153 m .48405 .48146 L .48322 .48151 L F
.48172 .48163 m .48409 .48144 L .48341 .48145 L F
.48335 .48112 m .48341 .48145 L .48171 .48162 L 0 .021 0 r
F
.48341 .48145 m .48172 .48163 L .48171 .48162 L F
.48335 .48112 m .48171 .48162 L .4817 .48159 L F
.47785 .48333 m .47633 .48344 L .48005 .48235 L .232 .36 0 r
F
.48007 .48217 m .48035 .4838 L .47942 .48235 L .061 .088 0 r
F
.47587 .48347 m .47583 .48347 L .47696 .48315 L .232 .36 0 r
F
.47583 .48347 m .47188 .48375 L .47696 .48315 L F
.47604 .48346 m .47587 .48347 L .47685 .4832 L F
.47633 .48344 m .47609 .48345 L .47709 .48317 L F
.47805 .48283 m .47915 .48677 L .47618 .48337 L .042 .11 0 r
F
.48167 .48163 m .48388 .48904 L .48035 .4838 L 0 .016 0 r
F
.4817 .48159 m .48171 .48162 L .48167 .48163 L F
.48171 .48162 m .48388 .48904 L .48167 .48163 L F
.47146 .48478 m .47194 .48463 L .47154 .48521 L .231 .189 0 r
F
.46953 .47518 m .47194 .48463 L .47146 .48478 L F
.46199 .48909 m .47188 .48375 L .4759 .48347 L .353 .393 0 r
F
.47582 .48352 m .4759 .48347 L .47596 .48346 L F
.4759 .48347 m .47555 .48368 L .47547 .48362 L .072 .151 0 r
F
.46199 .48909 m .4759 .48347 L .47582 .48352 L .353 .393 0 r
F
.47149 .48567 m .47241 .48521 L .47339 .48499 L F
.47241 .48521 m .47571 .48358 L .47501 .48401 L F
.47241 .48521 m .47501 .48401 L .47339 .48499 L F
.47169 .48548 m .47172 .48554 L .47123 .48577 L .137 .2 0 r
F
.47123 .48577 m .47183 .48547 L .47149 .48567 L .353 .393 0 r
F
.47534 .48381 m .47185 .48546 L .47178 .48541 L .072 .151 0 r
F
.47183 .48547 m .47571 .48358 L .47149 .48567 L .353 .393 0 r
F
.47172 .48554 m .47749 .49619 L .47123 .48577 L .137 .2 0 r
F
.47172 .48554 m .47817 .49078 L .47749 .49619 L F
.47169 .48548 m .47174 .48552 L .47172 .48554 L F
.47174 .48552 m .47817 .49078 L .47172 .48554 L F
.47618 .48337 m .47915 .48677 L .47555 .48368 L .072 .151 0 r
F
.47618 .48337 m .47555 .48368 L .4759 .48347 L F
.47534 .48381 m .47817 .49078 L .47185 .48546 L F
.47178 .48541 m .47185 .48546 L .47169 .48548 L .137 .2 0 r
F
.47185 .48546 m .47817 .49078 L .47174 .48552 L F
.47185 .48546 m .47174 .48552 L .47169 .48548 L F
.46199 .48909 m .47374 .48436 L .47123 .48577 L .353 .393 0 r
F
.47374 .48436 m .47596 .48346 L .47183 .48547 L F
.47374 .48436 m .47183 .48547 L .47123 .48577 L F
.48164 .48164 m .48031 .48193 L .48167 .48163 L .232 .36 0 r
F
.48031 .48193 m .47188 .48375 L .48033 .48192 L F
.48031 .48193 m .48033 .48192 L .48167 .48163 L F
.48007 .48217 m .48167 .48163 L .48035 .4838 L .061 .088 0 r
F
.48171 .48163 m .48431 .48693 L .48388 .48904 L 0 .016 0 r
F
.48171 .48162 m .48171 .48163 L .48171 .48163 L F
.48171 .48163 m .48431 .48693 L .48171 .48163 L F
.48171 .48162 m .48172 .48163 L .48171 .48162 L F
.48172 .48163 m .48431 .48693 L .48171 .48163 L F
.48172 .48163 m .48171 .48163 L .48171 .48162 L F
.47188 .48375 m .48292 .48167 L .48167 .48163 L .109 .318 0 r
F
.48292 .48167 m .48405 .48146 L .48171 .48163 L F
.48292 .48167 m .48171 .48163 L .48167 .48163 L F
.47805 .48283 m .48035 .4838 L .47915 .48677 L .042 .11 0 r
F
.47942 .48235 m .48035 .4838 L .47805 .48283 L F
.47188 .48375 m .48238 .48239 L .48363 .48169 L .109 .318 0 r
F
.48292 .48167 m .48363 .48169 L .48405 .48146 L F
.47188 .48375 m .48363 .48169 L .48292 .48167 L F
.4817 .48159 m .48171 .48162 L .48171 .48162 L 0 .016 0 r
F
.46589 .48924 m .46551 .48923 L .46695 .48855 L .441 .421 0 r
F
.46772 .48804 m .47123 .48577 L .46848 .49062 L .269 .231 0 r
F
.47123 .48577 m .47749 .49619 L .46848 .49062 L .137 .2 0 r
F
.46551 .48923 m .4655 .48923 L .46557 .48919 L .441 .421 0 r
F
.46598 .4888 m .46848 .49062 L .46262 .49178 L .316 .282 0 r
F
.4655 .48923 m .46199 .48909 L .47073 .48594 L .441 .421 0 r
F
.46262 .49178 m .46848 .49062 L .46497 .49788 L .316 .282 0 r
F
.45579 .49693 m .46089 .50758 L .4482 .50201 L .364 .34 0 r
F
.45579 .49693 m .4482 .50201 L .44758 .50174 L F
.45302 .49116 m .4588 .49441 L .45568 .4967 L F
.45845 .49467 m .46199 .48909 L .46486 .4892 L .481 .458 0 r
F
.45579 .49693 m .46497 .49788 L .46089 .50758 L .364 .34 0 r
F
.45568 .4967 m .45602 .49674 L .45579 .49693 L F
.45602 .49674 m .46497 .49788 L .45579 .49693 L F
.45791 .49552 m .45722 .49557 L .45845 .49467 L .481 .458 0 r
F
.44183 .48331 m .44469 .50047 L .42946 .49184 L .427 .386 0 r
F
.44183 .48331 m .45302 .49116 L .44469 .50047 L F
.45167 .49882 m .43968 .49692 L .45791 .49552 L .481 .458 0 r
F
.4588 .49441 m .46497 .49788 L .45568 .4967 L .364 .34 0 r
F
.45845 .49467 m .43968 .49692 L .46199 .48909 L .481 .458 0 r
F
.45722 .49557 m .43968 .49692 L .45845 .49467 L F
.45102 .49928 m .45162 .49881 L .45167 .49882 L .503 .501 0 r
F
.44641 .50283 m .46089 .50758 L .44617 .50305 L .406 .397 0 r
F
.43727 .50923 m .44753 .50179 L .44617 .50305 L .503 .501 0 r
F
.44617 .50305 m .45608 .52042 L .43727 .50923 L .406 .397 0 r
F
.44758 .50174 m .46089 .50758 L .44641 .50283 L F
.43107 .51258 m .43968 .49692 L .45084 .49869 L .503 .501 0 r
F
.44839 .50098 m .45084 .49869 L .45162 .49881 L F
.43107 .51258 m .45084 .49869 L .44839 .50098 L F
.434 .51182 m .43727 .50923 L .43423 .51282 L .454 .441 0 r
F
.43259 .51276 m .4327 .51268 L .43353 .51219 L .54 .552 0 r
F
.43259 .51276 m .43353 .51219 L .43344 .51226 L F
.4327 .51268 m .43705 .50935 L .43727 .50923 L F
.43727 .50923 m .45608 .52042 L .43423 .51282 L .406 .397 0 r
F
.43306 .51228 m .43119 .5142 L .41955 .52377 L .475 .487 0 r
F
.43259 .51276 m .43107 .51258 L .43705 .50935 L .54 .552 0 r
F
.4193 .52292 m .43163 .51349 L .41955 .52377 L .475 .487 0 r
F
.41357 .50319 m .43163 .51349 L .4193 .52292 L F
.43306 .51228 m .43336 .51242 L .43119 .5142 L F
.43119 .5142 m .43107 .51258 L .43259 .51276 L .541 .574 0 r
F
.41955 .52377 m .41488 .52659 L .3932 .51813 L .475 .487 0 r
F
.43138 .51662 m .41488 .52659 L .43116 .51379 L .541 .574 0 r
F
.41955 .52377 m .43423 .51282 L .42107 .52901 L .475 .487 0 r
F
.43336 .51242 m .43423 .51282 L .41955 .52377 L F
.41955 .52377 m .42107 .52901 L .41488 .52659 L F
.43282 .53525 m .40869 .53146 L .41488 .52659 L .541 .574 0 r
F
.43116 .51379 m .39856 .52986 L .43107 .51258 L F
.40869 .53146 m .39856 .52986 L .43116 .51379 L F
.40036 .53801 m .42107 .52901 L .40464 .54989 L .493 .521 0 r
F
.41488 .52659 m .42107 .52901 L .40036 .53801 L F
.42107 .52901 m .44361 .55881 L .40464 .54989 L .466 .487 0 r
F
.42107 .52901 m .45038 .53721 L .44361 .55881 L F
.54775 .53137 m .51288 .51368 L .54241 .50873 L .612 .703 0 r
F
.54775 .53137 m .5085 .53613 L .51288 .51368 L F
.58657 .52303 m .54775 .53137 L .54241 .50873 L .633 .737 0 r
F
.5085 .53613 m .48386 .51589 L .51288 .51368 L .59 .662 0 r
F
.5085 .53613 m .46984 .53738 L .48386 .51589 L F
.58657 .52303 m .54241 .50873 L .57154 .50098 L .633 .737 0 r
F
.62391 .51105 m .58657 .52303 L .57154 .50098 L .65 .761 0 r
F
.50964 .54569 m .55974 .56543 L .52218 .56648 L .392 .41 0 r
F
.48021 .54276 m .50964 .54569 L .52218 .56648 L .415 .43 0 r
F
.3932 .51813 m .40464 .54989 L .36729 .53751 L .493 .521 0 r
F
.46719 .37581 m .49537 .3996 L .46664 .39639 L .463 .472 0 r
F
.44566 .36967 m .46664 .39639 L .4378 .38997 L .488 .496 0 r
F
.44566 .36967 m .46719 .37581 L .46664 .39639 L F
.51746 .36825 m .49662 .35015 L .51773 .3471 L .705 .827 0 r
F
.51746 .36825 m .48906 .37066 L .49662 .35015 L F
.54604 .3625 m .51746 .36825 L .51773 .3471 L .738 .857 0 r
F
.54604 .3625 m .51773 .3471 L .53899 .34148 L F
.57391 .35337 m .54604 .3625 L .53899 .34148 L .765 .874 0 r
F
.65967 .34595 m .60016 .34088 L .62387 .32513 L .748 .832 0 r
F
.68794 .32284 m .65967 .34595 L .62387 .32513 L .751 .822 0 r
F
.48865 .37949 m .52311 .39966 L .49537 .3996 L .441 .452 0 r
F
.46719 .37581 m .48865 .37949 L .49537 .3996 L .463 .472 0 r
F
.33952 .33256 m .32288 .37088 L .29472 .34766 L .626 .65 0 r
F
.33952 .33256 m .35967 .35143 L .32288 .37088 L F
.48906 .37066 m .47639 .35073 L .49662 .35015 L .669 .786 0 r
F
.48906 .37066 m .46173 .36981 L .47639 .35073 L F
.57391 .35337 m .53899 .34148 L .55964 .33327 L .765 .874 0 r
F
.60016 .34088 m .57391 .35337 L .55964 .33327 L .785 .877 0 r
F
.62391 .51105 m .57154 .50098 L .59936 .49042 L .65 .761 0 r
F
.65866 .49542 m .62391 .51105 L .59936 .49042 L .662 .775 0 r
F
.53777 .54611 m .5947 .56127 L .55974 .56543 L .374 .395 0 r
F
.50964 .54569 m .53777 .54611 L .55974 .56543 L .392 .41 0 r
F
.50929 .38077 m .54894 .39673 L .52311 .39966 L .424 .437 0 r
F
.48865 .37949 m .50929 .38077 L .52311 .39966 L .441 .452 0 r
F
.3677 .50463 m .36729 .53751 L .33265 .52167 L .521 .557 0 r
F
.3677 .50463 m .3932 .51813 L .36729 .53751 L F
.57195 .391 m .63465 .39725 L .60777 .40975 L .468 .493 0 r
F
.54894 .39673 m .57195 .391 L .60777 .40975 L .468 .495 0 r
F
.46173 .36981 m .4578 .34898 L .47639 .35073 L .633 .736 0 r
F
.60016 .34088 m .55964 .33327 L .57896 .32252 L .785 .877 0 r
F
.62387 .32513 m .60016 .34088 L .57896 .32252 L .796 .869 0 r
F
.38802 .33664 m .3834 .36741 L .35967 .35143 L .585 .587 0 r
F
.38802 .33664 m .40534 .34999 L .3834 .36741 L F
.37705 .37752 m .39551 .3497 L .41402 .35906 L .58 .661 0 r
F
.37705 .37752 m .35093 .36349 L .39551 .3497 L F
.46385 .69364 m .50079 .7146 L .46005 .70977 L .316 .357 0 r
F
.4333 .68656 m .46005 .70977 L .41956 .70243 L .356 .38 0 r
F
.4333 .68656 m .46385 .69364 L .46005 .70977 L F
.52839 .37978 m .57195 .391 L .54894 .39673 L .412 .428 0 r
F
.50929 .38077 m .52839 .37978 L .54894 .39673 L .424 .437 0 r
F
.54042 .6814 m .50807 .66876 L .53849 .66416 L .518 .514 0 r
F
.54042 .6814 m .50002 .6856 L .50807 .66876 L F
.58075 .67449 m .54042 .6814 L .53849 .66416 L .542 .557 0 r
F
.49463 .69873 m .54073 .71699 L .50079 .7146 L .277 .343 0 r
F
.46385 .69364 m .49463 .69873 L .50079 .7146 L .316 .357 0 r
F
.68794 .32284 m .62387 .32513 L .64409 .30633 L .751 .822 0 r
F
.65866 .49542 m .59936 .49042 L .62492 .47707 L .662 .775 0 r
F
.68964 .4762 m .65866 .49542 L .62492 .47707 L .67 .779 0 r
F
.58075 .67449 m .53849 .66416 L .56884 .65744 L .542 .557 0 r
F
.61999 .66481 m .58075 .67449 L .56884 .65744 L .56 .598 0 r
F
.40391 .67745 m .40932 .68609 L .38034 .69247 L .395 .412 0 r
F
.40932 .68609 m .4333 .68656 L .41956 .70243 L F
.40391 .67745 m .41747 .68165 L .40932 .68609 L F
.42326 .6863 m .41153 .68519 L .42429 .67996 L .419 .417 0 r
F
.37665 .66632 m .40391 .67745 L .38034 .69247 L .433 .45 0 r
F
.41153 .68519 m .40958 .685 L .42429 .67996 L .419 .417 0 r
F
.42743 .67705 m .41747 .68165 L .40391 .67745 L .376 .389 0 r
F
.42579 .67835 m .43764 .67138 L .45075 .67197 L .419 .417 0 r
F
.4245 .67868 m .42817 .67664 L .42579 .67835 L F
.42817 .67664 m .43764 .67138 L .42579 .67835 L F
.42326 .6863 m .4245 .67868 L .45075 .67197 L F
.46061 .68719 m .42326 .6863 L .45075 .67197 L .455 .442 0 r
F
.42817 .67664 m .44443 .67421 L .4333 .68656 L .376 .389 0 r
F
.42258 .66583 m .43604 .67099 L .43563 .67129 L F
.42258 .66583 m .43563 .67129 L .42755 .67545 L F
.43724 .65697 m .44208 .66858 L .42258 .66583 L .351 .359 0 r
F
.4374 .67111 m .43563 .67129 L .43614 .67103 L .402 .407 0 r
F
.45075 .67197 m .43696 .67135 L .4374 .67111 L F
.43696 .67135 m .43563 .67129 L .4374 .67111 L F
.45075 .67197 m .43614 .67103 L .45261 .66423 L F
.43724 .65697 m .45113 .66367 L .44208 .66858 L .351 .359 0 r
F
.44208 .66858 m .43614 .67103 L .42258 .66583 L F
.45261 .66423 m .43614 .67103 L .44735 .66526 L .402 .407 0 r
F
.44873 .65029 m .45281 .66296 L .43724 .65697 L .323 .319 0 r
F
.45281 .66296 m .4528 .66297 L .43724 .65697 L F
.45261 .66423 m .44947 .66484 L .45292 .66292 L .402 .407 0 r
F
.44947 .66484 m .44735 .66526 L .45281 .66296 L F
.44947 .66484 m .45281 .66296 L .45292 .66292 L F
.47144 .66097 m .45887 .66138 L .47343 .6546 L .376 .401 0 r
F
.45887 .66138 m .45661 .66146 L .46192 .65929 L F
.45887 .66138 m .46192 .65929 L .47343 .6546 L F
.45661 .66146 m .45868 .66011 L .47343 .6546 L F
.45494 .66151 m .45846 .65977 L .47343 .6546 L F
.45075 .67197 m .45292 .66292 L .47144 .66097 L .402 .407 0 r
F
.45292 .66292 m .45346 .66262 L .47144 .66097 L F
.45331 .66264 m .45494 .66151 L .47144 .66097 L F
.45661 .66146 m .45494 .66151 L .45868 .66011 L .376 .401 0 r
F
.44873 .65029 m .45798 .65941 L .45588 .66085 L .323 .319 0 r
F
.44873 .65029 m .45588 .66085 L .45258 .66224 L F
.45293 .6629 m .45331 .66264 L .45346 .66262 L .402 .407 0 r
F
.45798 .65941 m .4584 .65982 L .45293 .6629 L .323 .319 0 r
F
.45798 .65941 m .45293 .6629 L .45281 .66296 L F
.46826 .65542 m .46879 .65542 L .46837 .65563 L .175 .239 0 r
F
.46807 .65508 m .46858 .65532 L .46826 .65542 L F
.46858 .65532 m .46879 .65542 L .46826 .65542 L F
.47133 .64831 m .4737 .65388 L .4665 .65229 L .125 .196 0 r
F
.47343 .6546 m .46959 .65501 L .47044 .65475 L .221 .357 0 r
F
.47538 .64536 m .48037 .65153 L .48012 .65187 L .093 .155 0 r
F
.47343 .6546 m .47131 .65471 L .47824 .65265 L .221 .357 0 r
F
.47131 .65471 m .47313 .65412 L .47824 .65265 L F
.47105 .65472 m .4737 .65388 L .47824 .65265 L F
.47744 .65228 m .48012 .65187 L .47756 .6527 L .093 .155 0 r
F
.47538 .64536 m .48012 .65187 L .47744 .65228 L F
.47331 .65297 m .47643 .653 L .4737 .65388 L .125 .196 0 r
F
.47133 .64831 m .47594 .65256 L .47331 .65297 L F
.47594 .65256 m .47643 .653 L .47331 .65297 L F
.4737 .65388 m .47018 .65482 L .4665 .65229 L F
.47824 .65265 m .47044 .65475 L .47535 .6533 L .221 .357 0 r
F
.47538 .64536 m .47756 .6527 L .47133 .64831 L .093 .155 0 r
F
.47756 .6527 m .47643 .653 L .47133 .64831 L F
.47929 .65223 m .47662 .65295 L .48022 .65185 L .221 .357 0 r
F
.47662 .65295 m .47944 .65208 L .48022 .65185 L F
.46959 .65501 m .47876 .65217 L .48022 .65185 L F
.47851 .67133 m .47144 .66097 L .49191 .65906 L .454 .433 0 r
F
.49191 .65906 m .47144 .66097 L .48664 .65265 L .45 .425 0 r
F
.47144 .66097 m .47343 .6546 L .48664 .65265 L .376 .401 0 r
F
.48664 .65265 m .47343 .6546 L .48798 .64944 L .334 .392 0 r
F
.47131 .65471 m .47105 .65472 L .47313 .65412 L .221 .357 0 r
F
.47105 .65472 m .47044 .65475 L .4737 .65388 L F
.4737 .65388 m .47386 .65426 L .47018 .65482 L .125 .196 0 r
F
.47343 .6546 m .47824 .65265 L .48798 .64944 L .221 .357 0 r
F
.47105 .65542 m .4727 .65468 L .47343 .6546 L .299 .38 0 r
F
.46007 .65921 m .4727 .65468 L .47105 .65542 L F
.46022 .65914 m .4727 .65468 L .46007 .65921 L F
.4665 .65229 m .46837 .65563 L .46062 .65763 L .175 .239 0 r
F
.46448 .65762 m .46931 .65524 L .4727 .65468 L .299 .38 0 r
F
.46837 .65563 m .46193 .65831 L .46062 .65763 L .175 .239 0 r
F
.47851 .67133 m .45075 .67197 L .47144 .66097 L .454 .433 0 r
F
.45846 .65977 m .47034 .6714 L .45339 .66477 L .23 .281 0 r
F
.46062 .65763 m .46131 .65861 L .45846 .65977 L F
.46022 .65914 m .4635 .65772 L .46448 .65762 L .299 .38 0 r
F
.45846 .65977 m .46189 .65832 L .46022 .65914 L F
.46189 .65832 m .46873 .65544 L .46022 .65914 L F
.45846 .65977 m .46022 .65914 L .46007 .65921 L F
.46131 .65861 m .47034 .6714 L .45846 .65977 L .23 .281 0 r
F
.4635 .65772 m .46873 .65544 L .46738 .65614 L .299 .38 0 r
F
.4635 .65772 m .46738 .65614 L .46448 .65762 L F
.46167 .65817 m .46193 .65831 L .46121 .65847 L .23 .281 0 r
F
.46193 .65831 m .46141 .65856 L .46121 .65847 L F
.47008 .65475 m .46879 .65542 L .46807 .65508 L .175 .239 0 r
F
.46121 .65847 m .46141 .65856 L .46131 .65861 L .23 .281 0 r
F
.46062 .65763 m .46167 .65817 L .46121 .65847 L F
.44873 .65029 m .46062 .65763 L .45846 .65977 L .323 .319 0 r
F
.44873 .65029 m .45846 .65977 L .45838 .6598 L F
.45324 .66157 m .46983 .65498 L .45846 .65977 L .299 .38 0 r
F
.46193 .65831 m .47314 .6641 L .46141 .65856 L .23 .281 0 r
F
.46873 .65544 m .46983 .65498 L .46448 .65762 L .299 .38 0 r
F
.46837 .65563 m .47314 .6641 L .46193 .65831 L .175 .239 0 r
F
.46931 .65524 m .46983 .65498 L .46996 .65497 L .299 .38 0 r
F
.46931 .65524 m .46996 .65497 L .4727 .65468 L F
.46931 .65423 m .47008 .65475 L .46807 .65508 L .175 .239 0 r
F
.46896 .65533 m .46959 .65501 L .46983 .65498 L .299 .38 0 r
F
.47008 .65475 m .47572 .65863 L .46879 .65542 L .175 .239 0 r
F
.46131 .65861 m .47314 .6641 L .47034 .6714 L .23 .281 0 r
F
.46141 .65856 m .47314 .6641 L .46131 .65861 L F
.47386 .65426 m .47572 .65863 L .47092 .65533 L .125 .196 0 r
F
.47386 .65426 m .47092 .65533 L .47018 .65482 L F
.47824 .65265 m .47929 .65223 L .48021 .65193 L .221 .357 0 r
F
.47847 .65258 m .48021 .65193 L .48798 .64944 L F
.47929 .65223 m .48022 .65185 L .48089 .65164 L F
.47929 .65223 m .48089 .65164 L .48798 .64944 L F
.48664 .65265 m .48798 .64944 L .49753 .64645 L .334 .392 0 r
F
.50163 .64974 m .48664 .65265 L .49753 .64645 L .443 .422 0 r
F
.48172 .65151 m .48466 .65174 L .4927 .64901 L .032 0 0 r
F
.48552 .65185 m .48553 .65191 L .48418 .6519 L 0 .042 0 r
F
.48553 .65191 m .48625 .65517 L .48419 .65193 L F
.48553 .65191 m .48419 .65193 L .48418 .6519 L F
.48087 .65186 m .48543 .65737 L .48066 .65187 L 0 .058 0 r
F
.48342 .65178 m .48344 .65185 L .48087 .65186 L F
.48344 .65185 m .48543 .65737 L .48087 .65186 L F
.48344 .65185 m .48625 .65517 L .48543 .65737 L F
.48342 .65178 m .48348 .65185 L .48344 .65185 L F
.48348 .65185 m .48625 .65517 L .48344 .65185 L F
.48363 .65182 m .48625 .65517 L .48342 .65178 L F
.48418 .6519 m .48552 .65185 L .48172 .65151 L .032 0 0 r
F
.48552 .65185 m .48583 .65183 L .48465 .65174 L F
.48552 .65185 m .48465 .65174 L .48172 .65151 L F
.48553 .65191 m .48734 .65354 L .48625 .65517 L 0 .042 0 r
F
.48559 .65192 m .48734 .65354 L .48553 .65191 L F
.49191 .65906 m .48664 .65265 L .50163 .64974 L .45 .425 0 r
F
.48662 .65198 m .48734 .65354 L .48552 .65185 L 0 .042 0 r
F
.48552 .65185 m .48559 .65192 L .48553 .65191 L F
.48451 .65196 m .48634 .652 L .48583 .65183 L .032 0 0 r
F
.48718 .65194 m .48718 .65198 L .48716 .65194 L .022 .051 0 r
F
.48718 .65194 m .48864 .65232 L .48734 .65354 L F
.48718 .65194 m .48729 .65195 L .4872 .65194 L .032 0 0 r
F
.48466 .65174 m .4872 .65194 L .4894 .65158 L F
.4872 .65194 m .48833 .65203 L .48912 .6518 L F
.4872 .65194 m .48912 .6518 L .4894 .65158 L F
.48466 .65174 m .4894 .65158 L .4927 .64901 L F
.48798 .64944 m .48107 .65159 L .4927 .64901 L 0 0 0 r
F
.48107 .65159 m .48168 .65151 L .4927 .64901 L F
.48028 .65183 m .48033 .65182 L .4927 .64901 L F
.49753 .64645 m .48798 .64944 L .49824 .64565 L .271 .368 0 r
F
.48798 .64944 m .4927 .64901 L .49824 .64565 L 0 0 0 r
F
.48855 .64546 m .48864 .65199 L .48659 .64639 L .152 .076 0 r
F
.48864 .65199 m .48864 .65232 L .48853 .65201 L F
.48864 .65199 m .48853 .65201 L .48659 .64639 L F
.51386 .6557 m .49191 .65906 L .50163 .64974 L .516 .467 0 r
F
.49302 .65321 m .49412 .65614 L .49276 .65663 L .332 .116 0 r
F
.49305 .65322 m .49412 .65614 L .49302 .65321 L F
.4937 .65327 m .49412 .65614 L .49303 .65315 L F
.49303 .65315 m .49302 .65321 L .49207 .65303 L F
.49302 .65321 m .49276 .65663 L .49207 .65303 L F
.49302 .65321 m .49207 .65303 L .49207 .65303 L F
.4906 .6526 m .49158 .65728 L .49037 .65255 L .183 .071 0 r
F
.49161 .65285 m .49161 .65287 L .4906 .6526 L F
.49161 .65287 m .49158 .65728 L .4906 .6526 L F
.49017 .65244 m .49158 .65728 L .49064 .65814 L 0 .018 0 r
F
.49017 .65242 m .49017 .65244 L .49017 .65244 L F
.49017 .65244 m .49158 .65728 L .49017 .65244 L F
.4906 .6526 m .49041 .65257 L .49137 .65283 L .325 0 0 r
F
.49022 .65245 m .49022 .65247 L .49017 .65242 L 0 .018 0 r
F
.49022 .65247 m .49158 .65728 L .49017 .65244 L F
.49022 .65247 m .49017 .65244 L .49017 .65242 L F
.49303 .65315 m .49305 .65322 L .49302 .65321 L .332 .116 0 r
F
.49161 .65287 m .49276 .65663 L .49158 .65728 L .183 .071 0 r
F
.49162 .65287 m .49276 .65663 L .49161 .65287 L F
.49207 .65303 m .49276 .65663 L .49161 .65285 L F
.48906 .65206 m .49064 .65814 L .48864 .65232 L 0 .018 0 r
F
.48911 .65202 m .48913 .65208 L .48906 .65206 L F
.48913 .65208 m .49064 .65814 L .48906 .65206 L F
.49017 .65242 m .49064 .65814 L .48911 .65202 L F
.49037 .65254 m .49158 .65728 L .49022 .65247 L F
.48734 .65354 m .48987 .66082 L .48625 .65517 L 0 0 0 r
F
.48734 .65354 m .49003 .65928 L .48987 .66082 L F
.48864 .65232 m .49003 .65928 L .48734 .65354 L F
.48864 .65232 m .49064 .65814 L .49003 .65928 L F
.48868 .65221 m .4867 .65495 L .49134 .65284 L .325 0 0 r
F
.49117 .65278 m .49134 .65284 L .49137 .65283 L F
.48868 .65221 m .49134 .65284 L .49117 .65278 L F
.48947 .65198 m .49291 .65312 L .4986 .65081 L F
.49291 .65312 m .49295 .65313 L .4986 .65081 L F
.49294 .65314 m .49362 .65322 L .4986 .65081 L F
.49448 .6533 m .49446 .65347 L .49439 .65329 L .436 .148 0 r
F
.49446 .65347 m .49412 .65614 L .49371 .65337 L F
.49357 .65324 m .49581 .65332 L .4986 .65081 L .325 0 0 r
F
.49581 .65332 m .49584 .65332 L .49584 .65332 L F
.49581 .65332 m .49584 .65332 L .4986 .65081 L F
.49594 .65366 m .49716 .65545 L .4956 .65575 L .521 .172 0 r
F
.496 .65331 m .49594 .65366 L .49532 .65334 L F
.49594 .65366 m .4956 .65575 L .49535 .6536 L F
.49594 .65366 m .49535 .6536 L .49532 .65334 L F
.49446 .65347 m .4956 .65575 L .49412 .65614 L .436 .148 0 r
F
.49448 .6533 m .49456 .65349 L .49446 .65347 L F
.49456 .65349 m .4956 .65575 L .49446 .65347 L F
.4962 .65368 m .49716 .65545 L .49594 .65366 L .521 .172 0 r
F
.49697 .65328 m .49701 .65376 L .496 .65331 L F
.49701 .65376 m .49716 .65545 L .4962 .65368 L F
.49701 .65376 m .4962 .65368 L .496 .65331 L F
.49532 .65334 m .49535 .6536 L .49448 .6533 L .436 .148 0 r
F
.49535 .6536 m .4956 .65575 L .49456 .65349 L F
.49535 .6536 m .49456 .65349 L .49448 .6533 L F
.492 .65302 m .49242 .65316 L .49221 .65308 L .325 0 0 r
F
.49242 .65316 m .49651 .65458 L .49247 .65317 L F
.49242 .65316 m .49247 .65317 L .49221 .65308 L F
.49759 .65322 m .49748 .65379 L .49737 .65324 L .596 .19 0 r
F
.49759 .65322 m .49878 .65521 L .49716 .65545 L F
.49584 .65332 m .49717 .65326 L .4986 .65081 L .325 0 0 r
F
.49717 .65326 m .49759 .65322 L .4986 .65081 L F
.49759 .65322 m .4977 .65321 L .4977 .65321 L F
.49759 .65322 m .4977 .65321 L .4986 .65081 L F
.49748 .65379 m .49701 .65376 L .49697 .65328 L .596 .19 0 r
F
.4927 .64901 m .48906 .65185 L .4986 .65081 L .196 0 0 r
F
.48906 .65185 m .48932 .65193 L .4986 .65081 L F
.48889 .65198 m .48911 .65202 L .4986 .65081 L F
.50163 .64974 m .49753 .64645 L .50846 .64276 L .443 .422 0 r
F
.4927 .64901 m .4986 .65081 L .50134 .64695 L .196 0 0 r
F
.49737 .65324 m .49697 .65328 L .49662 .64948 L .596 .19 0 r
F
.49748 .65379 m .49697 .65328 L .49737 .65324 L F
.4986 .65081 m .4977 .65321 L .49865 .65334 L .466 0 0 r
F
.49916 .65339 m .49878 .65521 L .49865 .65334 L .658 .205 0 r
F
.49916 .65339 m .50044 .65501 L .49878 .65521 L F
.4986 .65081 m .49865 .65334 L .5006 .65352 L .466 0 0 r
F
.50077 .65353 m .50211 .65484 L .50044 .65501 L .707 .217 0 r
F
.4986 .65081 m .5006 .65352 L .50238 .65362 L .466 0 0 r
F
.50239 .65362 m .50379 .65469 L .50211 .65484 L .743 .225 0 r
F
.50327 .65366 m .50239 .65362 L .50328 .65366 L .466 0 0 r
F
.4986 .65081 m .50238 .65362 L .50327 .65366 L F
.51386 .6557 m .50163 .64974 L .51781 .64574 L .516 .467 0 r
F
.51781 .64574 m .50163 .64974 L .50846 .64276 L .537 .461 0 r
F
.50134 .64695 m .4986 .65081 L .50524 .64992 L .328 0 0 r
F
.4986 .65081 m .50328 .65366 L .50524 .64992 L .466 0 0 r
F
.50373 .65355 m .50374 .65368 L .50328 .65366 L .743 .225 0 r
F
.50328 .65366 m .50355 .6536 L .50524 .64992 L .466 0 0 r
F
.50451 .65334 m .50544 .65456 L .50407 .65346 L .77 .23 0 r
F
.50524 .64992 m .50451 .65334 L .50539 .6534 L .566 .069 0 r
F
.5057 .65342 m .50705 .65445 L .50544 .65456 L .788 .233 0 r
F
.50727 .65349 m .50861 .65435 L .50705 .65445 L .799 .234 0 r
F
.50842 .65351 m .50841 .65351 L .50845 .65355 L .566 .069 0 r
F
.50842 .65351 m .50845 .65355 L .50845 .65355 L F
.50841 .65351 m .50702 .65349 L .50847 .65357 L F
.50524 .64992 m .50539 .6534 L .50842 .65351 L F
.50716 .64548 m .50524 .64992 L .50956 .6493 L .409 .006 0 r
F
.50524 .64992 m .50845 .65355 L .50956 .6493 L .566 .069 0 r
F
.50858 .65349 m .50858 .65355 L .50845 .65355 L .799 .234 0 r
F
.50907 .65325 m .51007 .65425 L .50882 .65336 L .804 .232 0 r
F
.51022 .65334 m .50907 .65325 L .51005 .65334 L .667 .122 0 r
F
.51147 .65328 m .50935 .65326 L .51022 .65334 L F
.50935 .65326 m .50907 .65325 L .51022 .65334 L F
.51026 .65334 m .5114 .65417 L .51007 .65425 L .804 .228 0 r
F
.51149 .65331 m .51005 .65334 L .51125 .65346 L .667 .122 0 r
F
.51154 .65343 m .5114 .65417 L .51139 .65344 L .796 .221 0 r
F
.51154 .65343 m .51125 .65346 L .51157 .65349 L .667 .122 0 r
F
.51149 .65331 m .51125 .65346 L .51154 .65343 L F
.51781 .64574 m .50846 .64276 L .5203 .63826 L .537 .461 0 r
F
.51089 .64443 m .5122 .64887 L .5131 .64369 L .443 .054 0 r
F
.51089 .64443 m .50956 .6493 L .5122 .64887 L F
.5131 .64369 m .5122 .64887 L .51361 .64859 L .428 .074 0 r
F
.50956 .6493 m .51154 .65343 L .5122 .64887 L .667 .122 0 r
F
.51153 .65344 m .51255 .6541 L .5114 .65417 L .796 .221 0 r
F
.51189 .65315 m .51255 .6541 L .51153 .65344 L F
.51263 .65325 m .51189 .65315 L .51254 .6533 L .762 .16 0 r
F
.51316 .65297 m .51216 .65311 L .51263 .65325 L F
.51216 .65311 m .51189 .65315 L .51263 .65325 L F
.51268 .65326 m .51345 .65404 L .51255 .6541 L .775 .21 0 r
F
.5132 .65312 m .51254 .6533 L .51328 .65346 L .762 .16 0 r
F
.51316 .65297 m .51254 .6533 L .5132 .65312 L F
.5122 .64887 m .5119 .65306 L .51316 .65297 L F
.5119 .65306 m .51189 .65315 L .51316 .65297 L F
.5122 .64887 m .51327 .65343 L .51361 .64859 L F
.51344 .65312 m .51344 .65348 L .51327 .65343 L .775 .21 0 r
F
.51344 .65348 m .51345 .65404 L .51268 .65326 L F
.51327 .65343 m .5134 .65398 L .51343 .65313 L .762 .16 0 r
F
.51327 .65343 m .51343 .65313 L .51361 .64859 L F
.51339 .64826 m .51344 .65312 L .51268 .65326 L .775 .21 0 r
F
.51344 .65312 m .51327 .65343 L .51268 .65326 L F
.51339 .64826 m .51268 .65326 L .51245 .64825 L F
.51268 .65326 m .51255 .6541 L .51254 .6533 L F
.51268 .65326 m .51254 .6533 L .51245 .64825 L F
.51154 .65343 m .51189 .65315 L .5122 .64887 L .667 .122 0 r
F
.51245 .64825 m .5116 .65308 L .51127 .64828 L .796 .221 0 r
F
.5116 .65308 m .51154 .65343 L .51152 .65309 L F
.5116 .65308 m .51152 .65309 L .51127 .64828 L F
.51253 .65263 m .51254 .6533 L .51189 .65315 L F
.51254 .6533 m .51255 .6541 L .51189 .65315 L F
.51328 .65346 m .51183 .65402 L .5134 .65398 L .762 .16 0 r
F
.51189 .65315 m .51183 .65402 L .51328 .65346 L F
.51154 .65343 m .51183 .65402 L .51189 .65315 L .667 .122 0 r
F
.51245 .64825 m .51253 .65263 L .51153 .65344 L .796 .221 0 r
F
.51147 .65328 m .51005 .65334 L .51149 .65331 L .667 .122 0 r
F
.50956 .6493 m .50907 .65324 L .51147 .65328 L F
.50907 .65324 m .50907 .65325 L .51147 .65328 L F
.51154 .65343 m .51139 .65344 L .51127 .64828 L .796 .221 0 r
F
.51127 .64828 m .51139 .65344 L .51026 .65334 L .804 .228 0 r
F
.51139 .65344 m .5114 .65417 L .51026 .65334 L F
.51127 .64828 m .51026 .65334 L .50991 .64833 L F
.51026 .65334 m .51007 .65425 L .51005 .65334 L F
.51026 .65334 m .51005 .65334 L .50991 .64833 L F
.50846 .65353 m .50907 .65325 L .50956 .6493 L .566 .069 0 r
F
.50716 .64548 m .50956 .6493 L .51089 .64443 L .409 .006 0 r
F
.50991 .64833 m .50885 .65323 L .50842 .6484 L .804 .232 0 r
F
.50885 .65323 m .50882 .65336 L .50881 .65323 L F
.50885 .65323 m .50881 .65323 L .50842 .6484 L F
.51003 .65281 m .51005 .65334 L .50907 .65325 L F
.51005 .65334 m .51007 .65425 L .50907 .65325 L F
.50882 .65336 m .51007 .65425 L .50861 .65435 L F
.51157 .65349 m .50896 .65412 L .51183 .65402 L .667 .122 0 r
F
.50907 .65325 m .50896 .65412 L .51157 .65349 L F
.50845 .65355 m .50907 .65328 L .50907 .65325 L .566 .069 0 r
F
.50845 .65355 m .50907 .65325 L .50846 .65353 L F
.50991 .64833 m .51003 .65281 L .50882 .65336 L .804 .232 0 r
F
.50882 .65336 m .50861 .65435 L .50858 .65349 L F
.50882 .65336 m .50858 .65349 L .50842 .6484 L F
.50858 .65349 m .50896 .65412 L .50907 .65328 L .566 .069 0 r
F
.50845 .65355 m .50846 .65355 L .50858 .65349 L F
.50846 .65355 m .50896 .65412 L .50858 .65349 L F
.50842 .6484 m .50858 .65349 L .50727 .65349 L .799 .234 0 r
F
.50858 .65349 m .50845 .65355 L .50727 .65349 L F
.50858 .65355 m .50861 .65435 L .50727 .65349 L F
.50845 .65355 m .50845 .65355 L .50847 .65357 L .566 .069 0 r
F
.50841 .65351 m .5057 .65342 L .50702 .65349 L F
.50842 .6484 m .50727 .65349 L .50684 .64849 L .799 .234 0 r
F
.50727 .65349 m .50705 .65445 L .50702 .65349 L F
.50727 .65349 m .50702 .65349 L .50684 .64849 L F
.50684 .64849 m .50702 .65349 L .5057 .65342 L .788 .233 0 r
F
.50702 .65349 m .50705 .65445 L .5057 .65342 L F
.50847 .65357 m .50539 .6534 L .50853 .65363 L .566 .069 0 r
F
.5057 .65342 m .50539 .6534 L .50847 .65357 L F
.50134 .64695 m .50524 .64992 L .50716 .64548 L .328 0 0 r
F
.50684 .64849 m .5057 .65342 L .5052 .64859 L .788 .233 0 r
F
.5057 .65342 m .50544 .65456 L .50539 .6534 L F
.5057 .65342 m .50539 .6534 L .5052 .64859 L F
.50538 .65311 m .50539 .6534 L .50451 .65334 L .77 .23 0 r
F
.50539 .6534 m .50544 .65456 L .50451 .65334 L F
.50407 .65346 m .50544 .65456 L .50379 .65469 L F
.50853 .65363 m .50431 .65429 L .50896 .65412 L .566 .069 0 r
F
.50451 .65334 m .50431 .65429 L .50853 .65363 L F
.50355 .6536 m .5045 .65337 L .50451 .65334 L .466 0 0 r
F
.50355 .6536 m .50451 .65334 L .50524 .64992 L F
.5052 .64859 m .50538 .65311 L .50407 .65346 L .77 .23 0 r
F
.5052 .64859 m .50407 .65346 L .50351 .64871 L F
.50402 .65369 m .50379 .65469 L .50374 .65368 L F
.50374 .65368 m .50379 .65469 L .50239 .65362 L .743 .225 0 r
F
.50353 .65381 m .50183 .65365 L .504 .6541 L .466 0 0 r
F
.50077 .65353 m .50044 .65501 L .50035 .6535 L .707 .217 0 r
F
.50183 .65365 m .49865 .65334 L .50065 .65363 L .466 0 0 r
F
.50239 .65362 m .50211 .65484 L .50205 .65361 L .743 .225 0 r
F
.50205 .65361 m .50211 .65484 L .50077 .65353 L .707 .217 0 r
F
.50183 .65365 m .50065 .65363 L .504 .6541 L .466 0 0 r
F
.50407 .65346 m .50402 .65369 L .50373 .65355 L .77 .23 0 r
F
.50402 .65369 m .50374 .65368 L .50373 .65355 L F
.50407 .65346 m .50373 .65355 L .50351 .64871 L F
.50373 .65355 m .50431 .65429 L .5045 .65337 L .466 0 0 r
F
.50328 .65366 m .5033 .65367 L .50373 .65355 L F
.5033 .65367 m .50431 .65429 L .50373 .65355 L F
.50351 .64871 m .50373 .65355 L .50239 .65362 L .743 .225 0 r
F
.50373 .65355 m .50328 .65366 L .50239 .65362 L F
.50328 .65366 m .50238 .65362 L .50331 .65368 L .466 0 0 r
F
.50239 .65362 m .50238 .65362 L .50328 .65366 L F
.50351 .64871 m .50239 .65362 L .5018 .64886 L .743 .225 0 r
F
.50239 .65362 m .50205 .65361 L .5018 .64886 L F
.5018 .64886 m .50205 .65361 L .50077 .65353 L .707 .217 0 r
F
.50334 .6537 m .5006 .65352 L .50347 .65378 L .466 0 0 r
F
.50331 .65368 m .50077 .65353 L .50334 .6537 L F
.50077 .65353 m .5006 .65352 L .50334 .6537 L F
.5018 .64886 m .50077 .65353 L .50007 .64903 L .707 .217 0 r
F
.50077 .65353 m .50035 .6535 L .50007 .64903 L F
.50007 .64903 m .50035 .6535 L .49916 .65339 L .658 .205 0 r
F
.50035 .6535 m .50044 .65501 L .49916 .65339 L F
.50347 .65378 m .49916 .65339 L .50353 .65381 L .466 0 0 r
F
.49916 .65339 m .49865 .65334 L .50353 .65381 L F
.50007 .64903 m .49916 .65339 L .49834 .64923 L .658 .205 0 r
F
.49916 .65339 m .49865 .65334 L .49834 .64923 L F
.49863 .65312 m .49878 .65521 L .49759 .65322 L .596 .19 0 r
F
.49748 .65379 m .49716 .65545 L .49701 .65376 L F
.504 .6541 m .49719 .65455 L .50431 .65429 L .466 0 0 r
F
.4977 .65321 m .49719 .65455 L .504 .6541 L F
.49834 .64923 m .49863 .65312 L .4977 .65321 L .596 .19 0 r
F
.49759 .65319 m .4977 .65321 L .49759 .65322 L F
.49834 .64923 m .4977 .65321 L .49759 .65319 L F
.49717 .65326 m .49769 .65323 L .4977 .65321 L .325 0 0 r
F
.49723 .65325 m .49763 .65338 L .49769 .65323 L F
.49584 .65332 m .4964 .65334 L .49723 .65325 L F
.4964 .65334 m .49763 .65338 L .49723 .65325 L F
.49834 .64923 m .49759 .65322 L .49662 .64948 L .596 .19 0 r
F
.49759 .65322 m .49737 .65324 L .49662 .64948 L F
.49394 .65359 m .49651 .65458 L .49719 .65455 L .325 0 0 r
F
.49329 .6534 m .49379 .65358 L .49394 .65359 L F
.49379 .65358 m .49651 .65458 L .49394 .65359 L F
.49256 .65318 m .49313 .65338 L .49329 .6534 L F
.49313 .65338 m .49651 .65458 L .49329 .6534 L F
.49221 .65308 m .49247 .65317 L .49256 .65318 L F
.49247 .65317 m .49651 .65458 L .49256 .65318 L F
.49313 .65341 m .4867 .65495 L .49651 .65458 L F
.49303 .65337 m .49295 .65339 L .49313 .65341 L F
.49295 .65339 m .4867 .65495 L .49313 .65341 L F
.4926 .65322 m .49232 .65331 L .49303 .65337 L F
.49232 .65331 m .4867 .65495 L .49303 .65337 L F
.496 .65331 m .4962 .65368 L .49594 .65366 L .521 .172 0 r
F
.49662 .64948 m .49697 .65328 L .496 .65331 L F
.49662 .64948 m .496 .65331 L .49492 .6498 L F
.49448 .6533 m .49763 .65338 L .49357 .65324 L .325 0 0 r
F
.49446 .65347 m .49371 .65337 L .4937 .65327 L .436 .148 0 r
F
.49352 .65327 m .49448 .6533 L .49357 .65324 L .325 0 0 r
F
.49439 .65329 m .4937 .65327 L .49325 .6502 L .436 .148 0 r
F
.49446 .65347 m .4937 .65327 L .49439 .65329 L F
.49345 .6533 m .49763 .65338 L .49352 .65327 L .325 0 0 r
F
.496 .65331 m .49532 .65334 L .49492 .6498 L .521 .172 0 r
F
.49492 .6498 m .49532 .65334 L .49448 .6533 L .436 .148 0 r
F
.49345 .6533 m .49731 .65425 L .49763 .65338 L .325 0 0 r
F
.49492 .6498 m .49448 .6533 L .49325 .6502 L .436 .148 0 r
F
.49448 .6533 m .49439 .65329 L .49325 .6502 L F
.492 .65302 m .49174 .65311 L .4926 .65322 L .325 0 0 r
F
.49174 .65311 m .4867 .65495 L .4926 .65322 L F
.49161 .65285 m .49162 .65287 L .49161 .65287 L .183 .071 0 r
F
.48971 .65213 m .49719 .65455 L .48947 .65198 L .325 0 0 r
F
.49167 .65287 m .49719 .65455 L .48971 .65213 L F
.49091 .6527 m .49719 .65455 L .49017 .65242 L F
.49163 .65073 m .49207 .65303 L .49161 .65285 L .183 .071 0 r
F
.49017 .65242 m .49167 .65287 L .48971 .65213 L .325 0 0 r
F
.49034 .65253 m .49091 .6527 L .49017 .65242 L F
.49008 .65141 m .49017 .65242 L .48911 .65202 L 0 .018 0 r
F
.49029 .65223 m .49037 .65254 L .49015 .65219 L F
.49037 .65254 m .49022 .65247 L .49015 .65219 L F
.48875 .65211 m .48868 .65221 L .49041 .65257 L .325 0 0 r
F
.49037 .65254 m .49041 .65257 L .4906 .6526 L F
.48875 .65211 m .49041 .65257 L .49037 .65254 L F
.48864 .65199 m .48919 .65197 L .48864 .65232 L .152 .076 0 r
F
.48878 .65207 m .48875 .65211 L .49037 .65254 L .325 0 0 r
F
.49034 .65253 m .49037 .65254 L .4906 .6526 L F
.48878 .65207 m .49037 .65254 L .49034 .65253 L F
.49041 .65257 m .48868 .65221 L .49057 .65265 L F
.49041 .65257 m .49057 .65265 L .49137 .65283 L F
.49137 .65283 m .49126 .65288 L .492 .65302 L F
.49126 .65288 m .4867 .65495 L .492 .65302 L F
.49325 .6502 m .4937 .65327 L .49303 .65315 L .332 .116 0 r
F
.49291 .65312 m .49294 .65314 L .49295 .65313 L .325 0 0 r
F
.49294 .65314 m .49345 .6533 L .49362 .65322 L F
.49325 .6502 m .49303 .65315 L .49163 .65073 L .332 .116 0 r
F
.49303 .65315 m .49207 .65303 L .49163 .65073 L F
.49163 .65073 m .49161 .65285 L .49008 .65141 L .183 .071 0 r
F
.49161 .65285 m .49037 .65255 L .49008 .65141 L F
.49345 .6533 m .49719 .65455 L .49731 .65425 L .325 0 0 r
F
.48878 .65207 m .49034 .65253 L .48947 .65198 L F
.49015 .65219 m .49022 .65245 L .49017 .65242 L 0 .018 0 r
F
.49008 .65141 m .49029 .65223 L .49015 .65219 L F
.48906 .65185 m .48889 .65198 L .48932 .65193 L .196 0 0 r
F
.48889 .65198 m .48878 .65207 L .48911 .65202 L F
.48855 .64546 m .48919 .65197 L .48889 .65198 L .152 .076 0 r
F
.48864 .65199 m .48889 .65198 L .48891 .65196 L .032 0 0 r
F
.48833 .65203 m .48891 .65196 L .48912 .6518 L F
.48864 .65194 m .48889 .65198 L .48864 .65199 L .152 .076 0 r
F
.48855 .64546 m .48889 .65198 L .48864 .65194 L F
.48855 .64546 m .49008 .65141 L .48919 .65197 L F
.48833 .65203 m .48878 .65207 L .48889 .65198 L .032 0 0 r
F
.48833 .65203 m .48889 .65198 L .48864 .65199 L F
.48718 .65198 m .48662 .652 L .48662 .65198 L .022 .051 0 r
F
.48716 .65194 m .48662 .65198 L .48459 .64763 L F
.48718 .65198 m .48662 .65198 L .48716 .65194 L F
.48659 .64639 m .48853 .65201 L .48718 .65194 L F
.48853 .65201 m .48864 .65232 L .48718 .65194 L F
.48634 .652 m .48878 .65207 L .48729 .65195 L .032 0 0 r
F
.48634 .652 m .48729 .65195 L .48718 .65194 L F
.48634 .652 m .4872 .65194 L .48583 .65183 L F
.48659 .64639 m .48718 .65194 L .48459 .64763 L .022 .051 0 r
F
.48718 .65194 m .48716 .65194 L .48459 .64763 L F
.48718 .65198 m .48734 .65354 L .48662 .652 L F
.48583 .65202 m .48734 .65225 L .48829 .65213 L .032 0 0 r
F
.48451 .65196 m .48523 .65203 L .48583 .65202 L F
.48523 .65203 m .48734 .65225 L .48583 .65202 L F
.4869 .65202 m .48829 .65213 L .48878 .65207 L F
.48451 .65196 m .48829 .65213 L .4869 .65202 L F
.48459 .64763 m .48662 .65198 L .48552 .65185 L 0 .042 0 r
F
.48377 .65126 m .48625 .65517 L .48325 .65132 L 0 .058 0 r
F
.48054 .65185 m .48543 .65737 L .48498 .66035 L 0 .098 0 r
F
.48054 .65185 m .48056 .65186 L .48054 .65185 L F
.48056 .65186 m .48056 .65186 L .48054 .65185 L F
.48022 .65185 m .48056 .65186 L .48033 .65182 L .032 0 0 r
F
.48056 .65186 m .48451 .65196 L .48033 .65182 L F
.48028 .65183 m .48022 .65185 L .48033 .65182 L 0 0 0 r
F
.48051 .65181 m .48054 .65185 L .48012 .65187 L 0 .098 0 r
F
.48012 .65187 m .48019 .65186 L .48019 .65186 L .117 .321 0 r
F
.48012 .65187 m .48019 .65186 L .48022 .65185 L F
.48049 .65176 m .48051 .65181 L .48012 .65187 L 0 .098 0 r
F
.48054 .65185 m .48498 .66035 L .4805 .65186 L F
.48054 .65185 m .48012 .65187 L .48012 .65187 L F
.4805 .65186 m .48016 .65187 L .48087 .65186 L .032 0 0 r
F
.48022 .65185 m .48019 .65186 L .4805 .65186 L F
.48019 .65186 m .48016 .65187 L .4805 .65186 L F
.47865 .6525 m .48021 .65193 L .47847 .65258 L .221 .357 0 r
F
.4805 .65186 m .48498 .66035 L .48012 .65187 L 0 .098 0 r
F
.48054 .65185 m .48054 .65185 L .4805 .65186 L F
.48033 .65182 m .48085 .65184 L .48172 .65151 L .032 0 0 r
F
.48085 .65184 m .48451 .65196 L .48316 .65174 L F
.48085 .65184 m .48316 .65174 L .48172 .65151 L F
.48051 .6518 m .48056 .65186 L .48054 .65185 L 0 .098 0 r
F
.48056 .65186 m .48543 .65737 L .48054 .65185 L F
.48087 .65186 m .48076 .65188 L .48352 .65193 L .032 0 0 r
F
.48053 .6518 m .48058 .65186 L .48051 .6518 L 0 .098 0 r
F
.48058 .65186 m .48543 .65737 L .48056 .65186 L F
.48058 .65186 m .48056 .65186 L .48051 .6518 L F
.48054 .65172 m .48066 .65187 L .48048 .65175 L F
.48066 .65187 m .48543 .65737 L .48058 .65186 L F
.48066 .65187 m .48058 .65186 L .48048 .65175 L F
.48016 .65187 m .47988 .65197 L .48076 .65188 L .032 0 0 r
F
.48066 .65187 m .48076 .65188 L .48087 .65186 L F
.48016 .65187 m .48076 .65188 L .48066 .65187 L F
.47824 .65265 m .47865 .6525 L .47847 .65258 L .221 .357 0 r
F
.4776 .65284 m .47811 .65456 L .47664 .6532 L .093 .155 0 r
F
.48012 .65187 m .48498 .66035 L .47811 .65456 L 0 .098 0 r
F
.47824 .65265 m .47535 .6533 L .47929 .65223 L .221 .357 0 r
F
.47756 .6527 m .48012 .65187 L .47811 .65456 L .093 .155 0 r
F
.47643 .653 m .47811 .65456 L .4737 .65388 L .125 .196 0 r
F
.47988 .65197 m .47464 .65382 L .48285 .65207 L .032 0 0 r
F
.48157 .65195 m .48285 .65207 L .48352 .65193 L F
.47988 .65197 m .48285 .65207 L .48157 .65195 L F
.48076 .65188 m .47988 .65197 L .48157 .65195 L F
.48076 .65188 m .48157 .65195 L .48352 .65193 L F
.48352 .65193 m .47464 .65382 L .48734 .65225 L F
.48352 .65193 m .48734 .65225 L .48451 .65196 L F
.48451 .65196 m .48583 .65183 L .48418 .6519 L F
.48459 .64763 m .48552 .65185 L .48252 .64929 L 0 .042 0 r
F
.48552 .65185 m .48418 .6519 L .48252 .64929 L F
.48252 .64929 m .48342 .65178 L .48037 .65153 L 0 .058 0 r
F
.48107 .65159 m .48028 .65183 L .48168 .65151 L 0 0 0 r
F
.48342 .65178 m .48066 .65187 L .48037 .65153 L 0 .058 0 r
F
.48325 .65132 m .48363 .65182 L .48342 .65178 L F
.48252 .64929 m .48377 .65126 L .48325 .65132 L F
.48048 .65175 m .48053 .6518 L .48051 .6518 L 0 .098 0 r
F
.48037 .65153 m .48054 .65172 L .48048 .65175 L F
.47756 .6527 m .4776 .65284 L .47643 .653 L .093 .155 0 r
F
.4776 .65284 m .47664 .6532 L .47643 .653 L F
.48037 .65153 m .48049 .65176 L .48012 .65187 L 0 .098 0 r
F
.47662 .65295 m .47535 .6533 L .47944 .65208 L .221 .357 0 r
F
.4665 .65229 m .46931 .65423 L .46807 .65508 L .175 .239 0 r
F
.45775 .6453 m .4665 .65229 L .46092 .65736 L .293 .275 0 r
F
.47003 .65487 m .46258 .65574 L .47876 .65217 L .221 .357 0 r
F
.46959 .65501 m .46949 .65502 L .47003 .65487 L F
.46949 .65502 m .46258 .65574 L .47003 .65487 L F
.46058 .65745 m .46092 .65736 L .46062 .65763 L .293 .275 0 r
F
.45775 .6453 m .46092 .65736 L .46058 .65745 L F
.46258 .65574 m .47704 .65298 L .48001 .65192 L .117 .321 0 r
F
.4797 .65197 m .48001 .65192 L .48016 .65187 L F
.46258 .65574 m .48001 .65192 L .4797 .65197 L F
.48016 .65187 m .47704 .65298 L .48019 .65186 L F
.4737 .65388 m .47811 .65456 L .47572 .65863 L .125 .196 0 r
F
.46258 .65574 m .47464 .65382 L .47704 .65298 L .117 .321 0 r
F
.46258 .65574 m .48019 .65186 L .48012 .65187 L F
.46837 .65563 m .47572 .65863 L .47314 .6641 L .175 .239 0 r
F
.46879 .65542 m .47572 .65863 L .46837 .65563 L F
.45775 .6453 m .46062 .65763 L .44873 .65029 L .293 .275 0 r
F
.45324 .66157 m .46258 .65574 L .46959 .65501 L .299 .38 0 r
F
.45324 .66157 m .46959 .65501 L .46896 .65533 L F
.45258 .66224 m .45588 .66085 L .45281 .66296 L .323 .319 0 r
F
.45292 .66292 m .45293 .6629 L .45346 .66262 L .402 .407 0 r
F
.45293 .6629 m .45298 .66267 L .45331 .66264 L F
.45298 .66267 m .45466 .66152 L .45494 .66151 L F
.45298 .66267 m .45494 .66151 L .45331 .66264 L F
.45282 .66298 m .4584 .65982 L .45339 .66477 L .323 .319 0 r
F
.45282 .66298 m .45135 .66378 L .45113 .66367 L F
.4528 .66297 m .45113 .66367 L .43724 .65697 L F
.45282 .66298 m .45113 .66367 L .4528 .66297 L F
.45292 .66292 m .44735 .66526 L .45307 .66232 L .402 .407 0 r
F
.45281 .66296 m .45293 .6629 L .45282 .66298 L .323 .319 0 r
F
.45293 .6629 m .4584 .65982 L .45282 .66298 L F
.45494 .66151 m .45324 .66157 L .45846 .65977 L .376 .401 0 r
F
.45838 .6598 m .45846 .65977 L .4584 .65982 L .323 .319 0 r
F
.45281 .66296 m .45282 .66298 L .4528 .66297 L F
.45282 .66298 m .45339 .66477 L .45135 .66378 L F
.45298 .66267 m .45324 .66157 L .45466 .66152 L .402 .407 0 r
F
.44258 .66977 m .45339 .66477 L .44443 .67421 L .351 .359 0 r
F
.44208 .66858 m .44652 .66708 L .44258 .66977 L F
.44652 .66708 m .45339 .66477 L .44258 .66977 L F
.45113 .66367 m .45339 .66477 L .44208 .66858 L F
.42755 .67545 m .43563 .67129 L .42817 .67664 L .376 .389 0 r
F
.4245 .67868 m .41747 .68165 L .42743 .67705 L F
.42258 .66583 m .42837 .67703 L .40391 .67745 L F
.4245 .67868 m .42577 .67085 L .43764 .67138 L .419 .417 0 r
F
.44208 .66858 m .44443 .67421 L .43614 .67103 L .351 .359 0 r
F
.45307 .66232 m .42577 .67085 L .45324 .66157 L .402 .407 0 r
F
.43604 .67099 m .44443 .67421 L .42817 .67664 L .376 .389 0 r
F
.43563 .67129 m .42577 .67085 L .45307 .66232 L .402 .407 0 r
F
.42837 .67703 m .4245 .67868 L .42743 .67705 L .376 .389 0 r
F
.40958 .685 m .38912 .68306 L .42073 .68027 L .419 .417 0 r
F
.40958 .685 m .42073 .68027 L .42429 .67996 L F
.42429 .67996 m .41987 .68035 L .42465 .67775 L F
.42837 .67703 m .4333 .68656 L .41747 .68165 L .376 .389 0 r
F
.41747 .68165 m .4333 .68656 L .40932 .68609 L .395 .412 0 r
F
.42465 .67775 m .38912 .68306 L .42577 .67085 L .419 .417 0 r
F
.41987 .68035 m .38912 .68306 L .42465 .67775 L F
.40932 .68609 m .41956 .70243 L .38862 .69458 L .395 .412 0 r
F
.40932 .68609 m .38862 .69458 L .38034 .69247 L F
.50002 .6856 m .47851 .67133 L .50807 .66876 L .489 .474 0 r
F
.50002 .6856 m .46061 .68719 L .47851 .67133 L F
.56367 .54416 m .62591 .5542 L .5947 .56127 L .362 .388 0 r
F
.53777 .54611 m .56367 .54416 L .5947 .56127 L .374 .395 0 r
F
.46806 .36009 m .48865 .37949 L .46719 .37581 L .413 .404 0 r
F
.45209 .35417 m .46719 .37581 L .44566 .36967 L .449 .433 0 r
F
.45209 .35417 m .46806 .36009 L .46719 .37581 L F
.32388 .31114 m .29472 .34766 L .27213 .32075 L .658 .68 0 r
F
.32388 .31114 m .33952 .33256 L .29472 .34766 L F
.62387 .32513 m .57896 .32252 L .59621 .30935 L .796 .869 0 r
F
.64409 .30633 m .62387 .32513 L .59621 .30935 L .797 .853 0 r
F
.34554 .48862 m .33265 .52167 L .30194 .50243 L .55 .595 0 r
F
.34554 .48862 m .3677 .50463 L .33265 .52167 L F
.53899 .34148 m .51749 .33102 L .53317 .32551 L .784 .907 0 r
F
.53899 .34148 m .51773 .3471 L .51749 .33102 L F
.55964 .33327 m .53899 .34148 L .53317 .32551 L .824 .928 0 r
F
.51773 .3471 m .50193 .3346 L .51749 .33102 L .737 .864 0 r
F
.51773 .3471 m .49662 .35015 L .50193 .3346 L F
.37356 .3212 m .35967 .35143 L .33952 .33256 L .625 .623 0 r
F
.37356 .3212 m .38802 .33664 L .35967 .35143 L F
.48397 .36415 m .50929 .38077 L .48865 .37949 L .378 .381 0 r
F
.46806 .36009 m .48397 .36415 L .48865 .37949 L .413 .404 0 r
F
.45608 .52042 m .48021 .54276 L .45038 .53721 L .403 .412 0 r
F
.43423 .51282 m .45038 .53721 L .42107 .52901 L .44 .447 0 r
F
.43423 .51282 m .45608 .52042 L .45038 .53721 L F
.47838 .52598 m .50964 .54569 L .48021 .54276 L .367 .383 0 r
F
.45608 .52042 m .47838 .52598 L .48021 .54276 L .403 .412 0 r
F
.54241 .50873 m .51583 .49628 L .53781 .49119 L .637 .732 0 r
F
.54241 .50873 m .51288 .51368 L .51583 .49628 L F
.57154 .50098 m .54241 .50873 L .53781 .49119 L .666 .779 0 r
F
.52473 .70193 m .57883 .71706 L .54073 .71699 L .241 .335 0 r
F
.49463 .69873 m .52473 .70193 L .54073 .71699 L .277 .343 0 r
F
.55964 .33327 m .53317 .32551 L .54837 .31805 L .824 .928 0 r
F
.57896 .32252 m .55964 .33327 L .54837 .31805 L .85 .929 0 r
F
.49662 .35015 m .48706 .33631 L .50193 .3346 L .686 .802 0 r
F
.49662 .35015 m .47639 .35073 L .48706 .33631 L F
.51288 .51368 m .49426 .49927 L .51583 .49628 L .606 .674 0 r
F
.51288 .51368 m .48386 .51589 L .49426 .49927 L F
.39856 .52986 m .4092 .50745 L .43107 .51258 L .516 .534 0 r
F
.39487 .4916 m .3932 .51813 L .3677 .50463 L .511 .53 0 r
F
.39487 .4916 m .41357 .50319 L .3932 .51813 L F
.39856 .52986 m .36824 .52143 L .4092 .50745 L .516 .534 0 r
F
.57154 .50098 m .53781 .49119 L .55946 .48395 L .666 .779 0 r
F
.59936 .49042 m .57154 .50098 L .55946 .48395 L .69 .811 0 r
F
.61999 .66481 m .56884 .65744 L .59818 .64855 L .56 .598 0 r
F
.65702 .65228 m .61999 .66481 L .59818 .64855 L .574 .632 0 r
F
.50037 .52954 m .53777 .54611 L .50964 .54569 L .333 .362 0 r
F
.47838 .52598 m .50037 .52954 L .50964 .54569 L .367 .383 0 r
F
.46061 .68719 m .45075 .67197 L .47851 .67133 L .455 .442 0 r
F
.49925 .36639 m .52839 .37978 L .50929 .38077 L .347 .364 0 r
F
.48397 .36415 m .49925 .36639 L .50929 .38077 L .378 .381 0 r
F
.37665 .66632 m .38034 .69247 L .34352 .67987 L .433 .45 0 r
F
.5912 .38276 m .65572 .38167 L .63465 .39725 L .473 .499 0 r
F
.57195 .391 m .5912 .38276 L .63465 .39725 L .468 .493 0 r
F
.5452 .37672 m .5912 .38276 L .57195 .391 L .408 .425 0 r
F
.52839 .37978 m .5452 .37672 L .57195 .391 L .412 .428 0 r
F
.48386 .51589 m .47388 .50027 L .49426 .49927 L .574 .611 0 r
F
.57896 .32252 m .54837 .31805 L .5625 .3087 L .85 .929 0 r
F
.59621 .30935 m .57896 .32252 L .5625 .3087 L .863 .915 0 r
F
.47639 .35073 m .47348 .33628 L .48706 .33631 L .637 .727 0 r
F
.40973 .32551 m .40534 .34999 L .38802 .33664 L .572 .542 0 r
F
.40973 .32551 m .42235 .33679 L .40534 .34999 L F
.59936 .49042 m .55946 .48395 L .58 .47456 L .69 .811 0 r
F
.62492 .47707 m .59936 .49042 L .58 .47456 L .707 .827 0 r
F
.4355 .3269 m .43666 .34639 L .42235 .33679 L .5 .44 0 r
F
.4355 .3269 m .446 .33537 L .43666 .34639 L F
.41402 .35906 m .42842 .33942 L .44157 .34511 L .567 .632 0 r
F
.41402 .35906 m .39551 .3497 L .42842 .33942 L F
.35093 .36349 m .38184 .33822 L .39551 .3497 L .559 .628 0 r
F
.35093 .36349 m .33084 .34633 L .38184 .33822 L F
.64409 .30633 m .59621 .30935 L .61068 .29396 L .797 .853 0 r
F
.52128 .53118 m .56367 .54416 L .53777 .54611 L .303 .35 0 r
F
.50037 .52954 m .52128 .53118 L .53777 .54611 L .333 .362 0 r
F
.51331 .36694 m .5452 .37672 L .52839 .37978 L .323 .356 0 r
F
.49925 .36639 m .51331 .36694 L .52839 .37978 L .347 .364 0 r
F
.55321 .70333 m .61394 .71496 L .57883 .71706 L .212 .332 0 r
F
.52473 .70193 m .55321 .70333 L .57883 .71706 L .241 .335 0 r
F
.68964 .4762 m .62492 .47707 L .64726 .46107 L .67 .779 0 r
F
.71555 .45353 m .68964 .4762 L .64726 .46107 L .671 .774 0 r
F
.36263 .30398 m .33952 .33256 L .32388 .31114 L .666 .66 0 r
F
.36263 .30398 m .37356 .3212 L .33952 .33256 L F
.59621 .30935 m .5625 .3087 L .57501 .29755 L .863 .915 0 r
F
.61068 .29396 m .59621 .30935 L .57501 .29755 L .862 .888 0 r
F
.46915 .34823 m .48397 .36415 L .46806 .36009 L .345 .331 0 r
F
.45737 .34249 m .46806 .36009 L .45209 .35417 L .4 .362 0 r
F
.45737 .34249 m .46915 .34823 L .46806 .36009 L F
.53317 .32551 m .51686 .31897 L .52835 .31355 L .852 .967 0 r
F
.53317 .32551 m .51749 .33102 L .51686 .31897 L F
.54837 .31805 m .53317 .32551 L .52835 .31355 L .908 .994 0 r
F
.51749 .33102 m .50546 .32295 L .51686 .31897 L .781 .904 0 r
F
.51749 .33102 m .50193 .3346 L .50546 .32295 L F
.39932 .31271 m .38802 .33664 L .37356 .3212 L .622 .584 0 r
F
.39932 .31271 m .40973 .32551 L .38802 .33664 L F
.65702 .65228 m .59818 .64855 L .62558 .63748 L .574 .632 0 r
F
.69068 .6369 m .65702 .65228 L .62558 .63748 L .583 .657 0 r
F
.3277 .47033 m .30194 .50243 L .27648 .47995 L .58 .633 0 r
F
.3277 .47033 m .34554 .48862 L .30194 .50243 L F
.58639 .54005 m .65209 .54446 L .62591 .5542 L .358 .386 0 r
F
.56367 .54416 m .58639 .54005 L .62591 .5542 L .362 .388 0 r
F
.4809 .35257 m .49925 .36639 L .48397 .36415 L .287 .309 0 r
F
.46915 .34823 m .4809 .35257 L .48397 .36415 L .345 .331 0 r
F
.54837 .31805 m .52835 .31355 L .53946 .30668 L .908 .994 0 r
F
.5625 .3087 m .54837 .31805 L .53946 .30668 L .944 .99 0 r
F
.50193 .3346 m .4946 .32554 L .50546 .32295 L .708 .807 0 r
F
.50193 .3346 m .48706 .33631 L .4946 .32554 L F
.35248 .6532 m .34352 .67987 L .31028 .66459 L .467 .492 0 r
F
.35248 .6532 m .37665 .66632 L .34352 .67987 L F
.62492 .47707 m .58 .47456 L .59869 .4631 L .707 .827 0 r
F
.64726 .46107 m .62492 .47707 L .59869 .4631 L .716 .828 0 r
F
.31367 .28763 m .27213 .32075 L .25646 .29066 L .69 .711 0 r
F
.31367 .28763 m .32388 .31114 L .27213 .32075 L F
.5625 .3087 m .53946 .30668 L .54975 .2984 L .944 .99 0 r
F
.57501 .29755 m .5625 .3087 L .54975 .2984 L .957 .964 0 r
F
.49217 .35557 m .51331 .36694 L .49925 .36639 L .23 .298 0 r
F
.4809 .35257 m .49217 .35557 L .49925 .36639 L .287 .309 0 r
F
.4263 .3172 m .42235 .33679 L .40973 .32551 L .555 .485 0 r
F
.4263 .3172 m .4355 .3269 L .42235 .33679 L F
.37887 .47818 m .3677 .50463 L .34554 .48862 L .549 .575 0 r
F
.37887 .47818 m .39487 .4916 L .3677 .50463 L F
.5912 .38276 m .60576 .37241 L .65572 .38167 L .473 .499 0 r
F
.55903 .37185 m .60576 .37241 L .5912 .38276 L .415 .43 0 r
F
.5452 .37672 m .55903 .37185 L .5912 .38276 L .408 .425 0 r
F
.48706 .33631 m .48473 .32685 L .4946 .32554 L .64 .692 0 r
F
.52558 .36597 m .55903 .37185 L .5452 .37672 L .311 .356 0 r
F
.51331 .36694 m .52558 .36597 L .5452 .37672 L .323 .356 0 r
F
.36824 .52143 m .39165 .50037 L .4092 .50745 L .49 .5 0 r
F
.36824 .52143 m .34318 .51022 L .39165 .50037 L F
.54038 .53104 m .58639 .54005 L .56367 .54416 L .282 .347 0 r
F
.52128 .53118 m .54038 .53104 L .56367 .54416 L .303 .35 0 r
F
.46089 .50758 m .47838 .52598 L .45608 .52042 L .355 .359 0 r
F
.61068 .29396 m .57501 .29755 L .58535 .28479 L .862 .888 0 r
F
.53781 .49119 m .51762 .48304 L .53385 .47784 L .672 .769 0 r
F
.53781 .49119 m .51583 .49628 L .51762 .48304 L F
.55946 .48395 m .53781 .49119 L .53385 .47784 L .714 .835 0 r
F
.47745 .51315 m .50037 .52954 L .47838 .52598 L .3 .331 0 r
F
.46089 .50758 m .47745 .51315 L .47838 .52598 L .355 .359 0 r
F
.51583 .49628 m .50172 .48666 L .51762 .48304 L .628 .684 0 r
F
.51583 .49628 m .49426 .49927 L .50172 .48666 L F
.4457 .31953 m .446 .33537 L .4355 .3269 L .471 .372 0 r
F
.4457 .31953 m .45339 .32714 L .446 .33537 L F
.44157 .34511 m .42842 .33942 L .45239 .33183 L .548 .58 0 r
F
.46726 .68105 m .49463 .69873 L .46385 .69364 L .268 .329 0 r
F
.44443 .67421 m .46385 .69364 L .4333 .68656 L .323 .354 0 r
F
.44443 .67421 m .46726 .68105 L .46385 .69364 L F
.3916 .29867 m .37356 .3212 L .36263 .30398 L .676 .628 0 r
F
.3916 .29867 m .39932 .31271 L .37356 .3212 L F
.55946 .48395 m .53385 .47784 L .5498 .47101 L .714 .835 0 r
F
.58 .47456 m .55946 .48395 L .5498 .47101 L .749 .876 0 r
F
.57501 .29755 m .54975 .2984 L .55878 .28881 L .957 .964 0 r
F
.58535 .28479 m .57501 .29755 L .55878 .28881 L .949 .923 0 r
F
.53849 .66416 m .51386 .6557 L .53652 .65077 L .539 .525 0 r
F
.53849 .66416 m .50807 .66876 L .51386 .6557 L F
.56884 .65744 m .53849 .66416 L .53652 .65077 L .57 .586 0 r
F
.39551 .3497 m .41902 .33228 L .42842 .33942 L .538 .587 0 r
F
.39551 .3497 m .38184 .33822 L .41902 .33228 L F
.43107 .51258 m .4092 .50745 L .43968 .49692 L .503 .501 0 r
F
.50249 .35731 m .52558 .36597 L .51331 .36694 L .181 .296 0 r
F
.49217 .35557 m .50249 .35731 L .51331 .36694 L .23 .298 0 r
F
.4903 .68637 m .52473 .70193 L .49463 .69873 L .212 .316 0 r
F
.46726 .68105 m .4903 .68637 L .49463 .69873 L .268 .329 0 r
F
.41878 .30641 m .40973 .32551 L .39932 .31271 L .617 .533 0 r
F
.41878 .30641 m .4263 .3172 L .40973 .32551 L F
.49376 .5172 m .52128 .53118 L .50037 .52954 L .246 .315 0 r
F
.47745 .51315 m .49376 .5172 L .50037 .52954 L .3 .331 0 r
F
.52835 .31355 m .51594 .31004 L .52431 .30469 L .946 1 0 r
F
.52835 .31355 m .51686 .31897 L .51594 .31004 L F
.53946 .30668 m .52835 .31355 L .52431 .30469 L 1 1 0 r
F
.47042 .33935 m .4809 .35257 L .46915 .34823 L .257 .264 0 r
F
.56884 .65744 m .53652 .65077 L .55911 .64422 L .57 .586 0 r
F
.59818 .64855 m .56884 .65744 L .55911 .64422 L .594 .644 0 r
F
.51686 .31897 m .50764 .31433 L .51594 .31004 L .84 .934 0 r
F
.51686 .31897 m .50546 .32295 L .50764 .31433 L F
.50807 .66876 m .49191 .65906 L .51386 .6557 L .5 .472 0 r
F
.50807 .66876 m .47851 .67133 L .49191 .65906 L F
.53946 .30668 m .52431 .30469 L .53239 .29827 L 1 1 0 r
F
.54975 .2984 m .53946 .30668 L .53239 .29827 L F
.49426 .49927 m .48676 .48878 L .50172 .48666 L .584 .595 0 r
F
.49426 .49927 m .47388 .50027 L .48676 .48878 L F
.47907 .34392 m .49217 .35557 L .4809 .35257 L .161 .247 0 r
F
.47042 .33935 m .47907 .34392 L .4809 .35257 L .257 .264 0 r
F
.60576 .37241 m .66961 .36356 L .65572 .38167 L .485 .511 0 r
F
.57911 .70307 m .64486 .71084 L .61394 .71496 L .193 .332 0 r
F
.55321 .70333 m .57911 .70307 L .61394 .71496 L .212 .332 0 r
F
.35584 .28538 m .32388 .31114 L .31367 .28763 L .709 .698 0 r
F
.35584 .28538 m .36263 .30398 L .32388 .31114 L F
.58 .47456 m .5498 .47101 L .56487 .46258 L .749 .876 0 r
F
.59869 .4631 m .58 .47456 L .56487 .46258 L .773 .892 0 r
F
.54975 .2984 m .53239 .29827 L .53984 .29082 L 1 1 0 r
F
.55878 .28881 m .54975 .2984 L .53984 .29082 L F
.41578 .48176 m .41357 .50319 L .39487 .4916 L .499 .491 0 r
F
.41578 .48176 m .42946 .49184 L .41357 .50319 L F
.43899 .31103 m .4355 .3269 L .4263 .3172 L .536 .42 0 r
F
.43899 .31103 m .4457 .31953 L .4355 .3269 L F
.51278 .69022 m .55321 .70333 L .52473 .70193 L .16 .308 0 r
F
.4903 .68637 m .51278 .69022 L .52473 .70193 L .212 .316 0 r
F
.48736 .34749 m .50249 .35731 L .49217 .35557 L .059 .235 0 r
F
.47907 .34392 m .48736 .34749 L .49217 .35557 L .161 .247 0 r
F
.64726 .46107 m .59869 .4631 L .61478 .44968 L .716 .828 0 r
F
.66542 .44262 m .64726 .46107 L .61478 .44968 L .716 .816 0 r
F
.71555 .45353 m .64726 .46107 L .66542 .44262 L .671 .774 0 r
F
.58535 .28479 m .55878 .28881 L .56617 .27806 L .949 .923 0 r
F
.50923 .51981 m .54038 .53104 L .52128 .53118 L .197 .308 0 r
F
.49376 .5172 m .50923 .51981 L .52128 .53118 L .246 .315 0 r
F
.69068 .6369 m .62558 .63748 L .65005 .62427 L .583 .657 0 r
F
.71967 .6187 m .69068 .6369 L .65005 .62427 L .588 .67 0 r
F
.59818 .64855 m .55911 .64422 L .58086 .63601 L .594 .644 0 r
F
.62558 .63748 m .59818 .64855 L .58086 .63601 L .612 .691 0 r
F
.55903 .37185 m .5692 .36552 L .60576 .37241 L .415 .43 0 r
F
.53556 .36369 m .5692 .36552 L .55903 .37185 L .316 .364 0 r
F
.52558 .36597 m .53556 .36369 L .55903 .37185 L .311 .356 0 r
F
.51146 .35794 m .53556 .36369 L .52558 .36597 L .149 .303 0 r
F
.50249 .35731 m .51146 .35794 L .52558 .36597 L .181 .296 0 r
F
.40249 .65591 m .40391 .67745 L .37665 .66632 L .424 .435 0 r
F
.40249 .65591 m .42258 .66583 L .40391 .67745 L F
.4133 .29474 m .39932 .31271 L .3916 .29867 L .684 .585 0 r
F
.4133 .29474 m .41878 .30641 L .39932 .31271 L F
.55878 .28881 m .53984 .29082 L .54635 .2824 L 1 1 0 r
F
.56617 .27806 m .55878 .28881 L .54635 .2824 L 1 .95 0 r
F
.38912 .68306 m .40457 .66817 L .42577 .67085 L .382 .399 0 r
F
.38912 .68306 m .35945 .67767 L .40457 .66817 L F
.73503 .42771 m .71555 .45353 L .66542 .44262 L .667 .762 0 r
F
.36628 .46314 m .34554 .48862 L .3277 .47033 L .589 .621 0 r
F
.36628 .46314 m .37887 .47818 L .34554 .48862 L F
.43354 .30174 m .4263 .3172 L .41878 .30641 L .609 .473 0 r
F
.43354 .30174 m .43899 .31103 L .4263 .3172 L F
.33084 .34633 m .3739 .32517 L .38184 .33822 L .54 .599 0 r
F
.33084 .34633 m .31813 .32665 L .3739 .32517 L F
.33241 .6382 m .31028 .66459 L .28194 .6467 L .499 .538 0 r
F
.33241 .6382 m .35248 .6532 L .31028 .66459 L F
.52431 .30469 m .5148 .30348 L .52086 .29819 L 1 1 0 r
F
.52431 .30469 m .51594 .31004 L .5148 .30348 L F
.53239 .29827 m .52431 .30469 L .52086 .29819 L F
.49493 .35014 m .51146 .35794 L .50249 .35731 L 0 .225 0 r
F
.48736 .34749 m .49493 .35014 L .50249 .35731 L .059 .235 0 r
F
.53239 .29827 m .52086 .29819 L .52671 .29211 L 1 1 0 r
F
.53984 .29082 m .53239 .29827 L .52671 .29211 L F
.51594 .31004 m .50879 .308 L .5148 .30348 L .911 .937 0 r
F
.51594 .31004 m .50764 .31433 L .50879 .308 L F
.42842 .33942 m .44587 .32795 L .45239 .33183 L .507 .524 0 r
F
.42842 .33942 m .41902 .33228 L .44587 .32795 L F
.387 .2837 m .36263 .30398 L .35584 .28538 L .732 .675 0 r
F
.387 .2837 m .3916 .29867 L .36263 .30398 L F
.47181 .33275 m .47907 .34392 L .47042 .33935 L .154 .207 0 r
F
.58639 .54005 m .60494 .53405 L .65209 .54446 L .358 .386 0 r
F
.5569 .5293 m .60494 .53405 L .58639 .54005 L .273 .35 0 r
F
.54038 .53104 m .5569 .5293 L .58639 .54005 L .282 .347 0 r
F
.59869 .4631 m .56487 .46258 L .57847 .4526 L .773 .892 0 r
F
.61478 .44968 m .59869 .4631 L .57847 .4526 L .784 .886 0 r
F
.45367 .31406 m .45339 .32714 L .4457 .31953 L .443 .307 0 r
F
.45367 .31406 m .45931 .32102 L .45339 .32714 L F
.53984 .29082 m .52671 .29211 L .53208 .28527 L 1 1 0 r
F
.54635 .2824 m .53984 .29082 L .53208 .28527 L F
.31514 .45009 m .27648 .47995 L .25765 .45455 L .611 .671 0 r
F
.31514 .45009 m .3277 .47033 L .27648 .47995 L F
.47818 .33748 m .48736 .34749 L .47907 .34392 L .006 .18 0 r
F
.47181 .33275 m .47818 .33748 L .47907 .34392 L .154 .207 0 r
F
.50764 .31433 m .50307 .31176 L .50879 .308 L .761 .708 0 r
F
.40421 .47035 m .39487 .4916 L .37887 .47818 L .547 .543 0 r
F
.40421 .47035 m .41578 .48176 L .39487 .4916 L F
.44877 .30645 m .4457 .31953 L .43899 .31103 L .517 .356 0 r
F
.44877 .30645 m .45367 .31406 L .4457 .31953 L F
.56617 .27806 m .54635 .2824 L .55162 .27315 L 1 .95 0 r
F
.60494 .53405 m .67189 .53241 L .65209 .54446 L .362 .389 0 r
F
.60576 .37241 m .61471 .36045 L .66961 .36356 L .485 .511 0 r
F
.5692 .36552 m .61471 .36045 L .60576 .37241 L .432 .443 0 r
F
.4296 .29182 m .41878 .30641 L .4133 .29474 L .691 .53 0 r
F
.4296 .29182 m .43354 .30174 L .41878 .30641 L F
.54635 .2824 m .53208 .28527 L .53675 .27774 L 1 1 0 r
F
.55162 .27315 m .54635 .2824 L .53675 .27774 L 1 .958 0 r
F
.48426 .34148 m .49493 .35014 L .48736 .34749 L 0 .147 0 r
F
.47818 .33748 m .48426 .34148 L .48736 .34749 L .006 .18 0 r
F
.46497 .49788 m .47745 .51315 L .46089 .50758 L .292 .303 0 r
F
.53385 .47784 m .5185 .47311 L .5304 .46782 L .721 .811 0 r
F
.53385 .47784 m .51762 .48304 L .5185 .47311 L F
.5498 .47101 m .53385 .47784 L .5304 .46782 L .785 .905 0 r
F
.53393 .69271 m .57911 .70307 L .55321 .70333 L .117 .302 0 r
F
.51278 .69022 m .53393 .69271 L .55321 .70333 L .16 .308 0 r
F
.4092 .50745 m .42734 .49306 L .43968 .49692 L .465 .461 0 r
F
.4092 .50745 m .39165 .50037 L .42734 .49306 L F
.52326 .5211 m .5569 .5293 L .54038 .53104 L .159 .309 0 r
F
.50923 .51981 m .52326 .5211 L .54038 .53104 L .197 .308 0 r
F
.4772 .50345 m .49376 .5172 L .47745 .51315 L .21 .28 0 r
F
.46497 .49788 m .4772 .50345 L .47745 .51315 L .292 .303 0 r
F
.4448 .29828 m .43899 .31103 L .43354 .30174 L .6 .41 0 r
F
.4448 .29828 m .44877 .30645 L .43899 .31103 L F
.51762 .48304 m .50686 .47722 L .5185 .47311 L .658 .686 0 r
F
.62558 .63748 m .58086 .63601 L .60098 .62615 L .612 .691 0 r
F
.65005 .62427 m .62558 .63748 L .60098 .62615 L .624 .721 0 r
F
.41011 .28244 m .3916 .29867 L .387 .2837 L .756 .64 0 r
F
.41011 .28244 m .4133 .29474 L .3916 .29867 L F
.5498 .47101 m .5304 .46782 L .54208 .46133 L .785 .905 0 r
F
.56487 .46258 m .5498 .47101 L .54208 .46133 L .838 .956 0 r
F
.51146 .35794 m .51868 .35763 L .53556 .36369 L .149 .303 0 r
F
.50149 .35197 m .51868 .35763 L .51146 .35794 L 0 .219 0 r
F
.49493 .35014 m .50149 .35197 L .51146 .35794 L 0 .225 0 r
F
.53556 .36369 m .54274 .3604 L .5692 .36552 L .316 .364 0 r
F
.51868 .35763 m .54274 .3604 L .53556 .36369 L .146 .314 0 r
F
.52086 .29819 m .5135 .2987 L .51787 .29345 L 1 1 0 r
F
.52086 .29819 m .5148 .30348 L .5135 .2987 L F
.52671 .29211 m .52086 .29819 L .51787 .29345 L F
.52671 .29211 m .51787 .29345 L .52208 .28762 L F
.53208 .28527 m .52671 .29211 L .52208 .28762 L F
.5148 .30348 m .50917 .30339 L .5135 .2987 L .991 .896 0 r
F
.5148 .30348 m .50879 .308 L .50917 .30339 L F
.46411 .31649 m .46544 .32726 L .45931 .32102 L .33 .217 0 r
F
.46411 .31649 m .46861 .32244 L .46544 .32726 L F
.45997 .31001 m .45931 .32102 L .45367 .31406 L .419 .255 0 r
F
.45997 .31001 m .46411 .31649 L .45931 .32102 L F
.53208 .28527 m .52208 .28762 L .52593 .28125 L 1 1 0 r
F
.53675 .27774 m .53208 .28527 L .52593 .28125 L F
.38494 .64454 m .37665 .66632 L .35248 .6532 L .468 .487 0 r
F
.38494 .64454 m .40249 .65591 L .37665 .66632 L F
.4733 .32785 m .47818 .33748 L .47181 .33275 L .054 .15 0 r
F
.55162 .27315 m .53675 .27774 L .5405 .2696 L 1 .958 0 r
F
.48925 .50789 m .50923 .51981 L .49376 .5172 L .124 .267 0 r
F
.4772 .50345 m .48925 .50789 L .49376 .5172 L .21 .28 0 r
F
.3097 .2627 m .25646 .29066 L .24906 .25814 L .721 .743 0 r
F
.3097 .2627 m .31367 .28763 L .25646 .29066 L F
.38184 .33822 m .41397 .32414 L .41902 .33228 L .513 .551 0 r
F
.38184 .33822 m .3739 .32517 L .41397 .32414 L F
.48982 .34481 m .50149 .35197 L .49493 .35014 L 0 .112 0 r
F
.48426 .34148 m .48982 .34481 L .49493 .35014 L 0 .147 0 r
F
.45638 .30306 m .45367 .31406 L .44877 .30645 L .5 .3 0 r
F
.45638 .30306 m .45997 .31001 L .45367 .31406 L F
.50879 .308 m .50506 .30753 L .50917 .30339 L .792 .601 0 r
F
.50879 .308 m .50307 .31176 L .50506 .30753 L F
.45239 .33183 m .46505 .32483 L .46959 .32628 L .451 .442 0 r
F
.45239 .33183 m .44587 .32795 L .46505 .32483 L F
.44195 .28966 m .43354 .30174 L .4296 .29182 L .694 .469 0 r
F
.44195 .28966 m .4448 .29828 L .43354 .30174 L F
.47797 .3327 m .48426 .34148 L .47818 .33748 L 0 .101 0 r
F
.4733 .32785 m .47797 .3327 L .47818 .33748 L .054 .15 0 r
F
.53675 .27774 m .52593 .28125 L .52927 .27437 L 1 1 0 r
F
.5405 .2696 m .53675 .27774 L .52927 .27437 L 1 .934 0 r
F
.56487 .46258 m .54208 .46133 L .55307 .45364 L .838 .956 0 r
F
.57847 .4526 m .56487 .46258 L .55307 .45364 L .871 .967 0 r
F
.34318 .51022 m .37941 .49174 L .39165 .50037 L .466 .473 0 r
F
.34318 .51022 m .32476 .49665 L .37941 .49174 L F
.43183 .4744 m .42946 .49184 L .41578 .48176 L .484 .439 0 r
F
.43183 .4744 m .44183 .48331 L .42946 .49184 L F
.42736 .28148 m .4133 .29474 L .41011 .28244 L .779 .591 0 r
F
.42736 .28148 m .4296 .29182 L .4133 .29474 L F
.45348 .29571 m .44877 .30645 L .4448 .29828 L .59 .352 0 r
F
.45348 .29571 m .45638 .30306 L .44877 .30645 L F
.61478 .44968 m .57847 .4526 L .59003 .44119 L .784 .886 0 r
F
.62754 .43451 m .61478 .44968 L .59003 .44119 L .781 .863 0 r
F
.66542 .44262 m .61478 .44968 L .62754 .43451 L .716 .816 0 r
F
.50307 .31176 m .50136 .31117 L .50506 .30753 L .64 .459 0 r
F
.50307 .31176 m .4988 .31431 L .50136 .31117 L F
.50506 .30753 m .50229 .31025 L .5034 .30853 L .629 .432 0 r
F
.50229 .31025 m .50136 .31117 L .5034 .30853 L F
.50506 .30753 m .5034 .30853 L .50604 .30447 L F
.5034 .30853 m .50287 .31079 L .50416 .30735 L 0 0 0 r
F
.50604 .30447 m .50442 .30697 L .50443 .30665 L .666 .406 0 r
F
.50442 .30697 m .5034 .30853 L .50443 .30665 L F
.50443 .30665 m .50287 .31079 L .50363 .30974 L 0 0 0 r
F
.50443 .30665 m .50363 .30974 L .50443 .30643 L F
.50443 .30665 m .50443 .30643 L .5047 .30532 L F
.5034 .30853 m .50416 .30735 L .50443 .30665 L F
.50136 .31117 m .50119 .31228 L .50314 .30897 L F
.50136 .31117 m .50314 .30897 L .5034 .30853 L F
.4988 .31431 m .49792 .31484 L .50136 .31117 L .64 .459 0 r
F
.5692 .36552 m .57512 .35814 L .61471 .36045 L .432 .443 0 r
F
.54274 .3604 m .57512 .35814 L .5692 .36552 L .34 .378 0 r
F
.48245 .33703 m .48982 .34481 L .48426 .34148 L 0 .04 0 r
F
.47797 .3327 m .48245 .33703 L .48426 .34148 L 0 .101 0 r
F
.35368 .26593 m .31367 .28763 L .3097 .2627 L .751 .738 0 r
F
.35368 .26593 m .35584 .28538 L .31367 .28763 L F
.52208 .28762 m .51521 .29002 L .51822 .28438 L 1 1 0 r
F
.52208 .28762 m .51787 .29345 L .51521 .29002 L F
.52593 .28125 m .52208 .28762 L .51822 .28438 L F
.5405 .2696 m .52927 .27437 L .53192 .26705 L 1 .934 0 r
F
.51787 .29345 m .51209 .29525 L .51521 .29002 L 1 1 0 r
F
.51787 .29345 m .5135 .2987 L .51209 .29525 L F
.52593 .28125 m .51822 .28438 L .52097 .27835 L F
.52927 .27437 m .52593 .28125 L .52097 .27835 L 1 .976 0 r
F
.67842 .42203 m .66542 .44262 L .62754 .43451 L .708 .796 0 r
F
.73503 .42771 m .66542 .44262 L .67842 .42203 L .667 .762 0 r
F
.5135 .2987 m .50898 .30006 L .51209 .29525 L 1 .834 0 r
F
.5135 .2987 m .50917 .30339 L .50898 .30006 L F
.46808 .31313 m .46861 .32244 L .46411 .31649 L .307 .183 0 r
F
.46504 .30701 m .46411 .31649 L .45997 .31001 L .405 .218 0 r
F
.46504 .30701 m .46808 .31313 L .46411 .31649 L F
.39527 .45779 m .37887 .47818 L .36628 .46314 L .6 .598 0 r
F
.39527 .45779 m .40421 .47035 L .37887 .47818 L F
.46808 .31313 m .47139 .31888 L .46861 .32244 L .307 .183 0 r
F
.52927 .27437 m .52097 .27835 L .52334 .27195 L 1 .976 0 r
F
.53192 .26705 m .52927 .27437 L .52334 .27195 L 1 .877 0 r
F
.4514 .28804 m .4448 .29828 L .44195 .28966 L .694 .41 0 r
F
.4514 .28804 m .45348 .29571 L .4448 .29828 L F
.50065 .51126 m .52326 .5211 L .50923 .51981 L .041 .257 0 r
F
.48925 .50789 m .50065 .51126 L .50923 .51981 L .124 .267 0 r
F
.50149 .35197 m .50673 .35313 L .51868 .35763 L 0 .219 0 r
F
.49462 .34755 m .50673 .35313 L .50149 .35197 L .414 0 0 r
F
.48982 .34481 m .49462 .34755 L .50149 .35197 L 0 .112 0 r
F
.4624 .30055 m .45997 .31001 L .45638 .30306 L .49 .258 0 r
F
.4624 .30055 m .46504 .30701 L .45997 .31001 L F
.44035 .28074 m .4296 .29182 L .42736 .28148 L .798 .534 0 r
F
.44035 .28074 m .44195 .28966 L .4296 .29182 L F
.51868 .35763 m .52381 .35661 L .54274 .3604 L .146 .314 0 r
F
.50673 .35313 m .52381 .35661 L .51868 .35763 L 0 .223 0 r
F
.50917 .30339 m .50604 .30447 L .50898 .30006 L .835 .522 0 r
F
.50917 .30339 m .50506 .30753 L .50604 .30447 L F
.3858 .26821 m .35584 .28538 L .35368 .26593 L .788 .725 0 r
F
.3858 .26821 m .387 .2837 L .35584 .28538 L F
.47034 .6714 m .4903 .68637 L .46726 .68105 L .204 .297 0 r
F
.45339 .66477 m .46726 .68105 L .44443 .67421 L .281 .32 0 r
F
.45339 .66477 m .47034 .6714 L .46726 .68105 L F
.46027 .2938 m .45638 .30306 L .45348 .29571 L .584 .306 0 r
F
.46027 .2938 m .4624 .30055 L .45638 .30306 L F
.53192 .26705 m .52334 .27195 L .52521 .26524 L 1 .877 0 r
F
.49792 .31484 m .49824 .31438 L .50136 .31117 L .402 .395 0 r
F
.49792 .31484 m .49355 .31733 L .49824 .31438 L F
.48654 .34086 m .49462 .34755 L .48982 .34481 L .58 .019 0 r
F
.48245 .33703 m .48654 .34086 L .48982 .34481 L 0 .04 0 r
F
.47829 .32917 m .48245 .33703 L .47797 .3327 L 0 .029 0 r
F
.60145 .70135 m .67022 .70495 L .64486 .71084 L .184 .334 0 r
F
.57911 .70307 m .60145 .70135 L .64486 .71084 L .193 .332 0 r
F
.53652 .65077 m .51781 .64574 L .53454 .64056 L .568 .538 0 r
F
.53652 .65077 m .51386 .6557 L .51781 .64574 L F
.55911 .64422 m .53652 .65077 L .53454 .64056 L .608 .625 0 r
F
.57847 .4526 m .55307 .45364 L .56292 .44481 L .871 .967 0 r
F
.59003 .44119 m .57847 .4526 L .56292 .44481 L .882 .948 0 r
F
.51822 .28438 m .51281 .28756 L .51495 .28206 L 1 1 0 r
F
.51822 .28438 m .51521 .29002 L .51281 .28756 L F
.52097 .27835 m .51822 .28438 L .51495 .28206 L 1 .976 0 r
F
.52097 .27835 m .51495 .28206 L .51689 .27628 L F
.52334 .27195 m .52097 .27835 L .51689 .27628 L 1 .887 0 r
F
.46959 .32628 m .46505 .32483 L .47858 .32259 L .343 .39 0 r
F
.41902 .33228 m .4426 .32343 L .44587 .32795 L .47 .482 0 r
F
.41902 .33228 m .41397 .32414 L .4426 .32343 L F
.35777 .44679 m .3277 .47033 L .31514 .45009 L .631 .669 0 r
F
.35777 .44679 m .36628 .46314 L .3277 .47033 L F
.51521 .29002 m .51059 .29276 L .51281 .28756 L 1 1 0 r
F
.51521 .29002 m .51209 .29525 L .51059 .29276 L F
.52334 .27195 m .51689 .27628 L .51856 .27023 L 1 .887 0 r
F
.52521 .26524 m .52334 .27195 L .51856 .27023 L 1 .794 0 r
F
.48747 .67689 m .51278 .69022 L .4903 .68637 L .123 .282 0 r
F
.47034 .6714 m .48747 .67689 L .4903 .68637 L .204 .297 0 r
F
.40942 .26981 m .387 .2837 L .3858 .26821 L .83 .698 0 r
F
.40942 .26981 m .41011 .28244 L .387 .2837 L F
.45874 .28682 m .45348 .29571 L .4514 .28804 L .694 .359 0 r
F
.45874 .28682 m .46027 .2938 L .45348 .29571 L F
.45023 .28016 m .44195 .28966 L .44035 .28074 L .811 .474 0 r
F
.45023 .28016 m .4514 .28804 L .44195 .28966 L F
.55911 .64422 m .53454 .64056 L .55122 .63415 L .608 .625 0 r
F
.58086 .63601 m .55911 .64422 L .55122 .63415 L .641 .709 0 r
F
.42344 .46452 m .41578 .48176 L .40421 .47035 L .544 .497 0 r
F
.42344 .46452 m .43183 .4744 L .41578 .48176 L F
.52521 .26524 m .51856 .27023 L .51986 .26396 L 1 .794 0 r
F
.51209 .29525 m .50838 .29767 L .51059 .29276 L 1 .799 0 r
F
.51209 .29525 m .50898 .30006 L .50838 .29767 L F
.47144 .31064 m .47139 .31888 L .46808 .31313 L .307 .162 0 r
F
.4692 .30478 m .46808 .31313 L .46504 .30701 L .405 .195 0 r
F
.4692 .30478 m .47144 .31064 L .46808 .31313 L F
.46724 .29868 m .46504 .30701 L .4624 .30055 L .49 .23 0 r
F
.46724 .29868 m .4692 .30478 L .46504 .30701 L F
.48159 .33373 m .48654 .34086 L .48245 .33703 L 0 0 0 r
F
.47829 .32917 m .48159 .33373 L .48245 .33703 L 0 .029 0 r
F
.47144 .31064 m .47389 .31623 L .47139 .31888 L .307 .162 0 r
F
.5569 .5293 m .57013 .52622 L .60494 .53405 L .273 .35 0 r
F
.53528 .52122 m .57013 .52622 L .5569 .5293 L .14 .312 0 r
F
.52326 .5211 m .53528 .52122 L .5569 .5293 L .159 .309 0 r
F
.46567 .29237 m .4624 .30055 L .46027 .2938 L .585 .272 0 r
F
.46567 .29237 m .46724 .29868 L .4624 .30055 L F
.42694 .27093 m .41011 .28244 L .40942 .26981 L .873 .657 0 r
F
.42694 .27093 m .42736 .28148 L .41011 .28244 L F
.51689 .27628 m .51209 .28042 L .51346 .27481 L 1 .856 0 r
F
.51689 .27628 m .51495 .28206 L .51209 .28042 L F
.51856 .27023 m .51689 .27628 L .51346 .27481 L 1 .779 0 r
F
.51856 .27023 m .51346 .27481 L .51461 .26902 L F
.51986 .26396 m .51856 .27023 L .51461 .26902 L 1 .7 0 r
F
.54274 .3604 m .54675 .35642 L .57512 .35814 L .34 .378 0 r
F
.52381 .35661 m .54675 .35642 L .54274 .3604 L .176 .333 0 r
F
.51495 .28206 m .51059 .28581 L .51209 .28042 L 1 .917 0 r
F
.51495 .28206 m .51281 .28756 L .51059 .28581 L F
.51986 .26396 m .51461 .26902 L .51551 .26307 L 1 .7 0 r
F
.45787 .2797 m .4514 .28804 L .45023 .28016 L .817 .419 0 r
F
.45787 .2797 m .45874 .28682 L .4514 .28804 L F
.50898 .30006 m .50629 .30229 L .50838 .29767 L .898 .496 0 r
F
.50898 .30006 m .50604 .30447 L .50629 .30229 L F
.46453 .2859 m .46027 .2938 L .45874 .28682 L .694 .32 0 r
F
.46453 .2859 m .46567 .29237 L .46027 .2938 L F
.51281 .28756 m .50903 .291 L .51059 .28581 L 1 .924 0 r
F
.51281 .28756 m .51059 .29276 L .50903 .291 L F
.44007 .27169 m .42736 .28148 L .42694 .27093 L .911 .603 0 r
F
.44007 .27169 m .44035 .28074 L .42736 .28148 L F
.49845 .3498 m .50114 .35171 L .50169 .35183 L .434 0 0 r
F
.49547 .34794 m .49845 .3498 L .50673 .35313 L .414 0 0 r
F
.49845 .3498 m .51043 .35379 L .50673 .35313 L .434 0 0 r
F
.49845 .3498 m .50169 .35183 L .51043 .35379 L F
.49462 .34755 m .49845 .3498 L .49547 .34794 L .414 0 0 r
F
.4868 .34108 m .49006 .34427 L .49462 .34755 L .58 .019 0 r
F
.48654 .34086 m .49006 .34427 L .4868 .34108 L F
.49006 .34427 m .49287 .34733 L .49345 .34759 L .666 .054 0 r
F
.49006 .34427 m .49845 .3498 L .49462 .34755 L F
.49006 .34427 m .49345 .34759 L .49845 .3498 L F
.51551 .26307 m .51128 .26819 L .51188 .26247 L 1 .607 0 r
F
.51551 .26307 m .51461 .26902 L .51128 .26819 L F
.49355 .31733 m .49585 .31725 L .49824 .31438 L 0 0 0 r
F
.49355 .31733 m .49018 .31933 L .49585 .31725 L F
.51461 .26902 m .51049 .27379 L .51128 .26819 L 1 .669 0 r
F
.51461 .26902 m .51346 .27481 L .51049 .27379 L F
.71967 .6187 m .65005 .62427 L .67058 .60903 L .588 .67 0 r
F
.74258 .59785 m .71967 .6187 L .67058 .60903 L .587 .673 0 r
F
.50136 .31117 m .49824 .31438 L .50119 .31228 L 0 0 0 r
F
.55296 .69397 m .60145 .70135 L .57911 .70307 L .087 .299 0 r
F
.53393 .69271 m .55296 .69397 L .57911 .70307 L .117 .302 0 r
F
.47898 .32655 m .48159 .33373 L .47829 .32917 L 0 0 0 r
F
.5304 .46782 m .51869 .46574 L .52736 .46039 L .788 .852 0 r
F
.5304 .46782 m .5185 .47311 L .51869 .46574 L F
.54208 .46133 m .5304 .46782 L .52736 .46039 L .889 .984 0 r
F
.51346 .27481 m .50955 .27926 L .51049 .27379 L 1 .729 0 r
F
.51346 .27481 m .51209 .28042 L .50955 .27926 L F
.46387 .27933 m .45874 .28682 L .45787 .2797 L .819 .373 0 r
F
.46387 .27933 m .46453 .2859 L .45874 .28682 L F
.50673 .35313 m .51043 .35379 L .52381 .35661 L 0 .223 0 r
F
.45003 .2722 m .44035 .28074 L .44007 .27169 L .938 .543 0 r
F
.45003 .2722 m .45023 .28016 L .44035 .28074 L F
.46848 .49062 m .4772 .50345 L .46497 .49788 L .216 .25 0 r
F
.51059 .29276 m .50747 .29597 L .50903 .291 L 1 .805 0 r
F
.51059 .29276 m .50838 .29767 L .50747 .29597 L F
.60494 .53405 m .61838 .5265 L .67189 .53241 L .362 .389 0 r
F
.57013 .52622 m .61838 .5265 L .60494 .53405 L .279 .357 0 r
F
.47269 .30312 m .47144 .31064 L .4692 .30478 L .419 .182 0 r
F
.47123 .29728 m .4692 .30478 L .46724 .29868 L .501 .214 0 r
F
.47123 .29728 m .47269 .30312 L .4692 .30478 L F
.47005 .29129 m .46724 .29868 L .46567 .29237 L .593 .251 0 r
F
.47005 .29129 m .47123 .29728 L .46724 .29868 L F
.51188 .26247 m .50839 .26762 L .50878 .26208 L 1 .525 0 r
F
.51188 .26247 m .51128 .26819 L .50839 .26762 L F
.4846 .33794 m .49006 .34427 L .48654 .34086 L .752 .127 0 r
F
.48159 .33373 m .4846 .33794 L .48654 .34086 L 0 0 0 r
F
.47435 .30879 m .47389 .31623 L .47144 .31064 L .329 .152 0 r
F
.47269 .30312 m .47435 .30879 L .47144 .31064 L .419 .182 0 r
F
.51209 .28042 m .50851 .28459 L .50955 .27926 L 1 .782 0 r
F
.51209 .28042 m .51059 .28581 L .50851 .28459 L F
.50604 .30447 m .50443 .30665 L .50629 .30229 L .666 .406 0 r
F
.46919 .28518 m .46567 .29237 L .46453 .2859 L .699 .292 0 r
F
.46919 .28518 m .47005 .29129 L .46567 .29237 L F
.54208 .46133 m .52736 .46039 L .53586 .45415 L .889 .984 0 r
F
.55307 .45364 m .54208 .46133 L .53586 .45415 L .968 1 0 r
F
.51128 .26819 m .50787 .27309 L .50839 .26762 L 1 .57 0 r
F
.51128 .26819 m .51049 .27379 L .50787 .27309 L F
.65005 .62427 m .60098 .62615 L .6187 .61471 L .624 .721 0 r
F
.67058 .60903 m .65005 .62427 L .6187 .61471 L .63 .734 0 r
F
.50878 .26208 m .50583 .26726 L .50606 .26183 L 1 .458 0 r
F
.50878 .26208 m .50839 .26762 L .50583 .26726 L F
.4577 .27253 m .45023 .28016 L .45003 .2722 L .953 .484 0 r
F
.4577 .27253 m .45787 .2797 L .45023 .28016 L F
.48565 .26202 m .48354 .2673 L .48355 .26201 L .999 .309 0 r
F
.48565 .26202 m .48568 .26726 L .48354 .2673 L F
.48766 .26199 m .48568 .26726 L .48565 .26202 L .976 .299 0 r
F
.48355 .26201 m .48124 .26732 L .4813 .26195 L 1 .324 0 r
F
.48355 .26201 m .48354 .2673 L .48124 .26732 L F
.48766 .26199 m .48771 .26719 L .48568 .26726 L .976 .299 0 r
F
.4896 .26193 m .48771 .26719 L .48766 .26199 L .962 .293 0 r
F
.47749 .49619 m .48925 .50789 L .4772 .50345 L .097 .228 0 r
F
.46848 .49062 m .47749 .49619 L .4772 .50345 L .216 .25 0 r
F
.4813 .26195 m .47872 .26728 L .47886 .26182 L 1 .344 0 r
F
.4813 .26195 m .48124 .26732 L .47872 .26728 L F
.4896 .26193 m .48967 .26712 L .48771 .26719 L .962 .293 0 r
F
.49151 .26186 m .48967 .26712 L .4896 .26193 L .956 .29 0 r
F
.47617 .31427 m .47644 .32153 L .47389 .31623 L .211 .114 0 r
F
.47435 .30879 m .47617 .31427 L .47389 .31623 L .329 .152 0 r
F
.49151 .26186 m .49159 .26703 L .48967 .26712 L .956 .29 0 r
F
.49341 .26179 m .49159 .26703 L .49151 .26186 L .96 .291 0 r
F
.50606 .26183 m .5035 .26703 L .50362 .2617 L 1 .406 0 r
F
.50606 .26183 m .50583 .26726 L .5035 .26703 L F
.47886 .26182 m .47589 .26718 L .47613 .26157 L 1 .371 0 r
F
.47886 .26182 m .47872 .26728 L .47589 .26718 L F
.49341 .26179 m .49348 .26696 L .49159 .26703 L .96 .291 0 r
F
.49532 .26172 m .49348 .26696 L .49341 .26179 L .974 .296 0 r
F
.5185 .47311 m .51021 .47022 L .51869 .46574 L .696 .671 0 r
F
.5185 .47311 m .50686 .47722 L .51021 .47022 L F
.46868 .27902 m .46453 .2859 L .46387 .27933 L .819 .338 0 r
F
.46868 .27902 m .46919 .28518 L .46453 .2859 L F
.49532 .26172 m .49538 .2669 L .49348 .26696 L .974 .296 0 r
F
.49727 .26166 m .49538 .2669 L .49532 .26172 L .999 .304 0 r
F
.51049 .27379 m .50724 .27846 L .50787 .27309 L 1 .613 0 r
F
.51049 .27379 m .50955 .27926 L .50724 .27846 L F
.50362 .2617 m .50133 .26691 L .50138 .26164 L 1 .367 0 r
F
.50362 .2617 m .5035 .26703 L .50133 .26691 L F
.45147 .47695 m .45302 .49116 L .44183 .48331 L .398 .326 0 r
F
.45147 .47695 m .45969 .4842 L .45302 .49116 L F
.49727 .26166 m .49731 .26686 L .49538 .2669 L .999 .304 0 r
F
.49927 .26163 m .49731 .26686 L .49727 .26166 L 1 .318 0 r
F
.51059 .28581 m .50742 .28976 L .50851 .28459 L 1 .813 0 r
F
.51059 .28581 m .50903 .291 L .50742 .28976 L F
.50138 .26164 m .49928 .26686 L .49927 .26163 L 1 .338 0 r
F
.50138 .26164 m .50133 .26691 L .49928 .26686 L F
.49927 .26163 m .49928 .26686 L .49731 .26686 L 1 .318 0 r
F
.46372 .27272 m .45787 .2797 L .4577 .27253 L .957 .432 0 r
F
.46372 .27272 m .46387 .27933 L .45787 .2797 L F
.50839 .26762 m .50549 .27262 L .50583 .26726 L 1 .489 0 r
F
.50839 .26762 m .50787 .27309 L .50549 .27262 L F
.47613 .26157 m .47263 .26699 L .47301 .26118 L 1 .406 0 r
F
.47613 .26157 m .47589 .26718 L .47263 .26699 L F
.58086 .63601 m .55122 .63415 L .56721 .6265 L .641 .709 0 r
F
.60098 .62615 m .58086 .63601 L .56721 .6265 L .668 .772 0 r
F
.44587 .32795 m .46291 .32296 L .46505 .32483 L .393 .406 0 r
F
.44587 .32795 m .4426 .32343 L .46291 .32296 L F
.50838 .29767 m .50601 .30074 L .50747 .29597 L 1 .536 0 r
F
.50838 .29767 m .50629 .30229 L .50601 .30074 L F
.51094 .51365 m .53528 .52122 L .52326 .5211 L 0 .248 0 r
F
.50065 .51126 m .51094 .51365 L .52326 .5211 L .041 .257 0 r
F
.43968 .49692 m .45328 .48768 L .46199 .48909 L .424 .42 0 r
F
.43968 .49692 m .42734 .49306 L .45328 .48768 L F
.48124 .26732 m .47872 .27279 L .47872 .26728 L .991 .321 0 r
F
.48124 .26732 m .48128 .27271 L .47872 .27279 L F
.48354 .2673 m .48128 .27271 L .48124 .26732 L .969 .307 0 r
F
.48354 .2673 m .4836 .27262 L .48128 .27271 L F
.48568 .26726 m .4836 .27262 L .48354 .2673 L .952 .297 0 r
F
.47872 .26728 m .47583 .27284 L .47589 .26718 L 1 .341 0 r
F
.47872 .26728 m .47872 .27279 L .47583 .27284 L F
.50415 .68127 m .53393 .69271 L .51278 .69022 L .046 .268 0 r
F
.48747 .67689 m .50415 .68127 L .51278 .69022 L .123 .282 0 r
F
.48142 .33128 m .4846 .33794 L .48159 .33373 L 0 0 0 r
F
.47898 .32655 m .48142 .33128 L .48159 .33373 L F
.48568 .26726 m .48576 .27252 L .4836 .27262 L .952 .297 0 r
F
.48771 .26719 m .48576 .27252 L .48568 .26726 L .942 .29 0 r
F
.50583 .26726 m .5033 .27233 L .5035 .26703 L 1 .426 0 r
F
.50583 .26726 m .50549 .27262 L .5033 .27233 L F
.46854 .27282 m .46387 .27933 L .46372 .27272 L .952 .389 0 r
F
.46854 .27282 m .46868 .27902 L .46387 .27933 L F
.47301 .26118 m .46877 .26666 L .46934 .26057 L 1 .45 0 r
F
.47301 .26118 m .47263 .26699 L .46877 .26666 L F
.48771 .26719 m .4878 .27241 L .48576 .27252 L .942 .29 0 r
F
.48967 .26712 m .4878 .27241 L .48771 .26719 L .938 .287 0 r
F
.47589 .26718 m .4725 .27286 L .47263 .26699 L 1 .367 0 r
F
.47589 .26718 m .47583 .27284 L .4725 .27286 L F
.50955 .27926 m .50653 .28374 L .50724 .27846 L 1 .651 0 r
F
.50955 .27926 m .50851 .28459 L .50653 .28374 L F
.47617 .31427 m .47806 .31953 L .47644 .32153 L .211 .114 0 r
F
.48967 .26712 m .48976 .27231 L .4878 .27241 L .938 .287 0 r
F
.49159 .26703 m .48976 .27231 L .48967 .26712 L .942 .286 0 r
F
.4737 .29046 m .47123 .29728 L .47005 .29129 L .61 .238 0 r
F
.47304 .28463 m .47005 .29129 L .46919 .28518 L .709 .274 0 r
F
.47304 .28463 m .4737 .29046 L .47005 .29129 L F
.47459 .29622 m .47269 .30312 L .47123 .29728 L .522 .207 0 r
F
.4737 .29046 m .47459 .29622 L .47123 .29728 L .61 .238 0 r
F
.47264 .27875 m .46919 .28518 L .46868 .27902 L .82 .313 0 r
F
.47264 .27875 m .47304 .28463 L .46919 .28518 L F
.50787 .27309 m .50508 .27793 L .50549 .27262 L 1 .516 0 r
F
.50787 .27309 m .50724 .27846 L .50508 .27793 L F
.49159 .26703 m .49167 .27222 L .48976 .27231 L .942 .286 0 r
F
.49348 .26696 m .49167 .27222 L .49159 .26703 L .954 .289 0 r
F
.5035 .26703 m .50123 .27216 L .50133 .26691 L 1 .379 0 r
F
.5035 .26703 m .5033 .27233 L .50123 .27216 L F
.47263 .26699 m .46854 .27282 L .46877 .26666 L 1 .401 0 r
F
.47263 .26699 m .4725 .27286 L .46854 .27282 L F
.49348 .26696 m .49356 .27214 L .49167 .27222 L .954 .289 0 r
F
.49538 .2669 m .49356 .27214 L .49348 .26696 L .976 .295 0 r
F
.4725 .27286 m .46868 .27902 L .46854 .27282 L .942 .355 0 r
F
.4725 .27286 m .47264 .27875 L .46868 .27902 L F
.50133 .26691 m .49925 .27207 L .49928 .26686 L 1 .345 0 r
F
.50133 .26691 m .50123 .27216 L .49925 .27207 L F
.49538 .2669 m .49543 .27208 L .49356 .27214 L .976 .295 0 r
F
.49731 .26686 m .49543 .27208 L .49538 .2669 L 1 .306 0 r
F
.49731 .26686 m .49732 .27205 L .49543 .27208 L F
.49928 .26686 m .49732 .27205 L .49731 .26686 L 1 .322 0 r
F
.49928 .26686 m .49925 .27207 L .49732 .27205 L F
.47569 .30187 m .47435 .30879 L .47269 .30312 L .445 .179 0 r
F
.47459 .29622 m .47569 .30187 L .47269 .30312 L .522 .207 0 r
F
.4225 .64803 m .42258 .66583 L .40249 .65591 L .413 .41 0 r
F
.4225 .64803 m .43724 .65697 L .42258 .66583 L F
.61471 .36045 m .67501 .34366 L .66961 .36356 L .503 .531 0 r
F
.50903 .291 m .50635 .29478 L .50742 .28976 L 1 .789 0 r
F
.50903 .291 m .50747 .29597 L .50635 .29478 L F
.47583 .27284 m .47264 .27875 L .4725 .27286 L .931 .33 0 r
F
.47583 .27284 m .47597 .27851 L .47264 .27875 L F
.47872 .27279 m .47597 .27851 L .47583 .27284 L .921 .311 0 r
F
.46877 .26666 m .46854 .27282 L .46372 .27272 L 1 .444 0 r
F
.47872 .27279 m .47885 .27831 L .47597 .27851 L .921 .311 0 r
F
.48128 .27271 m .47885 .27831 L .47872 .27279 L .912 .298 0 r
F
.46407 .26615 m .46372 .27272 L .4577 .27253 L 1 .496 0 r
F
.46877 .26666 m .46372 .27272 L .46407 .26615 L 1 .444 0 r
F
.48128 .27271 m .48141 .27812 L .47885 .27831 L .912 .298 0 r
F
.4836 .27262 m .48141 .27812 L .48128 .27271 L .906 .289 0 r
F
.46934 .26057 m .46877 .26666 L .46407 .26615 L 1 .503 0 r
F
.47597 .27851 m .47304 .28463 L .47264 .27875 L .823 .295 0 r
F
.46934 .26057 m .46407 .26615 L .46492 .25968 L 1 .503 0 r
F
.50549 .27262 m .50305 .27758 L .5033 .27233 L 1 .442 0 r
F
.50549 .27262 m .50508 .27793 L .50305 .27758 L F
.4836 .27262 m .48373 .27794 L .48141 .27812 L .906 .289 0 r
F
.48576 .27252 m .48373 .27794 L .4836 .27262 L .904 .283 0 r
F
.4763 .28418 m .4737 .29046 L .47304 .28463 L .724 .262 0 r
F
.47597 .27851 m .4763 .28418 L .47304 .28463 L .823 .295 0 r
F
.45823 .26539 m .4577 .27253 L .45003 .2722 L 1 .556 0 r
F
.46407 .26615 m .4577 .27253 L .45823 .26539 L 1 .496 0 r
F
.48576 .27252 m .48589 .27779 L .48373 .27794 L .904 .283 0 r
F
.4878 .27241 m .48589 .27779 L .48576 .27252 L .905 .28 0 r
F
.47693 .3074 m .47617 .31427 L .47435 .30879 L .369 .152 0 r
F
.47569 .30187 m .47693 .3074 L .47435 .30879 L .445 .179 0 r
F
.50851 .28459 m .50579 .2889 L .50653 .28374 L 1 .68 0 r
F
.50851 .28459 m .50742 .28976 L .50579 .2889 L F
.47885 .27831 m .4763 .28418 L .47597 .27851 L .828 .283 0 r
F
.50724 .27846 m .50462 .28316 L .50508 .27793 L 1 .539 0 r
F
.50724 .27846 m .50653 .28374 L .50462 .28316 L F
.4878 .27241 m .48792 .27764 L .48589 .27779 L .905 .28 0 r
F
.48976 .27231 m .48792 .27764 L .4878 .27241 L .912 .279 0 r
F
.35945 .67767 m .38815 .66419 L .40457 .66817 L .347 .385 0 r
F
.35945 .67767 m .33564 .67038 L .38815 .66419 L F
.5033 .27233 m .50109 .27738 L .50123 .27216 L 1 .388 0 r
F
.5033 .27233 m .50305 .27758 L .50109 .27738 L F
.47682 .28982 m .47459 .29622 L .4737 .29046 L .634 .233 0 r
F
.4763 .28418 m .47682 .28982 L .4737 .29046 L .724 .262 0 r
F
.48976 .27231 m .48987 .27751 L .48792 .27764 L .912 .279 0 r
F
.49167 .27222 m .48987 .27751 L .48976 .27231 L .924 .281 0 r
F
.47885 .27831 m .47913 .28382 L .4763 .28418 L .828 .283 0 r
F
.48141 .27812 m .47913 .28382 L .47885 .27831 L .836 .276 0 r
F
.5034 .30853 m .50119 .31228 L .50287 .31079 L 0 0 0 r
F
.49167 .27222 m .49177 .2774 L .48987 .27751 L .924 .281 0 r
F
.49356 .27214 m .49177 .2774 L .49167 .27222 L .944 .285 0 r
F
.46492 .25968 m .46407 .26615 L .45823 .26539 L 1 .566 0 r
F
.45079 .26428 m .45003 .2722 L .44007 .27169 L 1 .619 0 r
F
.45823 .26539 m .45003 .2722 L .45079 .26428 L 1 .556 0 r
F
.50123 .27216 m .49919 .27727 L .49925 .27207 L 1 .349 0 r
F
.50123 .27216 m .50109 .27738 L .49919 .27727 L F
.49356 .27214 m .49363 .27731 L .49177 .2774 L .944 .285 0 r
F
.49543 .27208 m .49363 .27731 L .49356 .27214 L .972 .293 0 r
F
.55307 .45364 m .53586 .45415 L .54383 .44703 L .968 1 0 r
F
.56292 .44481 m .55307 .45364 L .54383 .44703 L 1 1 0 r
F
.47995 .3246 m .48142 .33128 L .47898 .32655 L 0 0 0 r
F
.47913 .28382 m .47682 .28982 L .4763 .28418 L .742 .257 0 r
F
.49543 .27208 m .49548 .27726 L .49363 .27731 L .972 .293 0 r
F
.49732 .27205 m .49548 .27726 L .49543 .27208 L 1 .305 0 r
F
.49925 .27207 m .49733 .27724 L .49732 .27205 L 1 .323 0 r
F
.49925 .27207 m .49919 .27727 L .49733 .27724 L F
.48141 .27812 m .48165 .28353 L .47913 .28382 L .836 .276 0 r
F
.48373 .27794 m .48165 .28353 L .48141 .27812 L .845 .271 0 r
F
.49732 .27205 m .49733 .27724 L .49548 .27726 L 1 .305 0 r
F
.50629 .30229 m .5047 .30532 L .50601 .30074 L .806 .409 0 r
F
.50629 .30229 m .50443 .30665 L .5047 .30532 L F
.49824 .31438 m .49952 .31578 L .50119 .31228 L .062 0 0 r
F
.49824 .31438 m .49585 .31725 L .49952 .31578 L F
.4775 .29541 m .47569 .30187 L .47459 .29622 L .553 .206 0 r
F
.47682 .28982 m .4775 .29541 L .47459 .29622 L .634 .233 0 r
F
.47829 .31279 m .47806 .31953 L .47617 .31427 L .276 .12 0 r
F
.47693 .3074 m .47829 .31279 L .47617 .31427 L .369 .152 0 r
F
.48373 .27794 m .48394 .28327 L .48165 .28353 L .845 .271 0 r
F
.48589 .27779 m .48394 .28327 L .48373 .27794 L .855 .269 0 r
F
.37066 .63182 m .35248 .6532 L .33241 .6382 L .508 .542 0 r
F
.37066 .63182 m .38494 .64454 L .35248 .6532 L F
.50508 .27793 m .50276 .28279 L .50305 .27758 L 1 .453 0 r
F
.50508 .27793 m .50462 .28316 L .50276 .28279 L F
.52381 .35661 m .52658 .35513 L .54675 .35642 L .176 .333 0 r
F
.51043 .35379 m .52545 .35503 L .52381 .35661 L .088 0 0 r
F
.52545 .35503 m .52649 .35517 L .52381 .35661 L F
.51209 .35393 m .51239 .35415 L .52658 .35513 L F
.51043 .35379 m .51239 .35415 L .51209 .35393 L F
.51239 .35415 m .5125 .35441 L .51273 .35439 L 0 0 0 r
F
.51239 .35415 m .52681 .35348 L .52658 .35513 L F
.5125 .35441 m .51071 .3548 L .51074 .35479 L F
.51404 .35407 m .51273 .35439 L .52681 .35348 L F
.51269 .35436 m .51273 .35439 L .51404 .35407 L F
.5125 .35441 m .52441 .35197 L .52681 .35348 L F
.5125 .35441 m .51085 .35477 L .52441 .35197 L F
.51085 .35477 m .51118 .3547 L .52441 .35197 L F
.51239 .35415 m .51269 .35436 L .51404 .35407 L F
.50114 .35171 m .51239 .35415 L .51043 .35379 L .383 0 0 r
F
.50186 .35186 m .50256 .3534 L .51239 .35415 L F
.50256 .3534 m .5125 .35441 L .51239 .35415 L .273 0 0 r
F
.50256 .3534 m .50263 .35504 L .5125 .35441 L F
.50263 .35504 m .50573 .35495 L .5125 .35441 L .105 0 0 r
F
.50522 .35515 m .5064 .35774 L .50481 .35838 L .468 .16 0 r
F
.5053 .35514 m .5064 .35774 L .50522 .35515 L F
.50263 .35504 m .50223 .35558 L .50345 .35541 L .105 0 0 r
F
.50263 .35504 m .50341 .35539 L .50573 .35495 L F
.50341 .35539 m .50345 .35541 L .50379 .35534 L F
.50341 .35539 m .50379 .35534 L .50573 .35495 L F
.50573 .35495 m .50345 .35541 L .50408 .35531 L F
.50442 .35525 m .50481 .35838 L .50378 .35537 L .541 .178 0 r
F
.50421 .35529 m .50408 .35531 L .50416 .3553 L .105 0 0 r
F
.50573 .35495 m .50408 .35531 L .50421 .35529 L F
.50378 .35537 m .50481 .35838 L .50319 .35887 L .541 .178 0 r
F
.50415 .35314 m .50442 .35525 L .50378 .35537 L F
.50555 .35252 m .50522 .35515 L .50415 .35314 L .468 .16 0 r
F
.50522 .35515 m .50481 .35838 L .50442 .35525 L F
.50522 .35515 m .50442 .35525 L .50415 .35314 L F
.50415 .35314 m .50378 .35537 L .50267 .35362 L .541 .178 0 r
F
.50378 .35537 m .50319 .35887 L .50286 .35553 L F
.50227 .35564 m .50319 .35887 L .50156 .35927 L .609 .194 0 r
F
.50248 .3556 m .50319 .35887 L .50227 .35564 L F
.50573 .35495 m .50499 .35511 L .50635 .35493 L .105 0 0 r
F
.50499 .35511 m .50416 .3553 L .50548 .35508 L F
.50499 .35511 m .50548 .35508 L .50635 .35493 L F
.5066 .35499 m .5064 .35774 L .50596 .35504 L .393 .141 0 r
F
.50596 .35504 m .5064 .35774 L .5053 .35514 L .468 .16 0 r
F
.50286 .35553 m .50319 .35887 L .50248 .3556 L .609 .194 0 r
F
.4959 .35281 m .50263 .35504 L .50256 .3534 L .466 0 0 r
F
.4959 .35281 m .49597 .35546 L .50263 .35504 L F
.50079 .35564 m .50156 .35927 L .49993 .35959 L .668 .208 0 r
F
.49597 .35546 m .49674 .35565 L .50263 .35504 L .297 0 0 r
F
.49775 .35567 m .49831 .35985 L .4967 .36007 L .755 .228 0 r
F
.49674 .35565 m .49872 .35565 L .49876 .35564 L .297 0 0 r
F
.49686 .35564 m .49876 .35564 L .50263 .35504 L F
.49674 .35565 m .49876 .35564 L .49686 .35564 L F
.49872 .35565 m .4989 .35564 L .50263 .35504 L F
.49919 .3556 m .50224 .35557 L .50263 .35504 L F
.49887 .35565 m .50013 .35562 L .49919 .3556 L F
.50013 .35562 m .50224 .35557 L .49919 .3556 L F
.50267 .35362 m .50227 .35567 L .50114 .35401 L .609 .194 0 r
F
.50227 .35567 m .50156 .35927 L .50129 .35584 L F
.50127 .35564 m .50156 .35927 L .50079 .35564 L .668 .208 0 r
F
.5066 .35499 m .50795 .35692 L .5064 .35774 L .393 .141 0 r
F
.50635 .35493 m .50416 .3553 L .50683 .35491 L .105 0 0 r
F
.50573 .35495 m .50683 .35491 L .50691 .35491 L F
.50602 .35493 m .50691 .35491 L .51146 .35463 L F
.50573 .35495 m .50691 .35491 L .50602 .35493 L F
.50818 .35485 m .50904 .35484 L .51109 .35472 L F
.50683 .35491 m .51109 .35472 L .51146 .35463 L F
.50573 .35495 m .51146 .35463 L .5125 .35441 L F
.50892 .3493 m .50936 .35484 L .50799 .35069 L .219 .106 0 r
F
.50919 .35484 m .50926 .35511 L .50916 .35484 L F
.50926 .35511 m .50944 .35584 L .50924 .35511 L F
.50926 .35511 m .50924 .35511 L .50916 .35484 L F
.50937 .35486 m .50944 .35584 L .50919 .35484 L F
.50796 .3549 m .50944 .35584 L .50795 .35692 L .308 .121 0 r
F
.50799 .3549 m .50944 .35584 L .50796 .3549 L F
.50916 .35484 m .50944 .35584 L .50799 .3549 L F
.50752 .3549 m .50795 .35692 L .5066 .35499 L .393 .141 0 r
F
.50683 .35491 m .50759 .35492 L .50796 .3549 L .105 0 0 r
F
.50738 .3549 m .50796 .3549 L .50894 .35485 L F
.50683 .35491 m .50796 .3549 L .50738 .3549 L F
.50796 .35488 m .50796 .3549 L .50752 .35489 L .308 .121 0 r
F
.50796 .3549 m .50795 .35692 L .50752 .3549 L F
.50796 .3549 m .50752 .3549 L .50752 .35489 L F
.50894 .35485 m .50799 .3549 L .50796 .35488 L F
.50916 .35484 m .50799 .3549 L .50894 .35485 L F
.50894 .35485 m .51071 .3548 L .51074 .35479 L .105 0 0 r
F
.50896 .35485 m .51074 .35479 L .51109 .35472 L F
.50894 .35485 m .509 .35485 L .50896 .35485 L F
.509 .35485 m .51074 .35479 L .50896 .35485 L F
.50937 .35486 m .51039 .35487 L .50944 .35584 L .219 .106 0 r
F
.50919 .35484 m .51005 .35494 L .51071 .3548 L .105 0 0 r
F
.51005 .35494 m .51046 .35485 L .51062 .35482 L 0 0 0 r
F
.51039 .35487 m .51062 .35482 L .51071 .3548 L F
.51005 .35494 m .51062 .35482 L .51039 .35487 L F
.51039 .35487 m .51093 .36115 L .50944 .35584 L .324 .142 0 r
F
.51044 .35481 m .51045 .35485 L .51039 .35487 L F
.51045 .35485 m .51093 .36115 L .51039 .35487 L F
.50892 .3493 m .51086 .35439 L .51039 .35487 L .219 .106 0 r
F
.50892 .3493 m .51039 .35487 L .50937 .35486 L F
.50894 .35485 m .50908 .35486 L .50919 .35484 L .105 0 0 r
F
.50908 .35486 m .51005 .35494 L .50937 .35486 L F
.50908 .35486 m .50937 .35486 L .50919 .35484 L F
.50759 .35492 m .51005 .35494 L .50894 .35485 L F
.50759 .35492 m .50133 .35679 L .51005 .35494 L F
.50936 .35484 m .50937 .35486 L .50919 .35484 L .219 .106 0 r
F
.50936 .35484 m .50916 .35484 L .50799 .35069 L F
.50683 .35491 m .50894 .35485 L .50904 .35484 L .105 0 0 r
F
.50683 .35491 m .50904 .35484 L .50818 .35485 L F
.50799 .35069 m .50916 .35484 L .50796 .35488 L .308 .121 0 r
F
.51331 .34977 m .51398 .35323 L .51216 .35243 L .262 .164 0 r
F
.51398 .35323 m .51399 .3533 L .51345 .35351 L F
.51315 .35371 m .51424 .35319 L .51534 .35272 L .311 .382 0 r
F
.515 .35289 m .51534 .35272 L .51601 .35244 L F
.51315 .35371 m .51534 .35272 L .515 .35289 L F
.51425 .34612 m .51613 .35234 L .51331 .34977 L .273 .195 0 r
F
.51425 .34612 m .51895 .35113 L .51874 .35122 L F
.51611 .35227 m .51874 .35122 L .51613 .35234 L F
.51425 .34612 m .51874 .35122 L .51611 .35227 L F
.51259 .35396 m .51874 .35122 L .51118 .3547 L .311 .382 0 r
F
.51488 .34108 m .51909 .35107 L .51425 .34612 L .309 .238 0 r
F
.51909 .35107 m .51906 .35108 L .51425 .34612 L F
.51906 .35108 m .51896 .35114 L .51895 .35113 L F
.51906 .35108 m .51895 .35113 L .51425 .34612 L F
.51488 .34108 m .52175 .3464 L .51952 .35088 L F
.51118 .3547 m .51889 .35116 L .52441 .35197 L .311 .382 0 r
F
.51874 .35122 m .51889 .35116 L .51118 .3547 L F
.51601 .35244 m .51643 .35221 L .51874 .35122 L F
.51874 .35122 m .51924 .35144 L .51613 .35234 L .273 .195 0 r
F
.51895 .35113 m .51896 .35114 L .51874 .35122 L F
.51896 .35114 m .51924 .35144 L .51874 .35122 L F
.51889 .35116 m .51919 .35103 L .51922 .35103 L .311 .382 0 r
F
.51889 .35116 m .51922 .35103 L .52441 .35197 L F
.51913 .35105 m .51952 .35088 L .51951 .3509 L .309 .238 0 r
F
.51919 .35103 m .51942 .35092 L .51945 .35093 L .311 .382 0 r
F
.5192 .35103 m .51945 .35093 L .52441 .35197 L F
.52459 .33938 m .52641 .34549 L .52175 .3464 L .423 .335 0 r
F
.52641 .34549 m .5251 .34656 L .52175 .3464 L F
.52001 .35071 m .52343 .34792 L .53739 .34439 L .541 .465 0 r
F
.52343 .34792 m .52641 .34549 L .5287 .34439 L F
.52653 .34606 m .5287 .34439 L .5317 .34295 L F
.52343 .34792 m .5287 .34439 L .52653 .34606 L F
.53191 .31559 m .54025 .33501 L .5279 .32954 L .482 .464 0 r
F
.53739 .34439 m .53194 .34301 L .54942 .32922 L .565 .54 0 r
F
.53194 .34301 m .53646 .33866 L .54942 .32922 L F
.54025 .33501 m .53951 .33572 L .5279 .32954 L .482 .464 0 r
F
.53086 .34274 m .53184 .34173 L .54942 .32922 L .565 .54 0 r
F
.53184 .34173 m .5335 .34043 L .54942 .32922 L F
.5279 .32954 m .53951 .33572 L .53225 .34131 L .454 .401 0 r
F
.53225 .34131 m .53341 .34012 L .54387 .33236 L .565 .54 0 r
F
.53191 .31559 m .54354 .33255 L .54025 .33501 L .482 .464 0 r
F
.53341 .34012 m .53736 .33605 L .54354 .33255 L .565 .54 0 r
F
.53341 .34012 m .54354 .33255 L .54387 .33236 L F
.53191 .31559 m .55003 .32315 L .54354 .33255 L .482 .464 0 r
F
.53225 .34131 m .54387 .33236 L .54942 .32922 L .565 .54 0 r
F
.54025 .33501 m .54354 .33255 L .54086 .33644 L .482 .464 0 r
F
.54415 .34798 m .5634 .33512 L .57242 .34233 L .501 .471 0 r
F
.54415 .34798 m .53739 .34439 L .5634 .33512 L F
.53739 .34439 m .54942 .32922 L .5634 .33512 L .565 .54 0 r
F
.54354 .33255 m .55294 .34483 L .54086 .33644 L .521 .502 0 r
F
.54942 .32922 m .55011 .32663 L .58208 .31107 L .614 .673 0 r
F
.55011 .32663 m .55026 .32608 L .55119 .32564 L F
.55011 .32663 m .55119 .32564 L .58208 .31107 L F
.56249 .30409 m .56366 .31179 L .55003 .32315 L .536 .548 0 r
F
.56366 .31179 m .5584 .31755 L .55003 .32315 L F
.56397 .31383 m .5524 .32452 L .55003 .32315 L F
.55003 .32315 m .5504 .32592 L .54361 .33245 L .521 .502 0 r
F
.5504 .32592 m .5504 .32594 L .55026 .32608 L F
.5504 .32592 m .55026 .32608 L .54361 .33245 L F
.5504 .32592 m .55042 .32593 L .5504 .32594 L F
.55003 .32315 m .55217 .32438 L .5504 .32592 L F
.55217 .32438 m .5524 .32452 L .5504 .32592 L F
.55026 .32608 m .5504 .32594 L .58208 .31107 L .614 .673 0 r
F
.55304 .32471 m .57462 .3087 L .58208 .31107 L F
.5504 .32594 m .55693 .32129 L .55304 .32471 L F
.55693 .32129 m .57462 .3087 L .55304 .32471 L F
.58 .27625 m .58301 .29587 L .56249 .30409 L .549 .583 0 r
F
.53697 .29553 m .56249 .30409 L .55003 .32315 L .507 .516 0 r
F
.58208 .31107 m .58301 .29587 L .58819 .29129 L .607 .687 0 r
F
.5634 .33512 m .58208 .31107 L .60108 .32188 L .574 .603 0 r
F
.60108 .32188 m .58208 .31107 L .63053 .2845 L .578 .639 0 r
F
.58208 .31107 m .58819 .29129 L .63053 .2845 L .607 .687 0 r
F
.58 .27625 m .59686 .28362 L .58819 .29129 L .549 .583 0 r
F
.59059 .2909 m .60957 .27583 L .63053 .2845 L .607 .687 0 r
F
.58819 .29129 m .59806 .28415 L .59059 .2909 L F
.59806 .28415 m .60957 .27583 L .59059 .2909 L F
.6055 .23452 m .61077 .27266 L .58 .27625 L .558 .608 0 r
F
.61077 .27266 m .59806 .28415 L .58 .27625 L F
.58819 .29129 m .61328 .2908 L .58301 .29587 L .549 .583 0 r
F
.59686 .28362 m .59806 .28415 L .58819 .29129 L F
.59806 .28415 m .61328 .2908 L .58819 .29129 L F
.58819 .29129 m .59485 .26974 L .60957 .27583 L .607 .687 0 r
F
.61077 .27266 m .61328 .2908 L .59806 .28415 L .558 .608 0 r
F
.58289 .29512 m .58819 .29129 L .58301 .29587 L .549 .583 0 r
F
.58 .27625 m .58819 .29129 L .58289 .29512 L F
.58301 .29587 m .61328 .2908 L .58604 .3157 L F
.58208 .31107 m .57218 .30792 L .58301 .29587 L .607 .687 0 r
F
.58819 .29129 m .58301 .29587 L .58875 .28948 L F
.54366 .26617 m .56249 .30409 L .53697 .29553 L .527 .558 0 r
F
.54366 .26617 m .58 .27625 L .56249 .30409 L F
.58875 .28948 m .55644 .30291 L .59485 .26974 L .607 .687 0 r
F
.58301 .29587 m .58016 .29905 L .56249 .30409 L .549 .583 0 r
F
.58335 .29813 m .5715 .30853 L .56249 .30409 L F
.5524 .32452 m .55042 .32593 L .5504 .32592 L .521 .502 0 r
F
.5504 .32594 m .56047 .3163 L .57462 .3087 L .614 .673 0 r
F
.56047 .3163 m .5723 .30796 L .57462 .3087 L F
.5634 .33512 m .54942 .32922 L .58208 .31107 L .574 .603 0 r
F
.56397 .31383 m .58604 .3157 L .56684 .33283 L .536 .548 0 r
F
.56249 .30409 m .5715 .30853 L .56397 .31383 L F
.5715 .30853 m .58604 .3157 L .56397 .31383 L F
.56366 .31179 m .56397 .31383 L .5584 .31755 L F
.56047 .3163 m .56995 .30721 L .5723 .30796 L .614 .673 0 r
F
.57218 .30792 m .55644 .30291 L .58875 .28948 L .607 .687 0 r
F
.58301 .29587 m .58335 .29813 L .58016 .29905 L .549 .583 0 r
F
.58335 .29813 m .58604 .3157 L .5715 .30853 L F
.5524 .32452 m .56684 .33283 L .55042 .32593 L .521 .502 0 r
F
.5504 .32594 m .55644 .30291 L .56995 .30721 L .614 .673 0 r
F
.55026 .32608 m .55027 .32603 L .5504 .32594 L F
.55027 .32603 m .55644 .30291 L .5504 .32594 L F
.57242 .34233 m .5634 .33512 L .60108 .32188 L .534 .543 0 r
F
.5504 .32594 m .56684 .33283 L .55294 .34483 L .521 .502 0 r
F
.55042 .32593 m .56684 .33283 L .5504 .32594 L F
.53697 .29553 m .55003 .32315 L .53191 .31559 L .507 .516 0 r
F
.55027 .32603 m .531 .32528 L .55644 .30291 L .614 .673 0 r
F
.55026 .32608 m .55022 .32608 L .55027 .32603 L F
.55022 .32608 m .531 .32528 L .55027 .32603 L F
.55011 .32663 m .54978 .32661 L .55026 .32608 L F
.54942 .32922 m .54802 .32892 L .55011 .32663 L F
.54775 .32886 m .54978 .32661 L .55011 .32663 L F
.5504 .32594 m .55047 .32648 L .54781 .32879 L .521 .502 0 r
F
.55026 .32608 m .54781 .32879 L .54361 .33245 L F
.5504 .32594 m .54781 .32879 L .55026 .32608 L F
.54802 .32892 m .54775 .32886 L .55011 .32663 L .614 .673 0 r
F
.54361 .33245 m .55047 .32648 L .54354 .33255 L .521 .502 0 r
F
.54775 .32886 m .531 .32528 L .54978 .32661 L .614 .673 0 r
F
.54978 .32661 m .531 .32528 L .55026 .32608 L F
.56397 .31383 m .56684 .33283 L .5524 .32452 L .536 .548 0 r
F
.5279 .32954 m .53225 .34131 L .52459 .33938 L .454 .401 0 r
F
.53225 .34131 m .53206 .34151 L .52459 .33938 L F
.53184 .34173 m .53225 .34131 L .5335 .34043 L .565 .54 0 r
F
.53235 .34159 m .53019 .34325 L .52459 .33938 L .454 .401 0 r
F
.52627 .34501 m .53019 .34325 L .52641 .34549 L .423 .335 0 r
F
.52459 .33938 m .52944 .34273 L .52627 .34501 L F
.52944 .34273 m .53019 .34325 L .52627 .34501 L F
.52175 .3464 m .52343 .34792 L .52224 .34863 L .393 .274 0 r
F
.52343 .34792 m .5317 .34295 L .53739 .34439 L .541 .465 0 r
F
.52675 .34664 m .52391 .34836 L .52322 .34773 L .423 .335 0 r
F
.52456 .34654 m .52322 .34773 L .52175 .3464 L F
.52675 .34664 m .52322 .34773 L .52456 .34654 L F
.52175 .3464 m .52224 .34863 L .51952 .35088 L .393 .274 0 r
F
.52071 .3499 m .52973 .34245 L .53005 .34253 L .541 .465 0 r
F
.51488 .34108 m .51952 .35088 L .51909 .35107 L .309 .238 0 r
F
.51942 .35092 m .53005 .34253 L .52001 .35071 L .541 .465 0 r
F
.52224 .34863 m .52235 .34913 L .51952 .35088 L .393 .274 0 r
F
.51942 .35092 m .52718 .34181 L .52973 .34245 L .541 .465 0 r
F
.51942 .35092 m .52973 .34245 L .52071 .3499 L F
.51613 .35234 m .51534 .35272 L .51331 .34977 L .273 .195 0 r
F
.51331 .34977 m .51534 .35272 L .51399 .3533 L .262 .164 0 r
F
.50977 .34488 m .51331 .34977 L .51216 .35243 L .119 .124 0 r
F
.51509 .33407 m .52175 .3464 L .51488 .34108 L .357 .296 0 r
F
.51509 .33407 m .52459 .33938 L .52175 .3464 L F
.52161 .34835 m .51201 .35064 L .52718 .34181 L .541 .465 0 r
F
.51942 .35092 m .51809 .35087 L .52161 .34835 L F
.51809 .35087 m .51201 .35064 L .52161 .34835 L F
.52718 .34181 m .531 .32528 L .54775 .32886 L .622 .636 0 r
F
.54354 .33255 m .54775 .32886 L .54942 .32922 L F
.52718 .34181 m .54775 .32886 L .54354 .33255 L F
.55047 .32648 m .55055 .32705 L .54354 .33255 L .521 .502 0 r
F
.55055 .32705 m .55294 .34483 L .54354 .33255 L F
.53194 .34301 m .53086 .34274 L .53646 .33866 L .565 .54 0 r
F
.52441 .35197 m .51959 .35096 L .53739 .34439 L .436 .419 0 r
F
.51959 .35096 m .51994 .35075 L .53739 .34439 L F
.51945 .35093 m .51952 .35088 L .53739 .34439 L F
.53225 .34131 m .54086 .33644 L .53392 .34582 L .454 .401 0 r
F
.53951 .33572 m .54086 .33644 L .53225 .34131 L F
.54025 .33501 m .54086 .33644 L .53951 .33572 L .482 .464 0 r
F
.53086 .34274 m .52718 .34181 L .53736 .33605 L .565 .54 0 r
F
.53225 .34131 m .53235 .34159 L .53206 .34151 L .454 .401 0 r
F
.52641 .34549 m .53099 .34277 L .5317 .34295 L .541 .465 0 r
F
.53235 .34159 m .53392 .34582 L .53019 .34325 L .454 .401 0 r
F
.52681 .35348 m .52441 .35197 L .54415 .34798 L .33 .389 0 r
F
.52441 .35197 m .53739 .34439 L .54415 .34798 L .436 .419 0 r
F
.52641 .34549 m .53392 .34582 L .52851 .35252 L .423 .335 0 r
F
.53019 .34325 m .53392 .34582 L .52641 .34549 L F
.52641 .34549 m .53005 .34253 L .53099 .34277 L .541 .465 0 r
F
.52545 .35503 m .52658 .35513 L .52649 .35517 L .088 0 0 r
F
.52658 .35513 m .52681 .35348 L .54727 .35213 L .239 .359 0 r
F
.52681 .35348 m .54415 .34798 L .54727 .35213 L .33 .389 0 r
F
.52224 .34863 m .52851 .35252 L .52416 .35734 L .393 .274 0 r
F
.52343 .34792 m .52851 .35252 L .52224 .34863 L F
.52641 .34549 m .52675 .34664 L .5251 .34656 L .423 .335 0 r
F
.52675 .34664 m .52851 .35252 L .52391 .34836 L F
.51959 .35096 m .51945 .35093 L .51994 .35075 L .436 .419 0 r
F
.51945 .35093 m .51942 .35092 L .51952 .35088 L F
.51952 .35088 m .52247 .34966 L .51951 .3509 L .393 .274 0 r
F
.52235 .34913 m .52247 .34966 L .51952 .35088 L F
.51951 .3509 m .52416 .35734 L .51924 .35144 L F
.52247 .34966 m .52416 .35734 L .51951 .3509 L F
.51919 .35103 m .51945 .35093 L .51945 .35093 L .311 .382 0 r
F
.51919 .35103 m .51945 .35093 L .5192 .35103 L F
.51909 .35107 m .51913 .35105 L .51924 .35144 L .309 .238 0 r
F
.51906 .35108 m .51942 .35092 L .51901 .35111 L .311 .382 0 r
F
.51913 .35105 m .51951 .3509 L .51924 .35144 L .309 .238 0 r
F
.51897 .35112 m .51754 .35162 L .51931 .35096 L .311 .382 0 r
F
.51874 .35122 m .51866 .35125 L .51897 .35112 L F
.51866 .35125 m .51754 .35162 L .51897 .35112 L F
.51906 .35108 m .51931 .35096 L .51942 .35092 L F
.51874 .35122 m .51931 .35096 L .51906 .35108 L F
.51909 .35107 m .51924 .35144 L .51896 .35114 L .309 .238 0 r
F
.51874 .35122 m .51906 .35108 L .51889 .35116 L .311 .382 0 r
F
.51906 .35108 m .51901 .35111 L .51889 .35116 L F
.51643 .35221 m .51754 .35162 L .51874 .35122 L F
.51613 .35234 m .51924 .35144 L .51697 .35509 L .273 .195 0 r
F
.51613 .35234 m .51697 .35509 L .51534 .35272 L F
.51287 .35383 m .51754 .35162 L .51315 .35371 L .311 .382 0 r
F
.51399 .3533 m .51697 .35509 L .51485 .35775 L .262 .164 0 r
F
.51534 .35272 m .51697 .35509 L .51399 .3533 L F
.51424 .35319 m .51754 .35162 L .51601 .35244 L .311 .382 0 r
F
.51259 .35396 m .51287 .35383 L .51315 .35371 L F
.51216 .35243 m .51287 .35383 L .51232 .35406 L .28 .146 0 r
F
.51399 .3533 m .51348 .35354 L .51345 .35351 L .262 .164 0 r
F
.51398 .35323 m .51345 .35351 L .51216 .35243 L F
.51415 .3541 m .51311 .35431 L .51216 .35243 L F
.50955 .34742 m .51086 .35439 L .50892 .3493 L .148 .105 0 r
F
.51086 .35471 m .51285 .35971 L .51093 .36115 L .324 .142 0 r
F
.51086 .35439 m .51096 .35467 L .51086 .35471 L F
.51085 .35477 m .51074 .35479 L .51118 .3547 L 0 0 0 r
F
.51096 .35467 m .51285 .35971 L .51086 .35471 L .324 .142 0 r
F
.51071 .3548 m .51062 .35482 L .51086 .35471 L .311 .382 0 r
F
.51216 .35243 m .51232 .35406 L .51086 .35439 L .28 .146 0 r
F
.51133 .35452 m .51096 .35467 L .5119 .35427 L .311 .382 0 r
F
.51096 .35467 m .51106 .35463 L .5119 .35427 L F
.51071 .3548 m .51086 .35471 L .51133 .35452 L F
.50955 .34742 m .51216 .35243 L .51086 .35439 L .148 .105 0 r
F
.51305 .35373 m .50708 .35554 L .51754 .35162 L .311 .382 0 r
F
.5119 .35427 m .51179 .3543 L .51305 .35373 L F
.51232 .35406 m .51096 .35467 L .51086 .35439 L .28 .146 0 r
F
.51179 .3543 m .50708 .35554 L .51305 .35373 L .311 .382 0 r
F
.5119 .35427 m .51754 .35162 L .51259 .35396 L F
.51071 .3548 m .51259 .35396 L .51118 .3547 L F
.51232 .35406 m .51285 .35971 L .51096 .35467 L .28 .146 0 r
F
.51096 .35467 m .51086 .35471 L .51106 .35463 L .311 .382 0 r
F
.51232 .35406 m .51485 .35775 L .51285 .35971 L .28 .146 0 r
F
.51287 .35383 m .51485 .35775 L .51232 .35406 L F
.51399 .3533 m .51415 .3541 L .51348 .35354 L .262 .164 0 r
F
.51086 .35439 m .51086 .35471 L .51044 .35481 L .324 .142 0 r
F
.51086 .35471 m .51063 .35481 L .51044 .35481 L F
.51086 .3548 m .51093 .36115 L .51044 .35481 L F
.51062 .35482 m .50708 .35554 L .5119 .35427 L .311 .382 0 r
F
.51086 .35471 m .51086 .3548 L .51063 .35481 L .324 .142 0 r
F
.50683 .35491 m .50668 .35497 L .50759 .35492 L .105 0 0 r
F
.50668 .35497 m .50133 .35679 L .50759 .35492 L F
.50796 .35488 m .50799 .3549 L .50796 .3549 L .308 .121 0 r
F
.50133 .35679 m .50708 .35554 L .51046 .35485 L 0 0 0 r
F
.50133 .35679 m .51046 .35485 L .51005 .35494 L F
.50799 .35069 m .50796 .35488 L .50685 .35173 L .308 .121 0 r
F
.50796 .35488 m .50752 .35489 L .50685 .35173 L F
.50685 .35173 m .50752 .3549 L .5066 .35499 L .393 .141 0 r
F
.50354 .35539 m .50133 .35679 L .5066 .35499 L .105 0 0 r
F
.50554 .3551 m .5066 .35499 L .50683 .35491 L F
.50354 .35539 m .5066 .35499 L .50554 .3551 L F
.50345 .35541 m .50345 .35541 L .50354 .35539 L F
.50345 .35541 m .50133 .35679 L .50354 .35539 L F
.50217 .35566 m .50129 .35584 L .50127 .35564 L .609 .194 0 r
F
.50227 .35567 m .50129 .35584 L .50217 .35566 L F
.50227 .35567 m .50127 .35564 L .50114 .35401 L F
.50114 .35401 m .50079 .35564 L .49959 .35432 L .668 .208 0 r
F
.50079 .35564 m .49993 .35959 L .49967 .35564 L F
.50079 .35564 m .49967 .35564 L .49959 .35432 L F
.49801 .35459 m .49807 .35567 L .49775 .35567 L .755 .228 0 r
F
.49807 .35567 m .49831 .35985 L .49775 .35567 L F
.49872 .35565 m .49887 .35565 L .4989 .35564 L .297 0 0 r
F
.49959 .35432 m .49928 .35565 L .49801 .35459 L .716 .219 0 r
F
.49928 .35565 m .49831 .35985 L .49807 .35567 L F
.49928 .35565 m .49807 .35567 L .49801 .35459 L F
.49928 .35565 m .49993 .35959 L .49831 .35985 L F
.49959 .35432 m .49967 .35564 L .49928 .35565 L F
.49967 .35564 m .49993 .35959 L .49928 .35565 L F
.49887 .35565 m .49944 .35565 L .50224 .35557 L .297 0 0 r
F
.49944 .35565 m .49948 .35565 L .49952 .35565 L F
.49944 .35565 m .49952 .35565 L .50224 .35557 L F
.49948 .35565 m .50219 .35564 L .50221 .35561 L F
.49948 .35565 m .50221 .35561 L .50224 .35557 L F
.49801 .35459 m .49775 .35567 L .49645 .35482 L .755 .228 0 r
F
.49775 .35567 m .4967 .36007 L .49649 .35582 L F
.49775 .35567 m .49649 .35582 L .49692 .35569 L F
.49597 .35546 m .49577 .35603 L .49649 .35582 L .297 0 0 r
F
.49666 .35577 m .49649 .35582 L .49667 .35577 L F
.49597 .35546 m .49649 .35582 L .49666 .35577 L F
.49618 .35592 m .4967 .36007 L .49511 .36026 L .786 .235 0 r
F
.49645 .35482 m .49649 .35582 L .49618 .35592 L F
.49649 .35582 m .4967 .36007 L .49618 .35592 L F
.49153 .35235 m .49597 .35546 L .4959 .35281 L .586 .084 0 r
F
.49153 .35235 m .49161 .35572 L .49597 .35546 L F
.49161 .35572 m .49201 .356 L .49597 .35546 L .399 .016 0 r
F
.49318 .35605 m .49357 .36042 L .49209 .36056 L .836 .245 0 r
F
.49201 .356 m .49395 .35603 L .49597 .35546 L .399 .016 0 r
F
.49339 .3552 m .49342 .35604 L .49318 .35605 L .836 .245 0 r
F
.49342 .35604 m .49357 .36042 L .49318 .35605 L F
.49395 .35603 m .49483 .35604 L .49491 .356 L .399 .016 0 r
F
.49395 .35603 m .49491 .356 L .49597 .35546 L F
.49465 .35604 m .49511 .36026 L .49357 .36042 L .812 .24 0 r
F
.4949 .35502 m .49494 .35604 L .49465 .35604 L F
.49494 .35604 m .49511 .36026 L .49465 .35604 L F
.49521 .35603 m .49577 .35605 L .49577 .35603 L .399 .016 0 r
F
.49483 .35604 m .49494 .35604 L .49521 .35603 L F
.49494 .35604 m .49577 .35605 L .49521 .35603 L F
.49483 .35604 m .49577 .35603 L .49597 .35546 L F
.49339 .3552 m .49318 .35605 L .49193 .35536 L .836 .245 0 r
F
.49318 .35605 m .49209 .36056 L .49196 .35611 L F
.49577 .35605 m .49511 .36026 L .49495 .3563 L .786 .235 0 r
F
.49161 .35572 m .4915 .35632 L .49196 .35611 L .399 .016 0 r
F
.49207 .35605 m .49196 .35611 L .49208 .35606 L F
.49161 .35572 m .49196 .35611 L .49207 .35605 L F
.49173 .35623 m .49209 .36056 L .49069 .36066 L .86 .248 0 r
F
.49193 .35536 m .49196 .35611 L .49173 .35623 L F
.49196 .35611 m .49209 .36056 L .49173 .35623 L F
.48884 .35198 m .49161 .35572 L .49153 .35235 L .696 .138 0 r
F
.48884 .35198 m .48893 .35587 L .49161 .35572 L F
.48893 .35587 m .48916 .35624 L .49161 .35572 L .437 .067 0 r
F
.4915 .35634 m .49069 .36066 L .4906 .35676 L .86 .248 0 r
F
.48916 .35624 m .48947 .35625 L .49161 .35572 L .437 .067 0 r
F
.49039 .35631 m .49069 .36066 L .48942 .36074 L .889 .252 0 r
F
.48947 .35625 m .49059 .3563 L .49155 .35605 L .437 .067 0 r
F
.48947 .35625 m .49155 .35605 L .49161 .35572 L F
.49057 .35551 m .49059 .3563 L .49039 .35631 L .889 .252 0 r
F
.49059 .3563 m .49069 .36066 L .49039 .35631 L F
.49059 .3563 m .4915 .35634 L .49151 .35626 L .437 .067 0 r
F
.49059 .3563 m .49151 .35626 L .49155 .35605 L F
.48919 .35628 m .48942 .36074 L .4883 .36078 L .934 .258 0 r
F
.48932 .35564 m .48933 .35627 L .48919 .35628 L F
.48933 .35627 m .48942 .36074 L .48919 .35628 L F
.49173 .35623 m .4906 .35676 L .49057 .35551 L .86 .248 0 r
F
.48746 .35594 m .48757 .35633 L .48893 .35587 L .421 .085 0 r
F
.48913 .35658 m .4883 .36078 L .48826 .35702 L .934 .258 0 r
F
.48886 .35654 m .48826 .35702 L .48826 .35644 L F
.48913 .35658 m .48826 .35702 L .48886 .35654 L F
.49057 .35551 m .49039 .35631 L .48932 .35564 L .889 .252 0 r
F
.49039 .35631 m .48942 .36074 L .48933 .35627 L F
.48916 .35624 m .48918 .35626 L .4915 .35634 L .437 .067 0 r
F
.48918 .35626 m .49043 .35631 L .4915 .35634 L F
.49039 .35631 m .48933 .35627 L .48932 .35564 L .889 .252 0 r
F
.48918 .35626 m .48919 .35628 L .49043 .35631 L .437 .067 0 r
F
.48919 .35628 m .48851 .35983 L .49098 .35916 L F
.48893 .35587 m .48886 .35654 L .48919 .35628 L F
.48886 .35654 m .48851 .35983 L .48919 .35628 L F
.48825 .35575 m .48813 .35647 L .48742 .35585 L 1 .272 0 r
F
.48813 .35647 m .48742 .36077 L .48742 .35663 L F
.48731 .35672 m .48742 .36077 L .48686 .3607 L 1 .323 0 r
F
.48718 .35658 m .48742 .35661 L .48746 .35594 L .265 .043 0 r
F
.48731 .35672 m .48686 .3607 L .48691 .35627 L 1 .323 0 r
F
.48696 .35709 m .48731 .35672 L .48718 .35658 L .265 .043 0 r
F
.48731 .35672 m .48742 .35661 L .48718 .35658 L F
.48687 .35595 m .48696 .35709 L .48746 .35594 L F
.48742 .35585 m .48731 .35672 L .48691 .35591 L 1 .323 0 r
F
.48731 .35672 m .48691 .35627 L .48691 .35591 L F
.48742 .35585 m .48742 .35661 L .48731 .35672 L F
.48742 .35661 m .48742 .36077 L .48731 .35672 L F
.48696 .35709 m .4872 .36026 L .48742 .35661 L .265 .043 0 r
F
.48813 .35647 m .4883 .36078 L .48742 .36077 L 1 .272 0 r
F
.48757 .35633 m .48886 .35654 L .48893 .35587 L .421 .085 0 r
F
.48825 .35575 m .48826 .35644 L .48813 .35647 L 1 .272 0 r
F
.48826 .35644 m .4883 .36078 L .48813 .35647 L F
.48757 .35633 m .48758 .35636 L .48823 .35645 L .421 .085 0 r
F
.48826 .35644 m .48823 .35645 L .48886 .35654 L F
.48757 .35633 m .48823 .35645 L .48826 .35644 L F
.48758 .35636 m .4872 .36026 L .48851 .35983 L F
.48746 .35594 m .48742 .35662 L .48758 .35636 L F
.48742 .35662 m .4872 .36026 L .48758 .35636 L F
.48758 .35636 m .48742 .35663 L .48742 .35632 L 1 .272 0 r
F
.48813 .35647 m .48742 .35663 L .48758 .35636 L F
.48813 .35647 m .48742 .35632 L .48742 .35585 L F
.48758 .35636 m .48851 .35983 L .48885 .35662 L .421 .085 0 r
F
.48758 .35636 m .48885 .35662 L .48886 .35654 L F
.48919 .35628 m .48913 .35658 L .48825 .35624 L .934 .258 0 r
F
.48913 .35658 m .48826 .35644 L .48825 .35624 L F
.48932 .35564 m .48919 .35628 L .48825 .35575 L F
.48919 .35628 m .48825 .35624 L .48825 .35575 L F
.48919 .35628 m .49098 .35916 L .49149 .35639 L .437 .067 0 r
F
.48919 .35628 m .49149 .35639 L .4915 .35634 L F
.49173 .35623 m .4917 .35635 L .4915 .35634 L .86 .248 0 r
F
.4917 .35635 m .49069 .36066 L .4915 .35634 L F
.49193 .35536 m .49173 .35623 L .49057 .35551 L F
.4949 .35502 m .49465 .35604 L .49339 .3552 L .812 .24 0 r
F
.49465 .35604 m .49357 .36042 L .49342 .35604 L F
.49465 .35604 m .49342 .35604 L .49339 .3552 L F
.49532 .35604 m .49504 .35819 L .49577 .35605 L .399 .016 0 r
F
.49618 .35592 m .49577 .35605 L .4949 .35502 L .786 .235 0 r
F
.49577 .35605 m .49495 .3563 L .49494 .35604 L F
.49577 .35605 m .49494 .35604 L .4949 .35502 L F
.49201 .356 m .49206 .35604 L .49532 .35604 L .399 .016 0 r
F
.49318 .35605 m .49196 .35611 L .49208 .35606 L .836 .245 0 r
F
.49206 .35604 m .49504 .35819 L .49532 .35604 L .399 .016 0 r
F
.49208 .35606 m .49098 .35916 L .49504 .35819 L F
.49208 .35606 m .49207 .35607 L .49208 .35606 L F
.49207 .35607 m .49098 .35916 L .49208 .35606 L F
.4915 .35632 m .49098 .35916 L .49208 .35606 L F
.49208 .35606 m .49196 .35611 L .49195 .35606 L .836 .245 0 r
F
.49318 .35605 m .49195 .35606 L .49193 .35536 L F
.49618 .35592 m .49615 .35605 L .49577 .35605 L .786 .235 0 r
F
.49615 .35605 m .49511 .36026 L .49577 .35605 L F
.49645 .35482 m .49618 .35592 L .4949 .35502 L F
.49691 .35569 m .49667 .35577 L .49692 .35569 L .297 0 0 r
F
.49597 .35546 m .49667 .35577 L .49691 .35569 L F
.49692 .35569 m .49504 .35819 L .50133 .35679 L F
.49577 .35603 m .49504 .35819 L .49692 .35569 L F
.49692 .35569 m .49649 .35582 L .49649 .35571 L .755 .228 0 r
F
.49775 .35567 m .49649 .35571 L .49645 .35482 L F
.50114 .35401 m .50127 .35564 L .50079 .35564 L .668 .208 0 r
F
.49674 .35565 m .50133 .35679 L .50219 .35564 L .297 0 0 r
F
.50223 .35558 m .50217 .35566 L .50345 .35541 L .105 0 0 r
F
.50217 .35566 m .50133 .35679 L .50345 .35541 L F
.50282 .35511 m .50286 .35553 L .50238 .35513 L .609 .194 0 r
F
.50286 .35553 m .50248 .3556 L .50238 .35513 L F
.50685 .35173 m .5066 .35499 L .50555 .35252 L .393 .141 0 r
F
.5066 .35499 m .50596 .35504 L .50555 .35252 L F
.50595 .35496 m .50596 .35504 L .50524 .35499 L .468 .16 0 r
F
.50596 .35504 m .5053 .35514 L .50524 .35499 L F
.50378 .35537 m .50286 .35553 L .50267 .35362 L .541 .178 0 r
F
.50238 .35513 m .50248 .3556 L .50227 .35564 L .609 .194 0 r
F
.50524 .35499 m .5053 .35514 L .50522 .35515 L .468 .16 0 r
F
.50555 .35252 m .50595 .35496 L .50524 .35499 L F
.50267 .35362 m .50282 .35511 L .50238 .35513 L .609 .194 0 r
F
.51415 .3541 m .51485 .35775 L .51311 .35431 L .262 .164 0 r
F
.50114 .35171 m .5012 .35177 L .50186 .35186 L .383 0 0 r
F
.5012 .35177 m .50256 .3534 L .50186 .35186 L F
.48636 .50092 m .50065 .51126 L .48925 .50789 L 0 .203 0 r
F
.47749 .49619 m .48636 .50092 L .48925 .50789 L .097 .228 0 r
F
.46492 .25968 m .45823 .26539 L .45944 .25839 L 1 .566 0 r
F
.50747 .29597 m .50533 .29965 L .50635 .29478 L 1 .664 0 r
F
.50747 .29597 m .50601 .30074 L .50533 .29965 L F
.48589 .27779 m .48607 .28306 L .48394 .28327 L .855 .269 0 r
F
.48792 .27764 m .48607 .28306 L .48589 .27779 L .868 .269 0 r
F
.47913 .28382 m .47954 .28932 L .47682 .28982 L .742 .257 0 r
F
.48165 .28353 m .47954 .28932 L .47913 .28382 L .763 .254 0 r
F
.44113 .26269 m .44007 .27169 L .42694 .27093 L 1 .679 0 r
F
.45079 .26428 m .44007 .27169 L .44113 .26269 L 1 .619 0 r
F
.59003 .44119 m .56292 .44481 L .57122 .43494 L .882 .948 0 r
F
.59903 .42854 m .59003 .44119 L .57122 .43494 L .872 .91 0 r
F
.62754 .43451 m .59003 .44119 L .59903 .42854 L .781 .863 0 r
F
.47954 .28932 m .4775 .29541 L .47682 .28982 L .663 .232 0 r
F
.50653 .28374 m .50413 .28832 L .50462 .28316 L 1 .554 0 r
F
.50653 .28374 m .50579 .2889 L .50413 .28832 L F
.4872 .34184 m .49287 .34733 L .49006 .34427 L .844 .158 0 r
F
.4846 .33794 m .4872 .34184 L .49006 .34427 L .752 .127 0 r
F
.47833 .30093 m .47693 .3074 L .47569 .30187 L .483 .182 0 r
F
.4775 .29541 m .47833 .30093 L .47569 .30187 L .553 .206 0 r
F
.50742 .28976 m .50506 .29396 L .50579 .2889 L 1 .692 0 r
F
.50742 .28976 m .50635 .29478 L .50506 .29396 L F
.48792 .27764 m .48808 .28288 L .48607 .28306 L .868 .269 0 r
F
.48987 .27751 m .48808 .28288 L .48792 .27764 L .884 .271 0 r
F
.50305 .27758 m .50093 .28256 L .50109 .27738 L 1 .392 0 r
F
.50305 .27758 m .50276 .28279 L .50093 .28256 L F
.48987 .27751 m .49001 .28272 L .48808 .28288 L .884 .271 0 r
F
.49177 .2774 m .49001 .28272 L .48987 .27751 L .904 .275 0 r
F
.45944 .25839 m .45823 .26539 L .45079 .26428 L 1 .634 0 r
F
.48165 .28353 m .48198 .28892 L .47954 .28932 L .763 .254 0 r
F
.48394 .28327 m .48198 .28892 L .48165 .28353 L .785 .254 0 r
F
.49177 .2774 m .49188 .28259 L .49001 .28272 L .904 .275 0 r
F
.49363 .27731 m .49188 .28259 L .49177 .2774 L .929 .28 0 r
F
.44416 .46892 m .44183 .48331 L .43183 .4744 L .468 .38 0 r
F
.44416 .46892 m .45147 .47695 L .44183 .48331 L F
.50109 .27738 m .49912 .28245 L .49919 .27727 L 1 .35 0 r
F
.50109 .27738 m .50093 .28256 L .49912 .28245 L F
.48365 .33576 m .4872 .34184 L .4846 .33794 L .828 .195 0 r
F
.48142 .33128 m .48365 .33576 L .4846 .33794 L 0 0 0 r
F
.50686 .47722 m .50228 .47388 L .51021 .47022 L .613 .514 0 r
F
.49363 .27731 m .49372 .28249 L .49188 .28259 L .929 .28 0 r
F
.49548 .27726 m .49372 .28249 L .49363 .27731 L .964 .289 0 r
F
.49919 .27727 m .49733 .28241 L .49733 .27724 L 1 .321 0 r
F
.49919 .27727 m .49912 .28245 L .49733 .28241 L F
.49548 .27726 m .49553 .28243 L .49372 .28249 L .964 .289 0 r
F
.49733 .27724 m .49553 .28243 L .49548 .27726 L 1 .302 0 r
F
.48007 .29479 m .47833 .30093 L .4775 .29541 L .592 .209 0 r
F
.47954 .28932 m .48007 .29479 L .4775 .29541 L .663 .232 0 r
F
.49733 .27724 m .49733 .28241 L .49553 .28243 L 1 .302 0 r
F
.48394 .28327 m .48421 .2886 L .48198 .28892 L .785 .254 0 r
F
.48607 .28306 m .48421 .2886 L .48394 .28327 L .808 .256 0 r
F
.48198 .28892 m .48007 .29479 L .47954 .28932 L .696 .234 0 r
F
.47829 .31279 m .4797 .31804 L .47806 .31953 L .276 .12 0 r
F
.31746 .62153 m .28194 .6467 L .25992 .62636 L .529 .583 0 r
F
.31746 .62153 m .33241 .6382 L .28194 .6467 L F
.47927 .30636 m .47829 .31279 L .47693 .3074 L .419 .159 0 r
F
.47833 .30093 m .47927 .30636 L .47693 .3074 L .483 .182 0 r
F
.50462 .28316 m .50245 .28795 L .50276 .28279 L 1 .457 0 r
F
.50462 .28316 m .50413 .28832 L .50245 .28795 L F
.49287 .34733 m .50114 .35171 L .49845 .3498 L .658 .059 0 r
F
.48607 .28306 m .4863 .28833 L .48421 .2886 L .808 .256 0 r
F
.48808 .28288 m .4863 .28833 L .48607 .28306 L .831 .259 0 r
F
.42838 .26041 m .42694 .27093 L .40942 .26981 L .968 .727 0 r
F
.44113 .26269 m .42694 .27093 L .42838 .26041 L 1 .679 0 r
F
.42577 .67085 m .43808 .66104 L .45324 .66157 L .35 .39 0 r
F
.42577 .67085 m .40457 .66817 L .43808 .66104 L F
.63632 .41789 m .62754 .43451 L .59903 .42854 L .766 .831 0 r
F
.67842 .42203 m .62754 .43451 L .63632 .41789 L .708 .796 0 r
F
.48808 .28288 m .48827 .28811 L .4863 .28833 L .831 .259 0 r
F
.49001 .28272 m .48827 .28811 L .48808 .28288 L .855 .262 0 r
F
.48198 .28892 m .4824 .2943 L .48007 .29479 L .696 .234 0 r
F
.48421 .2886 m .4824 .2943 L .48198 .28892 L .73 .238 0 r
F
.50579 .2889 m .50365 .2934 L .50413 .28832 L 1 .559 0 r
F
.50579 .2889 m .50506 .29396 L .50365 .2934 L F
.48176 .32946 m .48365 .33576 L .48142 .33128 L 0 0 0 r
F
.47995 .3246 m .48176 .32946 L .48142 .33128 L F
.50276 .28279 m .50076 .28772 L .50093 .28256 L 1 .39 0 r
F
.50276 .28279 m .50245 .28795 L .50076 .28772 L F
.48071 .3002 m .47927 .30636 L .47833 .30093 L .529 .189 0 r
F
.48007 .29479 m .48071 .3002 L .47833 .30093 L .592 .209 0 r
F
.49001 .28272 m .49017 .28793 L .48827 .28811 L .855 .262 0 r
F
.49188 .28259 m .49017 .28793 L .49001 .28272 L .881 .267 0 r
F
.4824 .2943 m .48071 .3002 L .48007 .29479 L .635 .215 0 r
F
.50635 .29478 m .50437 .29891 L .50506 .29396 L 1 .677 0 r
F
.50635 .29478 m .50533 .29965 L .50437 .29891 L F
.45944 .25839 m .45079 .26428 L .4525 .25653 L 1 .634 0 r
F
.49188 .28259 m .49201 .28778 L .49017 .28793 L .881 .267 0 r
F
.49372 .28249 m .49201 .28778 L .49188 .28259 L .912 .274 0 r
F
.50093 .28256 m .49905 .2876 L .49912 .28245 L 1 .346 0 r
F
.50093 .28256 m .50076 .28772 L .49905 .2876 L F
.50601 .30074 m .50444 .3044 L .50533 .29965 L 1 .455 0 r
F
.50601 .30074 m .5047 .30532 L .50444 .3044 L F
.48421 .2886 m .48455 .29391 L .4824 .2943 L .73 .238 0 r
F
.4863 .28833 m .48455 .29391 L .48421 .2886 L .763 .243 0 r
F
.49372 .28249 m .49381 .28766 L .49201 .28778 L .912 .274 0 r
F
.49553 .28243 m .49381 .28766 L .49372 .28249 L .951 .284 0 r
F
.4803 .31169 m .4797 .31804 L .47829 .31279 L .352 .134 0 r
F
.47927 .30636 m .4803 .31169 L .47829 .31279 L .419 .159 0 r
F
.4525 .25653 m .45079 .26428 L .44113 .26269 L 1 .702 0 r
F
.49912 .28245 m .49732 .28757 L .49733 .28241 L 1 .317 0 r
F
.49912 .28245 m .49905 .2876 L .49732 .28757 L F
.49553 .28243 m .49558 .28759 L .49381 .28766 L .951 .284 0 r
F
.49733 .28241 m .49558 .28759 L .49553 .28243 L 1 .297 0 r
F
.49733 .28241 m .49732 .28757 L .49558 .28759 L F
.46505 .32483 m .46291 .32296 L .47717 .32266 L .251 .359 0 r
F
.46291 .32296 m .47598 .32271 L .47717 .32266 L .187 .332 0 r
F
.47598 .32271 m .47763 .32267 L .47717 .32266 L F
.47849 .32261 m .47717 .32266 L .47858 .32259 L .251 .359 0 r
F
.46505 .32483 m .47717 .32266 L .47849 .32261 L F
.41704 .45383 m .40421 .47035 L .39527 .45779 L .61 .558 0 r
F
.41704 .45383 m .42344 .46452 L .40421 .47035 L F
.4863 .28833 m .48658 .29359 L .48455 .29391 L .763 .243 0 r
F
.48827 .28811 m .48658 .29359 L .4863 .28833 L .794 .248 0 r
F
.50413 .28832 m .50215 .29305 L .50245 .28795 L 1 .452 0 r
F
.50413 .28832 m .50365 .2934 L .50215 .29305 L F
.4824 .2943 m .4829 .29964 L .48071 .3002 L .635 .215 0 r
F
.48455 .29391 m .4829 .29964 L .4824 .2943 L .679 .223 0 r
F
.48112 .32314 m .48176 .32946 L .47995 .3246 L 0 .02 0 r
F
.74665 .39925 m .73503 .42771 L .67842 .42203 L .658 .745 0 r
F
.48143 .30556 m .4803 .31169 L .47927 .30636 L .473 .17 0 r
F
.48071 .3002 m .48143 .30556 L .47927 .30636 L .529 .189 0 r
F
.48827 .28811 m .4885 .29334 L .48658 .29359 L .794 .248 0 r
F
.49017 .28793 m .4885 .29334 L .48827 .28811 L .825 .254 0 r
F
.4829 .29964 m .48143 .30556 L .48071 .3002 L .58 .198 0 r
F
.41131 .25719 m .40942 .26981 L .3858 .26821 L .903 .759 0 r
F
.42838 .26041 m .40942 .26981 L .41131 .25719 L .968 .727 0 r
F
.50119 .31228 m .50171 .31475 L .50287 .31079 L .153 0 0 r
F
.50119 .31228 m .49952 .31578 L .50171 .31475 L F
.39165 .50037 m .41909 .48815 L .42734 .49306 L .43 .432 0 r
F
.39165 .50037 m .37941 .49174 L .41909 .48815 L F
.50245 .28795 m .50059 .29284 L .50076 .28772 L 1 .382 0 r
F
.50245 .28795 m .50215 .29305 L .50059 .29284 L F
.49017 .28793 m .49036 .29313 L .4885 .29334 L .825 .254 0 r
F
.49201 .28778 m .49036 .29313 L .49017 .28793 L .857 .26 0 r
F
.50506 .29396 m .5032 .29842 L .50365 .2934 L 1 .552 0 r
F
.50506 .29396 m .50437 .29891 L .5032 .29842 L F
.48455 .29391 m .48495 .2992 L .4829 .29964 L .679 .223 0 r
F
.48658 .29359 m .48495 .2992 L .48455 .29391 L .721 .23 0 r
F
.49201 .28778 m .49216 .29296 L .49036 .29313 L .857 .26 0 r
F
.49381 .28766 m .49216 .29296 L .49201 .28778 L .891 .267 0 r
F
.50076 .28772 m .49898 .29273 L .49905 .2876 L 1 .337 0 r
F
.50076 .28772 m .50059 .29284 L .49898 .29273 L F
.4803 .31169 m .48136 .31691 L .4797 .31804 L .352 .134 0 r
F
.49381 .28766 m .49392 .29283 L .49216 .29296 L .891 .267 0 r
F
.49558 .28759 m .49392 .29283 L .49381 .28766 L .933 .277 0 r
F
.49905 .2876 m .49733 .29271 L .49732 .28757 L 1 .309 0 r
F
.49905 .2876 m .49898 .29273 L .49733 .29271 L F
.61471 .36045 m .61728 .3475 L .67501 .34366 L .503 .531 0 r
F
.57512 .35814 m .61728 .3475 L .61471 .36045 L .46 .465 0 r
F
.49558 .28759 m .49564 .29275 L .49392 .29283 L .933 .277 0 r
F
.49732 .28757 m .49564 .29275 L .49558 .28759 L .986 .29 0 r
F
.49732 .28757 m .49733 .29271 L .49564 .29275 L F
.48658 .29359 m .4869 .29884 L .48495 .2992 L .721 .23 0 r
F
.4885 .29334 m .4869 .29884 L .48658 .29359 L .76 .238 0 r
F
.50533 .29965 m .50377 .30377 L .50437 .29891 L 1 .629 0 r
F
.50533 .29965 m .50444 .3044 L .50377 .30377 L F
.4829 .29964 m .48346 .30494 L .48143 .30556 L .58 .198 0 r
F
.48495 .2992 m .48346 .30494 L .4829 .29964 L .633 .209 0 r
F
.48221 .31084 m .48136 .31691 L .4803 .31169 L .423 .152 0 r
F
.48143 .30556 m .48221 .31084 L .4803 .31169 L .473 .17 0 r
F
.48346 .30494 m .48221 .31084 L .48143 .30556 L .532 .183 0 r
F
.50365 .2934 m .50188 .2981 L .50215 .29305 L 1 .437 0 r
F
.50365 .2934 m .5032 .29842 L .50188 .2981 L F
.4885 .29334 m .48876 .29856 L .4869 .29884 L .76 .238 0 r
F
.49036 .29313 m .48876 .29856 L .4885 .29334 L .797 .245 0 r
F
.48365 .33576 m .48558 .34003 L .4872 .34184 L .828 .195 0 r
F
.48342 .33414 m .48558 .34003 L .48365 .33576 L .796 .217 0 r
F
.48176 .32946 m .48342 .33414 L .48365 .33576 L 0 0 0 r
F
.4872 .34184 m .48927 .34549 L .49287 .34733 L .844 .158 0 r
F
.48558 .34003 m .48927 .34549 L .4872 .34184 L 1 .226 0 r
F
.5047 .30532 m .50371 .30903 L .50444 .3044 L .788 .364 0 r
F
.5047 .30532 m .50363 .30974 L .50371 .30903 L F
.49036 .29313 m .49057 .29832 L .48876 .29856 L .797 .245 0 r
F
.49216 .29296 m .49057 .29832 L .49036 .29313 L .832 .252 0 r
F
.48495 .2992 m .48539 .30446 L .48346 .30494 L .633 .209 0 r
F
.4869 .29884 m .48539 .30446 L .48495 .2992 L .683 .219 0 r
F
.44351 .2539 m .44113 .26269 L .42838 .26041 L 1 .761 0 r
F
.4525 .25653 m .44113 .26269 L .44351 .2539 L 1 .702 0 r
F
.50215 .29305 m .50045 .29792 L .50059 .29284 L 1 .366 0 r
F
.50215 .29305 m .50188 .2981 L .50045 .29792 L F
.3894 .44434 m .36628 .46314 L .35777 .44679 L .655 .654 0 r
F
.3894 .44434 m .39527 .45779 L .36628 .46314 L F
.48247 .32809 m .48342 .33414 L .48176 .32946 L 0 0 0 r
F
.48112 .32314 m .48247 .32809 L .48176 .32946 L 0 .02 0 r
F
.49216 .29296 m .49233 .29814 L .49057 .29832 L .832 .252 0 r
F
.49392 .29283 m .49233 .29814 L .49216 .29296 L .869 .26 0 r
F
.56292 .44481 m .54383 .44703 L .55094 .43908 L 1 1 0 r
F
.57122 .43494 m .56292 .44481 L .55094 .43908 L F
.50059 .29284 m .49893 .29784 L .49898 .29273 L 1 .324 0 r
F
.50059 .29284 m .50045 .29792 L .49893 .29784 L F
.50437 .29891 m .50282 .30336 L .5032 .29842 L 1 .528 0 r
F
.50437 .29891 m .50377 .30377 L .50282 .30336 L F
.49392 .29283 m .49405 .29799 L .49233 .29814 L .869 .26 0 r
F
.49564 .29275 m .49405 .29799 L .49392 .29283 L .911 .269 0 r
F
.48346 .30494 m .48407 .31019 L .48221 .31084 L .532 .183 0 r
F
.48539 .30446 m .48407 .31019 L .48346 .30494 L .593 .196 0 r
F
.4869 .29884 m .48725 .30407 L .48539 .30446 L .683 .219 0 r
F
.48876 .29856 m .48725 .30407 L .4869 .29884 L .729 .228 0 r
F
.49564 .29275 m .49572 .29789 L .49405 .29799 L .911 .269 0 r
F
.49733 .29271 m .49572 .29789 L .49564 .29275 L .962 .281 0 r
F
.49898 .29273 m .49735 .29784 L .49733 .29271 L 1 .298 0 r
F
.49898 .29273 m .49893 .29784 L .49735 .29784 L F
.49733 .29271 m .49735 .29784 L .49572 .29789 L .962 .281 0 r
F
.49287 .34733 m .49485 .35014 L .50114 .35171 L .658 .059 0 r
F
.48927 .34549 m .49485 .35014 L .49287 .34733 L .905 .155 0 r
F
.48221 .31084 m .48303 .31606 L .48136 .31691 L .423 .152 0 r
F
.48407 .31019 m .48303 .31606 L .48221 .31084 L .492 .169 0 r
F
.50287 .31079 m .50284 .31405 L .50363 .30974 L .117 0 0 r
F
.50287 .31079 m .50171 .31475 L .50284 .31405 L F
.38818 .25265 m .3858 .26821 L .35368 .26593 L .843 .775 0 r
F
.41131 .25719 m .3858 .26821 L .38818 .25265 L .903 .759 0 r
F
.48876 .29856 m .48905 .30376 L .48725 .30407 L .729 .228 0 r
F
.49057 .29832 m .48905 .30376 L .48876 .29856 L .77 .237 0 r
F
.49474 .50486 m .51094 .51365 L .50065 .51126 L 0 .176 0 r
F
.48636 .50092 m .49474 .50486 L .50065 .51126 L 0 .203 0 r
F
.5032 .29842 m .50165 .30311 L .50188 .2981 L 1 .408 0 r
F
.5032 .29842 m .50282 .30336 L .50165 .30311 L F
.48539 .30446 m .48587 .30968 L .48407 .31019 L .593 .196 0 r
F
.48725 .30407 m .48587 .30968 L .48539 .30446 L .65 .209 0 r
F
.49057 .29832 m .4908 .30351 L .48905 .30376 L .77 .237 0 r
F
.49233 .29814 m .4908 .30351 L .49057 .29832 L .808 .245 0 r
F
.50444 .3044 m .50329 .30856 L .50377 .30377 L 1 .547 0 r
F
.50444 .3044 m .50371 .30903 L .50329 .30856 L F
.47858 .32259 m .47717 .32266 L .48704 .32248 L 0 0 0 r
F
.49233 .29814 m .49252 .30331 L .4908 .30351 L .808 .245 0 r
F
.49405 .29799 m .49252 .30331 L .49233 .29814 L .846 .253 0 r
F
.50188 .2981 m .50034 .30298 L .50045 .29792 L 1 .342 0 r
F
.50188 .2981 m .50165 .30311 L .50034 .30298 L F
.48407 .31019 m .4847 .3154 L .48303 .31606 L .492 .169 0 r
F
.48587 .30968 m .4847 .3154 L .48407 .31019 L .56 .185 0 r
F
.49405 .29799 m .49419 .30315 L .49252 .30331 L .846 .253 0 r
F
.49572 .29789 m .49419 .30315 L .49405 .29799 L .885 .261 0 r
F
.48725 .30407 m .48763 .30928 L .48587 .30968 L .65 .209 0 r
F
.48905 .30376 m .48763 .30928 L .48725 .30407 L .702 .22 0 r
F
.43807 .46019 m .43183 .4744 L .42344 .46452 L .539 .44 0 r
F
.43807 .46019 m .44416 .46892 L .43183 .4744 L F
.50045 .29792 m .49891 .30293 L .49893 .29784 L 1 .306 0 r
F
.50045 .29792 m .50034 .30298 L .49891 .30293 L F
.49572 .29789 m .49582 .30303 L .49419 .30315 L .885 .261 0 r
F
.49735 .29784 m .49582 .30303 L .49572 .29789 L .932 .271 0 r
F
.49893 .29784 m .49739 .30296 L .49735 .29784 L .995 .285 0 r
F
.49893 .29784 m .49891 .30293 L .49739 .30296 L F
.49735 .29784 m .49739 .30296 L .49582 .30303 L .932 .271 0 r
F
.4847 .3154 m .48384 .3212 L .48303 .31606 L .458 .157 0 r
F
.50377 .30377 m .50252 .30826 L .50282 .30336 L 1 .481 0 r
F
.50377 .30377 m .50329 .30856 L .50252 .30826 L F
.48905 .30376 m .48936 .30895 L .48763 .30928 L .702 .22 0 r
F
.4908 .30351 m .48936 .30895 L .48905 .30376 L .747 .23 0 r
F
.48247 .32809 m .48372 .33292 L .48342 .33414 L 0 0 0 r
F
.48345 .32706 m .48372 .33292 L .48247 .32809 L .057 .025 0 r
F
.48486 .33867 m .48712 .34411 L .48558 .34003 L 1 .27 0 r
F
.48486 .33867 m .48603 .34307 L .48712 .34411 L F
.48481 .33764 m .48566 .34145 L .48486 .33867 L .832 .262 0 r
F
.48566 .34145 m .48603 .34307 L .48486 .33867 L F
.48407 .3359 m .48486 .33867 L .48558 .34003 L .796 .217 0 r
F
.48342 .33414 m .48486 .33867 L .48407 .3359 L F
.48372 .33292 m .48486 .33867 L .48342 .33414 L 0 0 0 r
F
.50363 .30974 m .50284 .31405 L .50318 .31358 L F
.50363 .30974 m .50318 .31358 L .50371 .30903 L F
.48587 .30968 m .48636 .31488 L .4847 .3154 L .56 .185 0 r
F
.48763 .30928 m .48636 .31488 L .48587 .30968 L .624 .2 0 r
F
.4908 .30351 m .49106 .30869 L .48936 .30895 L .747 .23 0 r
F
.49252 .30331 m .49106 .30869 L .4908 .30351 L .786 .238 0 r
F
.48558 .34003 m .48712 .34411 L .48927 .34549 L 1 .226 0 r
F
.60098 .62615 m .56721 .6265 L .5819 .61761 L .668 .772 0 r
F
.6187 .61471 m .60098 .62615 L .5819 .61761 L .686 .806 0 r
F
.50282 .30336 m .50149 .30809 L .50165 .30311 L 1 .364 0 r
F
.50282 .30336 m .50252 .30826 L .50149 .30809 L F
.57512 .35814 m .5763 .35022 L .61728 .3475 L .46 .465 0 r
F
.54675 .35642 m .5763 .35022 L .57512 .35814 L .382 .399 0 r
F
.49252 .30331 m .49272 .30847 L .49106 .30869 L .786 .238 0 r
F
.49419 .30315 m .49272 .30847 L .49252 .30331 L .822 .245 0 r
F
.4847 .3154 m .48533 .32055 L .48384 .3212 L .458 .157 0 r
F
.48636 .31488 m .48533 .32055 L .4847 .3154 L .534 .177 0 r
F
.48763 .30928 m .48803 .31447 L .48636 .31488 L .624 .2 0 r
F
.48936 .30895 m .48803 .31447 L .48763 .30928 L .68 .213 0 r
F
.49419 .30315 m .49435 .3083 L .49272 .30847 L .822 .245 0 r
F
.49582 .30303 m .49435 .3083 L .49419 .30315 L .858 .253 0 r
F
.50165 .30311 m .50028 .30801 L .50034 .30298 L 1 .311 0 r
F
.50165 .30311 m .50149 .30809 L .50028 .30801 L F
.43165 .25018 m .42838 .26041 L .41131 .25719 L 1 .802 0 r
F
.44351 .2539 m .42838 .26041 L .43165 .25018 L 1 .761 0 r
F
.49582 .30303 m .49594 .30816 L .49435 .3083 L .858 .253 0 r
F
.49739 .30296 m .49594 .30816 L .49582 .30303 L .897 .26 0 r
F
.50034 .30298 m .49892 .30801 L .49891 .30293 L 1 .285 0 r
F
.50034 .30298 m .50028 .30801 L .49892 .30801 L F
.49485 .35014 m .50256 .3534 L .50114 .35171 L .586 .039 0 r
F
.49739 .30296 m .49747 .30806 L .49594 .30816 L .897 .26 0 r
F
.49891 .30293 m .49747 .30806 L .49739 .30296 L .948 .27 0 r
F
.50371 .30903 m .50297 .31328 L .50329 .30856 L 1 .459 0 r
F
.50371 .30903 m .50318 .31358 L .50297 .31328 L F
.49891 .30293 m .49892 .30801 L .49747 .30806 L .948 .27 0 r
F
.48936 .30895 m .48968 .31413 L .48803 .31447 L .68 .213 0 r
F
.49106 .30869 m .48968 .31413 L .48936 .30895 L .727 .224 0 r
F
.48927 .34549 m .49074 .34897 L .49485 .35014 L .905 .155 0 r
F
.48712 .34411 m .49074 .34897 L .48927 .34549 L 1 .221 0 r
F
.48636 .31488 m .48686 .32004 L .48533 .32055 L .534 .177 0 r
F
.48803 .31447 m .48686 .32004 L .48636 .31488 L .604 .194 0 r
F
.48345 .32706 m .4844 .332 L .48372 .33292 L .057 .025 0 r
F
.48463 .32627 m .4844 .332 L .48345 .32706 L .279 .094 0 r
F
.49106 .30869 m .49132 .31386 L .48968 .31413 L .727 .224 0 r
F
.49272 .30847 m .49132 .31386 L .49106 .30869 L .766 .232 0 r
F
.51976 .68463 m .55296 .69397 L .53393 .69271 L 0 .255 0 r
F
.50415 .68127 m .51976 .68463 L .53393 .69271 L .046 .268 0 r
F
.50171 .31475 m .50238 .31827 L .50284 .31405 L .465 .075 0 r
F
.35648 .24623 m .35368 .26593 L .3097 .2627 L .791 .779 0 r
F
.38818 .25265 m .35368 .26593 L .35648 .24623 L .843 .775 0 r
F
.50329 .30856 m .50234 .31311 L .50252 .30826 L 1 .396 0 r
F
.50329 .30856 m .50297 .31328 L .50234 .31311 L F
.48372 .33292 m .48481 .33764 L .48486 .33867 L 0 0 0 r
F
.4844 .332 m .48481 .33764 L .48372 .33292 L F
.49272 .30847 m .49294 .31363 L .49132 .31386 L .766 .232 0 r
F
.49435 .3083 m .49294 .31363 L .49272 .30847 L .8 .239 0 r
F
.48803 .31447 m .48843 .31963 L .48686 .32004 L .604 .194 0 r
F
.48968 .31413 m .48843 .31963 L .48803 .31447 L .664 .208 0 r
F
.31813 .32665 m .37249 .31124 L .3739 .32517 L .525 .576 0 r
F
.31813 .32665 m .31415 .30528 L .37249 .31124 L F
.49435 .3083 m .49453 .31344 L .49294 .31363 L .8 .239 0 r
F
.49594 .30816 m .49453 .31344 L .49435 .3083 L .829 .244 0 r
F
.40974 .63802 m .40249 .65591 L .38494 .64454 L .467 .47 0 r
F
.40974 .63802 m .4225 .64803 L .40249 .65591 L F
.50252 .30826 m .50141 .31304 L .50149 .30809 L 1 .305 0 r
F
.50252 .30826 m .50234 .31311 L .50141 .31304 L F
.49594 .30816 m .49608 .31329 L .49453 .31344 L .829 .244 0 r
F
.49747 .30806 m .49608 .31329 L .49594 .30816 L .859 .249 0 r
F
.30876 .42837 m .25765 .45455 L .24687 .42675 L .642 .709 0 r
F
.30876 .42837 m .31514 .45009 L .25765 .45455 L F
.50149 .30809 m .50027 .31303 L .50028 .30801 L 1 .275 0 r
F
.50149 .30809 m .50141 .31304 L .50027 .31303 L F
.49747 .30806 m .49757 .31316 L .49608 .31329 L .859 .249 0 r
F
.49892 .30801 m .49757 .31316 L .49747 .30806 L .894 .255 0 r
F
.48968 .31413 m .49001 .3193 L .48843 .31963 L .664 .208 0 r
F
.49132 .31386 m .49001 .3193 L .48968 .31413 L .713 .219 0 r
F
.50028 .30801 m .49898 .31308 L .49892 .30801 L .942 .262 0 r
F
.50028 .30801 m .50027 .31303 L .49898 .31308 L F
.49892 .30801 m .49898 .31308 L .49757 .31316 L .894 .255 0 r
F
.48463 .32627 m .48536 .33128 L .4844 .332 L .279 .094 0 r
F
.48594 .32566 m .48536 .33128 L .48463 .32627 L .416 .138 0 r
F
.50284 .31405 m .5029 .31807 L .50318 .31358 L .395 .072 0 r
F
.50284 .31405 m .50238 .31827 L .5029 .31807 L F
.52736 .46039 m .51835 .46033 L .52464 .45493 L .879 .88 0 r
F
.52736 .46039 m .51869 .46574 L .51835 .46033 L F
.53586 .45415 m .52736 .46039 L .52464 .45493 L 1 1 0 r
F
.49132 .31386 m .4916 .31902 L .49001 .3193 L .713 .219 0 r
F
.49294 .31363 m .4916 .31902 L .49132 .31386 L .75 .227 0 r
F
.53586 .45415 m .52464 .45493 L .53079 .44889 L 1 1 0 r
F
.54383 .44703 m .53586 .45415 L .53079 .44889 L F
.54675 .35642 m .54727 .35213 L .5763 .35022 L .382 .399 0 r
F
.52658 .35513 m .54727 .35213 L .54675 .35642 L .239 .359 0 r
F
.4844 .332 m .48524 .33685 L .48481 .33764 L 0 0 0 r
F
.48536 .33128 m .48524 .33685 L .4844 .332 L .244 .077 0 r
F
.53528 .52122 m .54477 .52039 L .57013 .52622 L .14 .312 0 r
F
.5197 .51519 m .54477 .52039 L .53528 .52122 L 0 .245 0 r
F
.51094 .51365 m .5197 .51519 L .53528 .52122 L 0 .248 0 r
F
.49294 .31363 m .49318 .31879 L .4916 .31902 L .75 .227 0 r
F
.49453 .31344 m .49318 .31879 L .49294 .31363 L .78 .233 0 r
F
.48712 .34411 m .48823 .34808 L .49074 .34897 L 1 .221 0 r
F
.48603 .34307 m .48823 .34808 L .48712 .34411 L 1 .294 0 r
F
.50318 .31358 m .50281 .31797 L .50297 .31328 L 1 .435 0 r
F
.50318 .31358 m .5029 .31807 L .50281 .31797 L F
.49485 .35014 m .4959 .35281 L .50256 .3534 L .586 .039 0 r
F
.49074 .34897 m .4959 .35281 L .49485 .35014 L .788 .129 0 r
F
.48594 .32566 m .48652 .33072 L .48536 .33128 L .416 .138 0 r
F
.48735 .32517 m .48652 .33072 L .48594 .32566 L .512 .167 0 r
F
.49453 .31344 m .49473 .31859 L .49318 .31879 L .78 .233 0 r
F
.49608 .31329 m .49473 .31859 L .49453 .31344 L .802 .237 0 r
F
.49608 .31329 m .49625 .31841 L .49473 .31859 L F
.49757 .31316 m .49625 .31841 L .49608 .31329 L .821 .239 0 r
F
.50297 .31328 m .50228 .31795 L .50234 .31311 L 1 .264 0 r
F
.50297 .31328 m .50281 .31797 L .50228 .31795 L F
.48481 .33764 m .4857 .34227 L .48603 .34307 L .832 .262 0 r
F
.48524 .33685 m .4857 .34227 L .48481 .33764 L 0 0 0 r
F
.49757 .31316 m .49771 .31826 L .49625 .31841 L .821 .239 0 r
F
.49898 .31308 m .49771 .31826 L .49757 .31316 L .838 .24 0 r
F
.45906 .47222 m .45969 .4842 L .45147 .47695 L .37 .27 0 r
F
.45906 .47222 m .46508 .47902 L .45969 .4842 L F
.50234 .31311 m .50142 .31797 L .50141 .31304 L .929 .242 0 r
F
.50234 .31311 m .50228 .31795 L .50142 .31797 L F
.49898 .31308 m .49908 .31814 L .49771 .31826 L .838 .24 0 r
F
.50027 .31303 m .49908 .31814 L .49898 .31308 L .855 .24 0 r
F
.50141 .31304 m .50034 .31804 L .50027 .31303 L .88 .239 0 r
F
.50141 .31304 m .50142 .31797 L .50034 .31804 L F
.50027 .31303 m .50034 .31804 L .49908 .31814 L .855 .24 0 r
F
.51869 .46574 m .51222 .46508 L .51835 .46033 L .744 .633 0 r
F
.51869 .46574 m .51021 .47022 L .51222 .46508 L F
.48735 .32517 m .48781 .33028 L .48652 .33072 L .512 .167 0 r
F
.48883 .32478 m .48781 .33028 L .48735 .32517 L .592 .187 0 r
F
.48536 .33128 m .48601 .33624 L .48524 .33685 L .244 .077 0 r
F
.48652 .33072 m .48601 .33624 L .48536 .33128 L .414 .135 0 r
F
.3739 .32517 m .41373 .31555 L .41397 .32414 L .492 .524 0 r
F
.3739 .32517 m .37249 .31124 L .41373 .31555 L F
.47817 .49078 m .48636 .50092 L .47749 .49619 L 0 .165 0 r
F
.57122 .43494 m .55094 .43908 L .55688 .43037 L 1 1 0 r
F
.57757 .42419 m .57122 .43494 L .55688 .43037 L .99 .943 0 r
F
.59903 .42854 m .57122 .43494 L .57757 .42419 L .872 .91 0 r
F
.48883 .32478 m .48921 .32991 L .48781 .33028 L .592 .187 0 r
F
.49034 .32446 m .48921 .32991 L .48883 .32478 L .655 .203 0 r
F
.54383 .44703 m .53079 .44889 L .53654 .44219 L 1 1 0 r
F
.55094 .43908 m .54383 .44703 L .53654 .44219 L F
.48603 .34307 m .48687 .34739 L .48823 .34808 L 1 .294 0 r
F
.4857 .34227 m .48635 .34685 L .48687 .34739 L 1 .319 0 r
F
.48619 .34489 m .48644 .34641 L .48635 .34685 L 0 0 0 r
F
.48576 .34243 m .48687 .34739 L .48603 .34307 L 1 .319 0 r
F
.48585 .34294 m .48687 .34739 L .48576 .34243 L F
.48592 .34165 m .48642 .34622 L .48619 .34489 L 0 0 0 r
F
.48642 .34622 m .48644 .34641 L .48619 .34489 L F
.4857 .34227 m .48585 .34294 L .48576 .34243 L 1 .319 0 r
F
.48524 .33685 m .48592 .34165 L .4857 .34227 L 0 0 0 r
F
.48601 .33624 m .48592 .34165 L .48524 .33685 L .235 .069 0 r
F
.48652 .33072 m .48703 .33575 L .48601 .33624 L .414 .135 0 r
F
.48781 .33028 m .48703 .33575 L .48652 .33072 L .52 .167 0 r
F
.60501 .41489 m .59903 .42854 L .57757 .42419 L .845 .86 0 r
F
.63632 .41789 m .59903 .42854 L .60501 .41489 L .766 .831 0 r
F
.49074 .34897 m .49153 .35235 L .4959 .35281 L .788 .129 0 r
F
.48823 .34808 m .49153 .35235 L .49074 .34897 L 1 .188 0 r
F
.61838 .5265 m .68388 .51856 L .67189 .53241 L .376 .396 0 r
F
.41576 .24493 m .41131 .25719 L .38818 .25265 L .972 .823 0 r
F
.43165 .25018 m .41131 .25719 L .41576 .24493 L 1 .802 0 r
F
.49034 .32446 m .49066 .3296 L .48921 .32991 L .655 .203 0 r
F
.49188 .32418 m .49066 .3296 L .49034 .32446 L .701 .214 0 r
F
.57013 .52622 m .57939 .5221 L .61838 .5265 L .279 .357 0 r
F
.54477 .52039 m .57939 .5221 L .57013 .52622 L .144 .321 0 r
F
.49188 .32418 m .49216 .32934 L .49066 .3296 L .701 .214 0 r
F
.49342 .32394 m .49216 .32934 L .49188 .32418 L .732 .221 0 r
F
.48781 .33028 m .48823 .33536 L .48703 .33575 L .52 .167 0 r
F
.48921 .32991 m .48823 .33536 L .48781 .33028 L .603 .188 0 r
F
.41397 .32414 m .44286 .31868 L .4426 .32343 L .44 .454 0 r
F
.41397 .32414 m .41373 .31555 L .44286 .31868 L F
.68537 .39979 m .67842 .42203 L .63632 .41789 L .694 .769 0 r
F
.74665 .39925 m .67842 .42203 L .68537 .39979 L .658 .745 0 r
F
.48601 .33624 m .48655 .34116 L .48592 .34165 L .235 .069 0 r
F
.48703 .33575 m .48655 .34116 L .48601 .33624 L .434 .138 0 r
F
.45371 .46485 m .45147 .47695 L .44416 .46892 L .452 .32 0 r
F
.45371 .46485 m .45906 .47222 L .45147 .47695 L F
.49342 .32394 m .49367 .3291 L .49216 .32934 L .732 .221 0 r
F
.49495 .32373 m .49367 .3291 L .49342 .32394 L .751 .225 0 r
F
.50229 .50809 m .5197 .51519 L .51094 .51365 L .269 0 0 r
F
.49474 .50486 m .50229 .50809 L .51094 .51365 L 0 .176 0 r
F
.48592 .34165 m .48635 .34685 L .4857 .34227 L 0 0 0 r
F
.31259 .23715 m .3097 .2627 L .24906 .25814 L .75 .774 0 r
F
.35648 .24623 m .3097 .2627 L .31259 .23715 L .791 .779 0 r
F
.46199 .48909 m .45328 .48768 L .47188 .48375 L .353 .393 0 r
F
.48921 .32991 m .48956 .33503 L .48823 .33536 L .603 .188 0 r
F
.49066 .3296 m .48956 .33503 L .48921 .32991 L .665 .204 0 r
F
.49495 .32373 m .49518 .32888 L .49367 .3291 L .751 .225 0 r
F
.49644 .32354 m .49518 .32888 L .49495 .32373 L .758 .225 0 r
F
.43346 .45089 m .42344 .46452 L .41704 .45383 L .619 .505 0 r
F
.43346 .45089 m .43807 .46019 L .42344 .46452 L F
.48823 .34808 m .48884 .35198 L .49153 .35235 L 1 .188 0 r
F
.48687 .34739 m .48884 .35198 L .48823 .34808 L 1 .252 0 r
F
.49644 .32354 m .49666 .32867 L .49518 .32888 L .758 .225 0 r
F
.49788 .32336 m .49666 .32867 L .49644 .32354 L .754 .222 0 r
F
.48703 .33575 m .48748 .34076 L .48655 .34116 L .434 .138 0 r
F
.48823 .33536 m .48748 .34076 L .48703 .33575 L .547 .172 0 r
F
.49066 .3296 m .49097 .33474 L .48956 .33503 L .665 .204 0 r
F
.49216 .32934 m .49097 .33474 L .49066 .3296 L .706 .214 0 r
F
.4426 .32343 m .46334 .32098 L .46291 .32296 L .349 .381 0 r
F
.4426 .32343 m .44286 .31868 L .46334 .32098 L F
.49788 .32336 m .49809 .32847 L .49666 .32867 L .754 .222 0 r
F
.49924 .3232 m .49809 .32847 L .49788 .32336 L .736 .216 0 r
F
.4847 .49574 m .49474 .50486 L .48636 .50092 L 0 .119 0 r
F
.47817 .49078 m .4847 .49574 L .48636 .50092 L 0 .165 0 r
F
.48655 .34116 m .48644 .34641 L .48592 .34165 L .282 .08 0 r
F
.49216 .32934 m .49243 .33449 L .49097 .33474 L .706 .214 0 r
F
.49367 .3291 m .49243 .33449 L .49216 .32934 L .732 .22 0 r
F
.51021 .47022 m .50648 .46924 L .51222 .46508 L .631 .472 0 r
F
.51021 .47022 m .50228 .47388 L .50648 .46924 L F
.49924 .3232 m .49944 .32827 L .49809 .32847 L .736 .216 0 r
F
.50047 .32305 m .49944 .32827 L .49924 .3232 L .702 .204 0 r
F
.48823 .33536 m .4886 .34043 L .48748 .34076 L .547 .172 0 r
F
.48956 .33503 m .4886 .34043 L .48823 .33536 L .629 .193 0 r
F
.50047 .32305 m .50068 .32806 L .49944 .32827 L .702 .204 0 r
F
.50153 .3229 m .50068 .32806 L .50047 .32305 L .641 .186 0 r
F
.41294 .44251 m .39527 .45779 L .3894 .44434 L .682 .623 0 r
F
.41294 .44251 m .41704 .45383 L .39527 .45779 L F
.49367 .3291 m .49393 .33426 L .49243 .33449 L .732 .22 0 r
F
.49518 .32888 m .49393 .33426 L .49367 .3291 L .744 .223 0 r
F
.47717 .32266 m .48699 .32388 L .48704 .32248 L 0 .243 0 r
F
.48699 .32388 m .48747 .32394 L .48746 .3239 L F
.48699 .32388 m .48746 .3239 L .48704 .32248 L F
.47717 .32266 m .47763 .32267 L .48747 .32394 L F
.46335 .32295 m .46334 .32098 L .47763 .32267 L .187 .332 0 r
F
.46291 .32296 m .46292 .32293 L .46335 .32295 L F
.46292 .32293 m .46334 .32098 L .46335 .32295 L F
.50153 .3229 m .50175 .32784 L .50068 .32806 L .641 .186 0 r
F
.50236 .32277 m .50175 .32784 L .50153 .3229 L .537 .157 0 r
F
.48687 .34739 m .48735 .35166 L .48884 .35198 L 1 .252 0 r
F
.48635 .34685 m .48675 .3514 L .48735 .35166 L 1 .361 0 r
F
.48662 .34937 m .48678 .35116 L .48675 .3514 L 0 0 0 r
F
.48644 .34641 m .48673 .35043 L .48662 .34937 L F
.48673 .35043 m .48678 .35116 L .48662 .34937 L F
.48639 .34688 m .48735 .35166 L .48687 .34739 L 1 .361 0 r
F
.48635 .34685 m .48641 .34712 L .48639 .34688 L F
.48641 .34712 m .48735 .35166 L .48639 .34688 L F
.48655 .34116 m .48698 .34606 L .48644 .34641 L .282 .08 0 r
F
.48748 .34076 m .48698 .34606 L .48655 .34116 L .485 .151 0 r
F
.48956 .33503 m .48988 .34014 L .4886 .34043 L .629 .193 0 r
F
.49097 .33474 m .48988 .34014 L .48956 .33503 L .684 .207 0 r
F
.50236 .32277 m .50258 .32761 L .50175 .32784 L .537 .157 0 r
F
.50285 .32265 m .50258 .32761 L .50236 .32277 L .345 .09 0 r
F
.49518 .32888 m .49542 .33404 L .49393 .33426 L .744 .223 0 r
F
.49666 .32867 m .49542 .33404 L .49518 .32888 L .743 .222 0 r
F
.50285 .32265 m .50308 .32734 L .50258 .32761 L .345 .09 0 r
F
.50288 .32254 m .50308 .32734 L .50285 .32265 L 0 0 0 r
F
.55094 .43908 m .53654 .44219 L .54166 .4349 L 1 1 0 r
F
.55688 .43037 m .55094 .43908 L .54166 .4349 L F
.50288 .32254 m .50313 .32702 L .50308 .32734 L 0 0 0 r
F
.50228 .32246 m .50313 .32702 L .50288 .32254 L 1 .333 0 r
F
.49666 .32867 m .4969 .33382 L .49542 .33404 L .743 .222 0 r
F
.49809 .32847 m .4969 .33382 L .49666 .32867 L .729 .217 0 r
F
.49097 .33474 m .49126 .33989 L .48988 .34014 L .684 .207 0 r
F
.49243 .33449 m .49126 .33989 L .49097 .33474 L .719 .216 0 r
F
.48704 .32248 m .49411 .3249 L .49372 .32239 L .4 0 0 r
F
.48704 .32248 m .48747 .32394 L .49411 .3249 L F
.50228 .32246 m .50255 .32665 L .50313 .32702 L 1 .333 0 r
F
.50079 .3224 m .50255 .32665 L .50228 .32246 L 1 .228 0 r
F
.50079 .3224 m .5011 .3262 L .50255 .32665 L F
.4981 .32237 m .5011 .3262 L .50079 .3224 L .894 .15 0 r
F
.49372 .32239 m .49844 .32563 L .4981 .32237 L .628 .051 0 r
F
.49372 .32239 m .49411 .3249 L .49844 .32563 L F
.4981 .32237 m .49844 .32563 L .5011 .3262 L .894 .15 0 r
F
.48748 .34076 m .48783 .34576 L .48698 .34606 L .485 .151 0 r
F
.4886 .34043 m .48783 .34576 L .48748 .34076 L .598 .182 0 r
F
.49809 .32847 m .49834 .3336 L .4969 .33382 L .729 .217 0 r
F
.49944 .32827 m .49834 .3336 L .49809 .32847 L .699 .208 0 r
F
.48644 .34641 m .48675 .3514 L .48635 .34685 L 0 0 0 r
F
.49243 .33449 m .4927 .33965 L .49126 .33989 L .719 .216 0 r
F
.49393 .33426 m .4927 .33965 L .49243 .33449 L .737 .221 0 r
F
.49944 .32827 m .4997 .33336 L .49834 .3336 L .699 .208 0 r
F
.50068 .32806 m .4997 .33336 L .49944 .32827 L .649 .193 0 r
F
.4886 .34043 m .48891 .34549 L .48783 .34576 L .598 .182 0 r
F
.48988 .34014 m .48891 .34549 L .4886 .34043 L .67 .202 0 r
F
.49393 .33426 m .49418 .33943 L .4927 .33965 L .737 .221 0 r
F
.49542 .33404 m .49418 .33943 L .49393 .33426 L .742 .222 0 r
F
.50068 .32806 m .50096 .3331 L .4997 .33336 L .649 .193 0 r
F
.50175 .32784 m .50096 .3331 L .50068 .32806 L .57 .172 0 r
F
.48698 .34606 m .48678 .35116 L .48644 .34641 L .415 .122 0 r
F
.49542 .33404 m .49568 .33921 L .49418 .33943 L .742 .222 0 r
F
.4969 .33382 m .49568 .33921 L .49542 .33404 L .734 .22 0 r
F
.48988 .34014 m .49016 .34526 L .48891 .34549 L .67 .202 0 r
F
.49126 .33989 m .49016 .34526 L .48988 .34014 L .714 .214 0 r
F
.50175 .32784 m .50206 .33281 L .50096 .3331 L .57 .172 0 r
F
.50258 .32761 m .50206 .33281 L .50175 .32784 L .455 .137 0 r
F
.44927 .45699 m .44416 .46892 L .43807 .46019 L .533 .378 0 r
F
.44927 .45699 m .45371 .46485 L .44416 .46892 L F
.4969 .33382 m .49716 .33898 L .49568 .33921 L .734 .22 0 r
F
.49834 .3336 m .49716 .33898 L .4969 .33382 L .711 .213 0 r
F
.48698 .34606 m .48727 .35095 L .48678 .35116 L .415 .122 0 r
F
.48783 .34576 m .48727 .35095 L .48698 .34606 L .591 .176 0 r
F
.49126 .33989 m .49151 .34503 L .49016 .34526 L .714 .214 0 r
F
.4927 .33965 m .49151 .34503 L .49126 .33989 L .739 .221 0 r
F
.50258 .32761 m .50294 .33247 L .50206 .33281 L .455 .137 0 r
F
.50308 .32734 m .50294 .33247 L .50258 .32761 L .245 .061 0 r
F
.47314 .6641 m .48747 .67689 L .47034 .6714 L .124 .258 0 r
F
.49834 .3336 m .49862 .33874 L .49716 .33898 L .711 .213 0 r
F
.4997 .33336 m .49862 .33874 L .49834 .3336 L .673 .202 0 r
F
.48735 .35166 m .48893 .35587 L .48884 .35198 L .789 .173 0 r
F
.4927 .33965 m .49295 .34482 L .49151 .34503 L .739 .221 0 r
F
.49418 .33943 m .49295 .34482 L .4927 .33965 L .749 .224 0 r
F
.53454 .64056 m .5203 .63826 L .53257 .63289 L .608 .55 0 r
F
.53454 .64056 m .51781 .64574 L .5203 .63826 L F
.55122 .63415 m .53454 .64056 L .53257 .63289 L .661 .677 0 r
F
.50308 .32734 m .50351 .33206 L .50294 .33247 L .245 .061 0 r
F
.50328 .32899 m .50351 .33206 L .50312 .32779 L 0 0 0 r
F
.50313 .32702 m .50365 .33155 L .50351 .33206 L F
.50255 .32665 m .5032 .33091 L .5036 .33148 L .932 .289 0 r
F
.50356 .33113 m .5036 .33148 L .50365 .33155 L F
.50255 .32665 m .5036 .33148 L .50356 .33113 L F
.50313 .32702 m .50328 .32899 L .50308 .32734 L 0 0 0 r
F
.50328 .32899 m .50312 .32779 L .50308 .32734 L F
.48783 .34576 m .48809 .35075 L .48727 .35095 L .591 .176 0 r
F
.48891 .34549 m .48809 .35075 L .48783 .34576 L .681 .2 0 r
F
.35389 .4295 m .31514 .45009 L .30876 .42837 L .673 .716 0 r
F
.35389 .4295 m .35777 .44679 L .31514 .45009 L F
.4997 .33336 m .50001 .33847 L .49862 .33874 L .673 .202 0 r
F
.50096 .3331 m .50001 .33847 L .4997 .33336 L .614 .187 0 r
F
.42734 .49306 m .44766 .48557 L .45328 .48768 L .372 .394 0 r
F
.42734 .49306 m .41909 .48815 L .44766 .48557 L F
.49418 .33943 m .49443 .34461 L .49295 .34482 L .749 .224 0 r
F
.49568 .33921 m .49443 .34461 L .49418 .33943 L .746 .223 0 r
F
.48735 .35166 m .48746 .35594 L .48893 .35587 L .789 .173 0 r
F
.48675 .3514 m .48746 .35594 L .48735 .35166 L .903 .209 0 r
F
.48891 .34549 m .48915 .35056 L .48809 .35075 L .681 .2 0 r
F
.49016 .34526 m .48915 .35056 L .48891 .34549 L .73 .215 0 r
F
.50255 .32665 m .50365 .33155 L .50313 .32702 L .932 .289 0 r
F
.50096 .3331 m .50131 .33817 L .50001 .33847 L .614 .187 0 r
F
.50206 .33281 m .50131 .33817 L .50096 .3331 L .53 .164 0 r
F
.49568 .33921 m .49593 .34439 L .49443 .34461 L .746 .223 0 r
F
.49716 .33898 m .49593 .34439 L .49568 .33921 L .73 .219 0 r
F
.55122 .63415 m .53257 .63289 L .54479 .6266 L .661 .677 0 r
F
.56721 .6265 m .55122 .63415 L .54479 .6266 L .711 .797 0 r
F
.49016 .34526 m .49039 .35038 L .48915 .35056 L .73 .215 0 r
F
.49151 .34503 m .49039 .35038 L .49016 .34526 L .755 .223 0 r
F
.48675 .3514 m .48687 .35595 L .48746 .35594 L .903 .209 0 r
F
.48678 .35116 m .48687 .35595 L .48675 .3514 L .147 .017 0 r
F
.49716 .33898 m .49744 .34416 L .49593 .34439 L .73 .219 0 r
F
.49862 .33874 m .49744 .34416 L .49716 .33898 L .702 .212 0 r
F
.50206 .33281 m .50247 .33781 L .50131 .33817 L .53 .164 0 r
F
.50294 .33247 m .50247 .33781 L .50206 .33281 L .418 .129 0 r
F
.5011 .3262 m .5032 .33091 L .50255 .32665 L 1 .247 0 r
F
.49151 .34503 m .49174 .35019 L .49039 .35038 L .755 .223 0 r
F
.49295 .34482 m .49174 .35019 L .49151 .34503 L .766 .227 0 r
F
.49086 .50011 m .50229 .50809 L .49474 .50486 L 0 .069 0 r
F
.4847 .49574 m .49086 .50011 L .49474 .50486 L 0 .119 0 r
F
.48678 .35116 m .48691 .35591 L .48687 .35595 L .147 .017 0 r
F
.48727 .35095 m .48691 .35591 L .48678 .35116 L .725 .198 0 r
F
.49862 .33874 m .49892 .3439 L .49744 .34416 L .702 .212 0 r
F
.50001 .33847 m .49892 .3439 L .49862 .33874 L .657 .2 0 r
F
.39415 .23752 m .38818 .25265 L .35648 .24623 L .892 .827 0 r
F
.41576 .24493 m .38818 .25265 L .39415 .23752 L .972 .823 0 r
F
.48581 .66972 m .50415 .68127 L .48747 .67689 L .008 .234 0 r
F
.47314 .6641 m .48581 .66972 L .48747 .67689 L .124 .258 0 r
F
.49295 .34482 m .49318 .35 L .49174 .35019 L .766 .227 0 r
F
.49443 .34461 m .49318 .35 L .49295 .34482 L .765 .228 0 r
F
.48727 .35095 m .48742 .35585 L .48691 .35591 L .725 .198 0 r
F
.48809 .35075 m .48742 .35585 L .48727 .35095 L .778 .216 0 r
F
.50294 .33247 m .50343 .33738 L .50247 .33781 L .418 .129 0 r
F
.50351 .33206 m .50343 .33738 L .50294 .33247 L .225 .061 0 r
F
.50228 .47388 m .50142 .47286 L .50648 .46924 L .462 .423 0 r
F
.50228 .47388 m .49524 .4768 L .50142 .47286 L F
.5011 .3262 m .50192 .33007 L .5032 .33091 L 1 .247 0 r
F
.49844 .32563 m .50192 .33007 L .5011 .3262 L .911 .172 0 r
F
.50001 .33847 m .50036 .34361 L .49892 .3439 L .657 .2 0 r
F
.50131 .33817 m .50036 .34361 L .50001 .33847 L .594 .184 0 r
F
.49443 .34461 m .49467 .34981 L .49318 .35 L .765 .228 0 r
F
.49593 .34439 m .49467 .34981 L .49443 .34461 L .755 .226 0 r
F
.48809 .35075 m .48825 .35575 L .48742 .35585 L .778 .216 0 r
F
.48915 .35056 m .48825 .35575 L .48809 .35075 L .798 .226 0 r
F
.60145 .70135 m .6192 .69839 L .67022 .70495 L .184 .334 0 r
F
.56911 .69415 m .6192 .69839 L .60145 .70135 L .074 .299 0 r
F
.55296 .69397 m .56911 .69415 L .60145 .70135 L .087 .299 0 r
F
.67058 .60903 m .6187 .61471 L .63327 .60181 L .63 .734 0 r
F
.68617 .59196 m .67058 .60903 L .63327 .60181 L .628 .731 0 r
F
.74258 .59785 m .67058 .60903 L .68617 .59196 L .587 .673 0 r
F
.48915 .35056 m .48932 .35564 L .48825 .35575 L .798 .226 0 r
F
.49039 .35038 m .48932 .35564 L .48915 .35056 L .805 .232 0 r
F
.49593 .34439 m .49619 .34959 L .49467 .34981 L .755 .226 0 r
F
.49744 .34416 m .49619 .34959 L .49593 .34439 L .733 .221 0 r
F
.50351 .33206 m .50412 .33684 L .50343 .33738 L .225 .061 0 r
F
.50365 .33155 m .50443 .33615 L .50412 .33684 L 0 0 0 r
F
.5032 .33091 m .5042 .33526 L .50438 .33594 L .705 .212 0 r
F
.50424 .33536 m .50438 .33594 L .50443 .33615 L F
.5032 .33091 m .50438 .33594 L .50424 .33536 L F
.50365 .33155 m .50383 .33354 L .50351 .33206 L 0 0 0 r
F
.50383 .33354 m .50412 .33684 L .50353 .33223 L F
.50383 .33354 m .50353 .33223 L .50351 .33206 L F
.50131 .33817 m .50172 .34327 L .50036 .34361 L .594 .184 0 r
F
.50247 .33781 m .50172 .34327 L .50131 .33817 L .511 .162 0 r
F
.31259 .23715 m .24906 .25814 L .25109 .22423 L .75 .774 0 r
F
.53079 .44889 m .52215 .45095 L .52658 .44505 L 1 1 0 r
F
.53079 .44889 m .52464 .45493 L .52215 .45095 L F
.53654 .44219 m .53079 .44889 L .52658 .44505 L F
.49039 .35038 m .49057 .35551 L .48932 .35564 L .805 .232 0 r
F
.49174 .35019 m .49057 .35551 L .49039 .35038 L .805 .235 0 r
F
.55688 .43037 m .54166 .4349 L .54589 .42706 L 1 1 0 r
F
.56137 .42103 m .55688 .43037 L .54589 .42706 L 1 .949 0 r
F
.57757 .42419 m .55688 .43037 L .56137 .42103 L .99 .943 0 r
F
.58167 .41274 m .57757 .42419 L .56137 .42103 L .944 .874 0 r
F
.60501 .41489 m .57757 .42419 L .58167 .41274 L .845 .86 0 r
F
.49744 .34416 m .49772 .34936 L .49619 .34959 L .733 .221 0 r
F
.49892 .3439 m .49772 .34936 L .49744 .34416 L .7 .213 0 r
F
.52464 .45493 m .51763 .45638 L .52215 .45095 L .996 .887 0 r
F
.52464 .45493 m .51835 .46033 L .51763 .45638 L F
.49844 .32563 m .4995 .32898 L .50192 .33007 L .911 .172 0 r
F
.49411 .3249 m .4995 .32898 L .49844 .32563 L .681 .066 0 r
F
.49174 .35019 m .49193 .35536 L .49057 .35551 L .805 .235 0 r
F
.49318 .35 m .49193 .35536 L .49174 .35019 L .799 .235 0 r
F
.64053 .40021 m .63632 .41789 L .60501 .41489 L .742 .791 0 r
F
.68537 .39979 m .63632 .41789 L .64053 .40021 L .694 .769 0 r
F
.50247 .33781 m .50296 .34286 L .50172 .34327 L .511 .162 0 r
F
.50343 .33738 m .50296 .34286 L .50247 .33781 L .408 .13 0 r
F
.49892 .3439 m .49925 .3491 L .49772 .34936 L .7 .213 0 r
F
.50036 .34361 m .49925 .3491 L .49892 .3439 L .652 .201 0 r
F
.5032 .33091 m .50443 .33615 L .50365 .33155 L .705 .212 0 r
F
.49318 .35 m .49339 .3552 L .49193 .35536 L .799 .235 0 r
F
.49467 .34981 m .49339 .3552 L .49318 .35 L .787 .234 0 r
F
.6187 .61471 m .5819 .61761 L .5947 .60756 L .686 .806 0 r
F
.63327 .60181 m .6187 .61471 L .5947 .60756 L .693 .814 0 r
F
.53654 .44219 m .52658 .44505 L .53072 .43868 L 1 1 0 r
F
.54166 .4349 m .53654 .44219 L .53072 .43868 L F
.49467 .34981 m .4949 .35502 L .49339 .3552 L .787 .234 0 r
F
.49619 .34959 m .4949 .35502 L .49467 .34981 L .769 .23 0 r
F
.48687 .35595 m .48673 .36054 L .4869 .35634 L .265 .043 0 r
F
.48691 .35591 m .48691 .35612 L .48673 .36054 L 1 .402 0 r
F
.48691 .35612 m .48686 .3607 L .48673 .36054 L F
.4869 .35634 m .48673 .36054 L .4872 .36026 L .265 .043 0 r
F
.48691 .35591 m .48673 .36054 L .48687 .35595 L 1 .402 0 r
F
.50036 .34361 m .50074 .34879 L .49925 .3491 L .652 .201 0 r
F
.50172 .34327 m .50074 .34879 L .50036 .34361 L .589 .185 0 r
F
.50343 .33738 m .50405 .34235 L .50296 .34286 L .408 .13 0 r
F
.50412 .33684 m .50405 .34235 L .50343 .33738 L .25 .076 0 r
F
.4651 .46872 m .46508 .47902 L .45906 .47222 L .349 .225 0 r
F
.4651 .46872 m .46953 .47518 L .46508 .47902 L F
.49619 .34959 m .49645 .35482 L .4949 .35502 L .769 .23 0 r
F
.49772 .34936 m .49645 .35482 L .49619 .34959 L .742 .224 0 r
F
.49411 .3249 m .49549 .32752 L .4995 .32898 L .681 .066 0 r
F
.48747 .32394 m .49549 .32752 L .49411 .3249 L .433 0 0 r
F
.50172 .34327 m .50218 .34842 L .50074 .34879 L .589 .185 0 r
F
.50296 .34286 m .50218 .34842 L .50172 .34327 L .51 .164 0 r
F
.51835 .46033 m .51321 .46134 L .51763 .45638 L .801 .584 0 r
F
.51835 .46033 m .51222 .46508 L .51321 .46134 L F
.50192 .33007 m .5042 .33526 L .5032 .33091 L .857 .221 0 r
F
.49772 .34936 m .49801 .35459 L .49645 .35482 L .742 .224 0 r
F
.49925 .3491 m .49801 .35459 L .49772 .34936 L .705 .215 0 r
F
.44593 .44871 m .43807 .46019 L .43346 .45089 L .625 .443 0 r
F
.44593 .44871 m .44927 .45699 L .43807 .46019 L F
.50412 .33684 m .5049 .3417 L .50405 .34235 L .25 .076 0 r
F
.50443 .33615 m .5049 .3417 L .50412 .33684 L 0 0 0 r
F
.49925 .3491 m .49959 .35432 L .49801 .35459 L .705 .215 0 r
F
.50074 .34879 m .49959 .35432 L .49925 .3491 L .656 .203 0 r
F
.56721 .6265 m .54479 .6266 L .55647 .61938 L .711 .797 0 r
F
.5819 .61761 m .56721 .6265 L .55647 .61938 L .755 .876 0 r
F
.50296 .34286 m .50353 .34797 L .50218 .34842 L .51 .164 0 r
F
.50405 .34235 m .50353 .34797 L .50296 .34286 L .417 .137 0 r
F
.43055 .44115 m .41704 .45383 L .41294 .44251 L .709 .574 0 r
F
.43055 .44115 m .43346 .45089 L .41704 .45383 L F
.47915 .48677 m .4847 .49574 L .47817 .49078 L 0 .098 0 r
F
.46118 .46184 m .45906 .47222 L .45371 .46485 L .44 .269 0 r
F
.46118 .46184 m .4651 .46872 L .45906 .47222 L F
.50074 .34879 m .50114 .35401 L .49959 .35432 L .656 .203 0 r
F
.50218 .34842 m .50114 .35401 L .50074 .34879 L .594 .188 0 r
F
.5197 .51519 m .52654 .51605 L .54477 .52039 L 0 .245 0 r
F
.50751 .51022 m .50869 .51071 L .5197 .51519 L .269 0 0 r
F
.50869 .51071 m .52654 .51605 L .5197 .51519 L .319 0 0 r
F
.50869 .51071 m .51426 .51299 L .52654 .51605 L F
.50359 .50862 m .50869 .51071 L .50751 .51022 L .269 0 0 r
F
.50229 .50809 m .50869 .51071 L .50359 .50862 L F
.4964 .50397 m .50869 .51071 L .50229 .50809 L .522 0 0 r
F
.49086 .50011 m .50176 .50772 L .50176 .50772 L 0 .069 0 r
F
.4964 .50397 m .50108 .50739 L .50168 .50765 L .522 0 0 r
F
.4964 .50397 m .50168 .50765 L .50869 .51071 L F
.48848 .49659 m .4964 .50397 L .49086 .50011 L .604 .04 0 r
F
.48866 .49676 m .49256 .50092 L .4964 .50397 L F
.48848 .49659 m .49256 .50092 L .48866 .49676 L F
.49145 .50052 m .4964 .50397 L .49435 .50255 L 0 .069 0 r
F
.49086 .50011 m .4964 .50397 L .49145 .50052 L F
.49256 .50092 m .49599 .50492 L .49657 .5052 L .714 .086 0 r
F
.49256 .50092 m .49853 .50545 L .4964 .50397 L F
.49435 .50255 m .4964 .50397 L .50176 .50772 L 0 .069 0 r
F
.49853 .50545 m .50108 .50739 L .4964 .50397 L .714 .086 0 r
F
.49256 .50092 m .49657 .5052 L .50108 .50739 L F
.50176 .50772 m .50176 .50772 L .50229 .50809 L 0 .069 0 r
F
.50168 .50765 m .50989 .51121 L .50869 .51071 L .561 0 0 r
F
.50108 .50739 m .50167 .50764 L .50168 .50765 L F
.50167 .50764 m .50989 .51121 L .50168 .50765 L F
.51237 .51222 m .51365 .51284 L .51426 .51299 L .319 0 0 r
F
.50869 .51071 m .51365 .51284 L .51237 .51222 L F
.51694 .51463 m .51839 .51625 L .51876 .51626 L .26 0 0 r
F
.51365 .51284 m .53113 .51643 L .52654 .51605 L .315 0 0 r
F
.51365 .51284 m .51747 .5147 L .53113 .51643 L F
.52654 .51605 m .55124 .51884 L .54477 .52039 L 0 .251 0 r
F
.52654 .51605 m .53113 .51643 L .55124 .51884 L F
.53113 .51643 m .55348 .51686 L .55124 .51884 L .021 0 0 r
F
.55348 .51686 m .55431 .51687 L .55426 .5169 L F
.55348 .51686 m .55426 .5169 L .55124 .51884 L F
.53358 .51647 m .53321 .51653 L .55431 .51687 L F
.53113 .51643 m .53321 .51653 L .53358 .51647 L F
.53321 .51653 m .53261 .51661 L .53277 .5166 L 0 0 0 r
F
.53321 .51653 m .55371 .51481 L .55431 .51687 L F
.53321 .51653 m .53277 .5166 L .55371 .51481 L F
.51694 .51463 m .53321 .51653 L .53113 .51643 L .26 0 0 r
F
.51758 .51471 m .51876 .51626 L .53321 .51653 L F
.51694 .51463 m .51698 .51467 L .51758 .51471 L F
.51698 .51467 m .51876 .51626 L .51758 .51471 L F
.51647 .51421 m .51694 .51463 L .51747 .5147 L .315 0 0 r
F
.51365 .51284 m .51694 .51463 L .51647 .51421 L F
.50989 .51121 m .51365 .51284 L .50869 .51071 L .561 0 0 r
F
.48747 .32394 m .48928 .32555 L .49549 .32752 L .433 0 0 r
F
.47763 .32267 m .48928 .32555 L .487 .32388 L 0 .224 0 r
F
.47763 .32267 m .47999 .32287 L .48928 .32555 L F
.47999 .32287 m .4914 .3271 L .48928 .32555 L 0 .219 0 r
F
.49782 .33037 m .5036 .33629 L .50124 .3325 L 0 .001 0 r
F
.49955 .33214 m .501 .33358 L .5036 .33629 L F
.49782 .33037 m .501 .33358 L .49955 .33214 L F
.49723 .33006 m .501 .33358 L .49782 .33037 L 0 .121 0 r
F
.4924 .32747 m .501 .33358 L .49723 .33006 L F
.50443 .33615 m .50544 .34086 L .5049 .3417 L 0 0 0 r
F
.5042 .33526 m .50544 .34086 L .50443 .33615 L F
.5042 .33526 m .50553 .33975 L .50544 .34086 L F
.50324 .33408 m .50553 .33975 L .5042 .33526 L F
.50392 .33578 m .50499 .33828 L .50553 .33975 L F
.50324 .33408 m .50499 .33828 L .50392 .33578 L F
.50553 .33975 m .50712 .34442 L .50664 .3457 L F
.50499 .33828 m .50712 .34442 L .50553 .33975 L F
.50499 .33828 m .50713 .34271 L .50712 .34442 L F
.5036 .33629 m .50607 .34079 L .50499 .33828 L F
.50607 .34079 m .50713 .34271 L .50499 .33828 L F
.50553 .33975 m .50664 .3457 L .50544 .34086 L F
.5036 .33629 m .50648 .3404 L .50713 .34271 L F
.501 .33358 m .50648 .3404 L .5036 .33629 L 0 .064 0 r
F
.50124 .3325 m .50499 .33828 L .50324 .33408 L .631 .096 0 r
F
.50124 .3325 m .5036 .33629 L .50499 .33828 L F
.501 .33358 m .50492 .33723 L .50648 .3404 L 0 .064 0 r
F
.4924 .32747 m .49673 .32987 L .501 .33358 L 0 .121 0 r
F
.49673 .32987 m .50247 .33503 L .501 .33358 L 0 .155 0 r
F
.50247 .33503 m .50492 .33723 L .501 .33358 L F
.47999 .32287 m .48419 .32349 L .4924 .32747 L 0 .219 0 r
F
.48419 .32349 m .4959 .32945 L .4924 .32747 L 0 .225 0 r
F
.4959 .32945 m .49673 .32987 L .4924 .32747 L F
.49024 .32625 m .4924 .32747 L .48928 .32555 L 0 .219 0 r
F
.4914 .3271 m .4924 .32747 L .49024 .32625 L F
.487 .32388 m .48928 .32555 L .48747 .32394 L 0 .224 0 r
F
.32476 .49665 m .37338 .48203 L .37941 .49174 L .445 .454 0 r
F
.32476 .49665 m .31443 .48127 L .37338 .48203 L F
.50192 .33007 m .50324 .33408 L .5042 .33526 L .857 .221 0 r
F
.4995 .32898 m .50324 .33408 L .50192 .33007 L .804 .157 0 r
F
.54166 .4349 m .53072 .43868 L .53437 .43187 L 1 1 0 r
F
.54589 .42706 m .54166 .4349 L .53437 .43187 L F
.50405 .34235 m .50476 .3474 L .50353 .34797 L .417 .137 0 r
F
.5049 .3417 m .50476 .3474 L .50405 .34235 L .293 .097 0 r
F
.43792 .64212 m .43724 .65697 L .4225 .64803 L .4 .373 0 r
F
.43792 .64212 m .44873 .65029 L .43724 .65697 L F
.4883 .36078 m .48729 .36574 L .48742 .36077 L 1 .331 0 r
F
.4883 .36078 m .48826 .36584 L .48729 .36574 L F
.48942 .36074 m .48826 .36584 L .4883 .36078 L 1 .292 0 r
F
.48742 .36077 m .48661 .36554 L .48686 .3607 L 1 .428 0 r
F
.48742 .36077 m .48729 .36574 L .48661 .36554 L F
.53372 .68708 m .56911 .69415 L .55296 .69397 L 0 .246 0 r
F
.51976 .68463 m .53372 .68708 L .55296 .69397 L 0 .255 0 r
F
.50218 .34842 m .50267 .35362 L .50114 .35401 L .594 .188 0 r
F
.50353 .34797 m .50267 .35362 L .50218 .34842 L .52 .17 0 r
F
.48942 .36074 m .48944 .36587 L .48826 .36584 L 1 .292 0 r
F
.49069 .36066 m .48944 .36587 L .48942 .36074 L .973 .273 0 r
F
.48686 .3607 m .48632 .3652 L .48673 .36054 L 1 .442 0 r
F
.48686 .3607 m .48661 .36554 L .48632 .3652 L F
.49069 .36066 m .49077 .36585 L .48944 .36587 L .973 .273 0 r
F
.49209 .36056 m .49077 .36585 L .49069 .36066 L .915 .262 0 r
F
.39953 .62705 m .38494 .64454 L .37066 .63182 L .518 .536 0 r
F
.39953 .62705 m .40974 .63802 L .38494 .64454 L F
.49209 .36056 m .49221 .36578 L .49077 .36585 L .915 .262 0 r
F
.49357 .36042 m .49221 .36578 L .49209 .36056 L .874 .255 0 r
F
.48673 .36054 m .48658 .36468 L .4872 .36026 L 0 0 0 r
F
.48673 .36054 m .48632 .3652 L .48658 .36468 L F
.49357 .36042 m .49373 .36567 L .49221 .36578 L .874 .255 0 r
F
.49511 .36026 m .49373 .36567 L .49357 .36042 L .84 .248 0 r
F
.36037 .61794 m .33241 .6382 L .31746 .62153 L .548 .599 0 r
F
.36037 .61794 m .37066 .63182 L .33241 .6382 L F
.38697 .43028 m .35777 .44679 L .35389 .4295 L .713 .712 0 r
F
.38697 .43028 m .3894 .44434 L .35777 .44679 L F
.50353 .34797 m .50415 .35314 L .50267 .35362 L .52 .17 0 r
F
.50476 .3474 m .50415 .35314 L .50353 .34797 L .439 .148 0 r
F
.4872 .36026 m .48759 .3639 L .48851 .35983 L .073 0 0 r
F
.4872 .36026 m .48658 .36468 L .48759 .3639 L F
.49511 .36026 m .49531 .36553 L .49373 .36567 L .84 .248 0 r
F
.4967 .36007 m .49531 .36553 L .49511 .36026 L .807 .241 0 r
F
.5049 .3417 m .50582 .34666 L .50476 .3474 L .293 .097 0 r
F
.50544 .34086 m .50582 .34666 L .5049 .3417 L .108 .044 0 r
F
.49813 .67451 m .51976 .68463 L .50415 .68127 L 0 .209 0 r
F
.48581 .66972 m .49813 .67451 L .50415 .68127 L .008 .234 0 r
F
.51222 .46508 m .50909 .46587 L .51321 .46134 L .65 .456 0 r
F
.51222 .46508 m .50756 .46846 L .50909 .46587 L F
.50909 .46587 m .50793 .46797 L .51017 .46404 L 0 0 0 r
F
.51321 .46134 m .5102 .46464 L .51051 .46344 L .686 .441 0 r
F
.5102 .46464 m .50909 .46587 L .51051 .46344 L F
.51051 .46344 m .50793 .46797 L .50924 .46651 L 0 0 0 r
F
.51051 .46344 m .50924 .46651 L .51072 .4626 L F
.51051 .46344 m .51072 .4626 L .51106 .46171 L F
.50909 .46587 m .51017 .46404 L .51051 .46344 L F
.50756 .46846 m .50648 .46924 L .50909 .46587 L .65 .456 0 r
F
.4967 .36007 m .49693 .36535 L .49531 .36553 L .807 .241 0 r
F
.49831 .35985 m .49693 .36535 L .4967 .36007 L .773 .234 0 r
F
.4995 .32898 m .50124 .3325 L .50324 .33408 L .804 .157 0 r
F
.49549 .32752 m .50124 .3325 L .4995 .32898 L .647 .049 0 r
F
.49831 .35985 m .49859 .36514 L .49693 .36535 L .773 .234 0 r
F
.49993 .35959 m .49859 .36514 L .49831 .35985 L .733 .225 0 r
F
.48851 .35983 m .48966 .36276 L .49098 .35916 L .173 0 0 r
F
.48851 .35983 m .48759 .3639 L .48966 .36276 L F
.45793 .45461 m .45371 .46485 L .44927 .45699 L .528 .323 0 r
F
.45793 .45461 m .46118 .46184 L .45371 .46485 L F
.48395 .49189 m .49086 .50011 L .4847 .49574 L 0 .029 0 r
F
.47915 .48677 m .48395 .49189 L .4847 .49574 L 0 .098 0 r
F
.50476 .3474 m .50555 .35252 L .50415 .35314 L .439 .148 0 r
F
.50582 .34666 m .50555 .35252 L .50476 .3474 L .343 .12 0 r
F
.46334 .32098 m .47999 .32287 L .47763 .32267 L .158 .312 0 r
F
.54477 .52039 m .55124 .51884 L .57939 .5221 L .144 .321 0 r
F
.48944 .36587 m .48813 .37096 L .48826 .36584 L 1 .323 0 r
F
.48944 .36587 m .4894 .37104 L .48813 .37096 L F
.49077 .36585 m .4894 .37104 L .48944 .36587 L 1 .294 0 r
F
.49077 .36585 m .4908 .37106 L .4894 .37104 L F
.49221 .36578 m .4908 .37106 L .49077 .36585 L .966 .277 0 r
F
.48826 .36584 m .48704 .37077 L .48729 .36574 L 1 .379 0 r
F
.48826 .36584 m .48813 .37096 L .48704 .37077 L F
.61838 .5265 m .62577 .51785 L .68388 .51856 L .376 .396 0 r
F
.57939 .5221 m .62577 .51785 L .61838 .5265 L .299 .368 0 r
F
.49221 .36578 m .4923 .37102 L .4908 .37106 L .966 .277 0 r
F
.49373 .36567 m .4923 .37102 L .49221 .36578 L .91 .265 0 r
F
.49993 .35959 m .50028 .36488 L .49859 .36514 L .733 .225 0 r
F
.50156 .35927 m .50028 .36488 L .49993 .35959 L .686 .215 0 r
F
.48729 .36574 m .48619 .37046 L .48661 .36554 L 1 .484 0 r
F
.48729 .36574 m .48704 .37077 L .48619 .37046 L F
.49373 .36567 m .49386 .37094 L .4923 .37102 L .91 .265 0 r
F
.49531 .36553 m .49386 .37094 L .49373 .36567 L .867 .256 0 r
F
.50544 .34086 m .50664 .3457 L .50582 .34666 L .108 .044 0 r
F
.48661 .36554 m .48568 .36996 L .48632 .3652 L 1 .516 0 r
F
.48661 .36554 m .48619 .37046 L .48568 .36996 L F
.49531 .36553 m .49549 .37082 L .49386 .37094 L .867 .256 0 r
F
.49693 .36535 m .49549 .37082 L .49531 .36553 L .83 .248 0 r
F
.49524 .4768 m .49724 .47603 L .50142 .47286 L 0 0 0 r
F
.50156 .35927 m .50199 .36457 L .50028 .36488 L .686 .215 0 r
F
.50319 .35887 m .50199 .36457 L .50156 .35927 L .631 .202 0 r
F
.6076 .40055 m .60501 .41489 L .58167 .41274 L .806 .805 0 r
F
.64053 .40021 m .60501 .41489 L .6076 .40055 L .742 .791 0 r
F
.74952 .77645 m .72313 .79206 L .6754 .78489 L .501 .511 0 r
F
.56137 .42103 m .54589 .42706 L .54906 .41877 L 1 .949 0 r
F
.56419 .41121 m .56137 .42103 L .54906 .41877 L 1 .861 0 r
F
.58167 .41274 m .56137 .42103 L .56419 .41121 L .944 .874 0 r
F
.49693 .36535 m .49716 .37066 L .49549 .37082 L .83 .248 0 r
F
.49859 .36514 m .49716 .37066 L .49693 .36535 L .793 .241 0 r
F
.49098 .35916 m .49317 .36113 L .49504 .35819 L .158 0 0 r
F
.49098 .35916 m .48966 .36276 L .49317 .36113 L F
.50582 .34666 m .50685 .35173 L .50555 .35252 L .343 .12 0 r
F
.50664 .3457 m .50685 .35173 L .50582 .34666 L .218 .086 0 r
F
.54589 .42706 m .53437 .43187 L .53738 .42467 L 1 1 0 r
F
.54906 .41877 m .54589 .42706 L .53738 .42467 L 1 .917 0 r
F
.48632 .3652 m .48563 .36922 L .48658 .36468 L .837 .352 0 r
F
.48563 .36922 m .48473 .37269 L .48447 .37261 L .827 .38 0 r
F
.48473 .37269 m .48441 .37393 L .48447 .37261 L F
.48447 .37261 m .48232 .37521 L .48408 .37249 L .913 .44 0 r
F
.48447 .37261 m .48408 .37249 L .48522 .37073 L F
.48563 .36922 m .48447 .37261 L .48516 .37087 L .827 .38 0 r
F
.48591 .36827 m .48568 .36996 L .48563 .36922 L .837 .352 0 r
F
.48563 .36922 m .48516 .37087 L .48623 .36814 L .827 .38 0 r
F
.48632 .3652 m .48591 .36827 L .48563 .36922 L .837 .352 0 r
F
.49859 .36514 m .49887 .37046 L .49716 .37066 L .793 .241 0 r
F
.50028 .36488 m .49887 .37046 L .49859 .36514 L .754 .232 0 r
F
.50319 .35887 m .50372 .36418 L .50199 .36457 L .631 .202 0 r
F
.50481 .35838 m .50372 .36418 L .50319 .35887 L .57 .189 0 r
F
.40457 .66817 m .42668 .65961 L .43808 .66104 L .3 .375 0 r
F
.40457 .66817 m .38815 .66419 L .42668 .65961 L F
.50028 .36488 m .50061 .37022 L .49887 .37046 L .754 .232 0 r
F
.50199 .36457 m .50061 .37022 L .50028 .36488 L .71 .223 0 r
F
.4908 .37106 m .48931 .37626 L .4894 .37104 L 1 .312 0 r
F
.4908 .37106 m .49079 .37631 L .48931 .37626 L F
.4923 .37102 m .49079 .37631 L .4908 .37106 L 1 .29 0 r
F
.4894 .37104 m .48793 .37612 L .48813 .37096 L 1 .348 0 r
F
.4894 .37104 m .48931 .37626 L .48793 .37612 L F
.4923 .37102 m .49235 .3763 L .49079 .37631 L 1 .29 0 r
F
.49386 .37094 m .49235 .3763 L .4923 .37102 L .943 .275 0 r
F
.48813 .37096 m .48669 .37587 L .48704 .37077 L 1 .411 0 r
F
.48813 .37096 m .48793 .37612 L .48669 .37587 L F
.49386 .37094 m .49397 .37624 L .49235 .3763 L .943 .275 0 r
F
.49549 .37082 m .49397 .37624 L .49386 .37094 L .894 .264 0 r
F
.48658 .36468 m .48623 .36814 L .48759 .3639 L 0 0 0 r
F
.48658 .36468 m .48563 .36922 L .48623 .36814 L F
.49549 .32752 m .49782 .33037 L .50124 .3325 L .647 .049 0 r
F
.48928 .32555 m .49782 .33037 L .49549 .32752 L .382 0 0 r
F
.49549 .37082 m .49565 .37614 L .49397 .37624 L .894 .264 0 r
F
.49716 .37066 m .49565 .37614 L .49549 .37082 L .854 .256 0 r
F
.48704 .37077 m .48563 .37546 L .48619 .37046 L 1 .512 0 r
F
.48704 .37077 m .48669 .37587 L .48563 .37546 L F
.52658 .44505 m .51986 .44807 L .52302 .44228 L 1 1 0 r
F
.52658 .44505 m .52215 .45095 L .51986 .44807 L F
.53072 .43868 m .52658 .44505 L .52302 .44228 L F
.50199 .36457 m .5024 .36992 L .50061 .37022 L .71 .223 0 r
F
.50372 .36418 m .5024 .36992 L .50199 .36457 L .661 .212 0 r
F
.50481 .35838 m .50547 .36369 L .50372 .36418 L .57 .189 0 r
F
.5064 .35774 m .50547 .36369 L .50481 .35838 L .505 .174 0 r
F
.54727 .35213 m .57242 .34233 L .5763 .35022 L .438 .427 0 r
F
.54727 .35213 m .54415 .34798 L .57242 .34233 L F
.49716 .37066 m .49736 .376 L .49565 .37614 L .854 .256 0 r
F
.49887 .37046 m .49736 .376 L .49716 .37066 L .816 .248 0 r
F
.49504 .35819 m .49871 .35882 L .50133 .35679 L .056 0 0 r
F
.49504 .35819 m .49317 .36113 L .49871 .35882 L F
.6192 .69839 m .68858 .69758 L .67022 .70495 L .189 .338 0 r
F
.53072 .43868 m .52302 .44228 L .52598 .43614 L 1 1 0 r
F
.53437 .43187 m .53072 .43868 L .52598 .43614 L F
.46334 .32098 m .46641 .31921 L .47999 .32287 L .158 .312 0 r
F
.44286 .31868 m .46641 .31921 L .46334 .32098 L .324 .365 0 r
F
.45324 .66157 m .43808 .66104 L .46258 .65574 L .299 .38 0 r
F
.50664 .3457 m .50799 .35069 L .50685 .35173 L .218 .086 0 r
F
.50712 .34442 m .50799 .35069 L .50664 .3457 L .077 .056 0 r
F
.49887 .37046 m .49913 .37581 L .49736 .376 L .816 .248 0 r
F
.50061 .37022 m .49913 .37581 L .49887 .37046 L .779 .24 0 r
F
.48619 .37046 m .48484 .37484 L .48568 .36996 L 1 .581 0 r
F
.48619 .37046 m .48563 .37546 L .48484 .37484 L F
.52215 .45095 m .51662 .45353 L .51986 .44807 L 1 .882 0 r
F
.52215 .45095 m .51763 .45638 L .51662 .45353 L F
.50372 .36418 m .50424 .36954 L .5024 .36992 L .661 .212 0 r
F
.50547 .36369 m .50424 .36954 L .50372 .36418 L .606 .201 0 r
F
.44384 .44013 m .43346 .45089 L .43055 .44115 L .731 .514 0 r
F
.44384 .44013 m .44593 .44871 L .43346 .45089 L F
.45549 .44709 m .44927 .45699 L .44593 .44871 L .629 .384 0 r
F
.45549 .44709 m .45793 .45461 L .44927 .45699 L F
.50061 .37022 m .50093 .37559 L .49913 .37581 L .779 .24 0 r
F
.5024 .36992 m .50093 .37559 L .50061 .37022 L .739 .232 0 r
F
.36436 .227 m .35648 .24623 L .31259 .23715 L .826 .818 0 r
F
.39415 .23752 m .35648 .24623 L .36436 .227 L .892 .827 0 r
F
.5064 .35774 m .50726 .36306 L .50547 .36369 L .505 .174 0 r
F
.50795 .35692 m .50726 .36306 L .5064 .35774 L .442 .16 0 r
F
.49079 .37631 m .48917 .38153 L .48931 .37626 L 1 .326 0 r
F
.49079 .37631 m .49075 .38161 L .48917 .38153 L F
.49235 .3763 m .49075 .38161 L .49079 .37631 L 1 .301 0 r
F
.49235 .3763 m .49238 .38162 L .49075 .38161 L F
.49397 .37624 m .49238 .38162 L .49235 .3763 L .971 .284 0 r
F
.50648 .46924 m .50142 .47286 L .50546 .47001 L 0 0 0 r
F
.50648 .46924 m .50546 .47001 L .50909 .46587 L F
.48759 .3639 m .48771 .36659 L .48966 .36276 L F
.48759 .3639 m .48623 .36814 L .48771 .36659 L F
.48931 .37626 m .48766 .38135 L .48793 .37612 L 1 .366 0 r
F
.48931 .37626 m .48917 .38153 L .48766 .38135 L F
.49397 .37624 m .49406 .38158 L .49238 .38162 L .971 .284 0 r
F
.49565 .37614 m .49406 .38158 L .49397 .37624 L .918 .272 0 r
F
.48395 .49189 m .48848 .49659 L .49086 .50011 L 0 .029 0 r
F
.41136 .43081 m .3894 .44434 L .38697 .43028 L .758 .69 0 r
F
.41136 .43081 m .41294 .44251 L .3894 .44434 L F
.48568 .36996 m .48441 .37393 L .48563 .36922 L 1 .43 0 r
F
.48568 .36996 m .48484 .37484 L .48441 .37393 L F
.49565 .37614 m .49579 .38149 L .49406 .38158 L .918 .272 0 r
F
.49736 .376 m .49579 .38149 L .49565 .37614 L .877 .263 0 r
F
.48793 .37612 m .48625 .38105 L .48669 .37587 L 1 .43 0 r
F
.48793 .37612 m .48766 .38135 L .48625 .38105 L F
.45328 .48768 m .46803 .48371 L .47188 .48375 L .272 .368 0 r
F
.45328 .48768 m .44766 .48557 L .46803 .48371 L F
.5024 .36992 m .5028 .37531 L .50093 .37559 L .739 .232 0 r
F
.50424 .36954 m .5028 .37531 L .5024 .36992 L .696 .224 0 r
F
.53437 .43187 m .52598 .43614 L .52857 .42969 L 1 1 0 r
F
.53738 .42467 m .53437 .43187 L .52857 .42969 L 1 .953 0 r
F
.50547 .36369 m .50613 .36907 L .50424 .36954 L .606 .201 0 r
F
.50726 .36306 m .50613 .36907 L .50547 .36369 L .549 .19 0 r
F
.47326 .47233 m .47428 .4812 L .46953 .47518 L .216 .158 0 r
F
.47 .46612 m .46953 .47518 L .4651 .46872 L .341 .194 0 r
F
.47 .46612 m .47326 .47233 L .46953 .47518 L F
.49736 .376 m .49755 .38136 L .49579 .38149 L .877 .263 0 r
F
.49913 .37581 m .49755 .38136 L .49736 .376 L .841 .255 0 r
F
.48669 .37587 m .48496 .38058 L .48563 .37546 L 1 .525 0 r
F
.48669 .37587 m .48625 .38105 L .48496 .38058 L F
.49913 .37581 m .49937 .3812 L .49755 .38136 L .841 .255 0 r
F
.50093 .37559 m .49937 .3812 L .49913 .37581 L .807 .249 0 r
F
.5819 .61761 m .55647 .61938 L .56715 .61125 L .755 .876 0 r
F
.5947 .60756 m .5819 .61761 L .56715 .61125 L .783 .909 0 r
F
.47326 .47233 m .47675 .47823 L .47428 .4812 L .216 .158 0 r
F
.51763 .45638 m .51345 .45864 L .51662 .45353 L .869 .554 0 r
F
.51763 .45638 m .51321 .46134 L .51345 .45864 L F
.50424 .36954 m .50474 .37496 L .5028 .37531 L .696 .224 0 r
F
.50613 .36907 m .50474 .37496 L .50424 .36954 L .649 .215 0 r
F
.46712 .45961 m .4651 .46872 L .46118 .46184 L .435 .233 0 r
F
.46712 .45961 m .47 .46612 L .4651 .46872 L F
.50093 .37559 m .50123 .38099 L .49937 .3812 L .807 .249 0 r
F
.5028 .37531 m .50123 .38099 L .50093 .37559 L .772 .242 0 r
F
.50795 .35692 m .50907 .36224 L .50726 .36306 L .442 .16 0 r
F
.50944 .35584 m .50907 .36224 L .50795 .35692 L .382 .149 0 r
F
.58327 .40084 m .58167 .41274 L .56419 .41121 L .883 .803 0 r
F
.6076 .40055 m .58167 .41274 L .58327 .40084 L .806 .805 0 r
F
.50712 .34442 m .50892 .3493 L .50799 .35069 L .077 .056 0 r
F
.50726 .36306 m .50811 .36847 L .50613 .36907 L .549 .19 0 r
F
.50907 .36224 m .50811 .36847 L .50726 .36306 L .494 .18 0 r
F
.48563 .37546 m .48385 .37987 L .48484 .37484 L 1 .618 0 r
F
.48563 .37546 m .48496 .38058 L .48385 .37987 L F
.50713 .34271 m .50892 .3493 L .50712 .34442 L 0 .046 0 r
F
.49238 .38162 m .49068 .38694 L .49075 .38161 L 1 .309 0 r
F
.49238 .38162 m .49239 .38697 L .49068 .38694 L F
.49406 .38158 m .49239 .38697 L .49238 .38162 L .991 .291 0 r
F
.50133 .35679 m .49871 .35882 L .50708 .35554 L 0 0 0 r
F
.49075 .38161 m .489 .38685 L .48917 .38153 L 1 .336 0 r
F
.49075 .38161 m .49068 .38694 L .489 .38685 L F
.49406 .38158 m .49413 .38694 L .49239 .38697 L .991 .291 0 r
F
.49579 .38149 m .49413 .38694 L .49406 .38158 L .939 .279 0 r
F
.54906 .41877 m .53738 .42467 L .5396 .41715 L 1 .917 0 r
F
.55099 .41013 m .54906 .41877 L .5396 .41715 L 1 .818 0 r
F
.56419 .41121 m .54906 .41877 L .55099 .41013 L 1 .861 0 r
F
.48917 .38153 m .48735 .38665 L .48766 .38135 L 1 .377 0 r
F
.48917 .38153 m .489 .38685 L .48735 .38665 L F
.5028 .37531 m .50317 .38074 L .50123 .38099 L .772 .242 0 r
F
.50474 .37496 m .50317 .38074 L .5028 .37531 L .736 .236 0 r
F
.49579 .38149 m .49591 .38687 L .49413 .38694 L .939 .279 0 r
F
.49755 .38136 m .49591 .38687 L .49579 .38149 L .898 .27 0 r
F
.50613 .36907 m .50676 .37452 L .50474 .37496 L .649 .215 0 r
F
.50811 .36847 m .50676 .37452 L .50613 .36907 L .6 .207 0 r
F
.48928 .32555 m .4924 .32747 L .49782 .33037 L .382 0 0 r
F
.48966 .36276 m .49042 .36439 L .49317 .36113 L 0 0 0 r
F
.48966 .36276 m .48791 .3662 L .49042 .36439 L F
.49317 .36113 m .49042 .36439 L .49487 .36127 L F
.49042 .36439 m .48997 .36428 L .49414 .36172 L .588 .414 0 r
F
.49042 .36439 m .49414 .36172 L .49487 .36127 L F
.48791 .3662 m .48771 .36659 L .49042 .36439 L 0 0 0 r
F
.49755 .38136 m .49772 .38676 L .49591 .38687 L .898 .27 0 r
F
.49937 .3812 m .49772 .38676 L .49755 .38136 L .865 .263 0 r
F
.48766 .38135 m .48575 .38632 L .48625 .38105 L 1 .438 0 r
F
.48766 .38135 m .48735 .38665 L .48575 .38632 L F
.5763 .35022 m .61284 .33435 L .61728 .3475 L .495 .497 0 r
F
.5763 .35022 m .57242 .34233 L .61284 .33435 L F
.48035 .4838 m .48395 .49189 L .47915 .48677 L 0 .043 0 r
F
.53738 .42467 m .52857 .42969 L .5307 .42296 L 1 .953 0 r
F
.5396 .41715 m .53738 .42467 L .5307 .42296 L 1 .849 0 r
F
.49937 .3812 m .49958 .38661 L .49772 .38676 L .865 .263 0 r
F
.50123 .38099 m .49958 .38661 L .49937 .3812 L .836 .258 0 r
F
.50474 .37496 m .50519 .38043 L .50317 .38074 L .736 .236 0 r
F
.50676 .37452 m .50519 .38043 L .50474 .37496 L .697 .231 0 r
F
.46473 .45284 m .46118 .46184 L .45793 .45461 L .527 .28 0 r
F
.46473 .45284 m .46712 .45961 L .46118 .46184 L F
.42865 .63316 m .4225 .64803 L .40974 .63802 L .466 .438 0 r
F
.42865 .63316 m .43792 .64212 L .4225 .64803 L F
.48484 .37484 m .48297 .37883 L .48441 .37393 L 1 .593 0 r
F
.48484 .37484 m .48385 .37987 L .48297 .37883 L F
.48625 .38105 m .48421 .38581 L .48496 .38058 L 1 .526 0 r
F
.48625 .38105 m .48575 .38632 L .48421 .38581 L F
.50123 .38099 m .5015 .38643 L .49958 .38661 L .836 .258 0 r
F
.50317 .38074 m .5015 .38643 L .50123 .38099 L .807 .253 0 r
F
.50811 .36847 m .50892 .37396 L .50676 .37452 L .6 .207 0 r
F
.51018 .36768 m .50892 .37396 L .50811 .36847 L .553 .201 0 r
F
.50907 .36224 m .51018 .36768 L .50811 .36847 L .494 .18 0 r
F
.51093 .36115 m .51018 .36768 L .50907 .36224 L .446 .173 0 r
F
.50944 .35584 m .51093 .36115 L .50907 .36224 L .382 .149 0 r
F
.44286 .31868 m .44678 .31415 L .46641 .31921 L .324 .365 0 r
F
.41373 .31555 m .44678 .31415 L .44286 .31868 L .42 .436 0 r
F
.49239 .38697 m .49059 .39232 L .49068 .38694 L 1 .315 0 r
F
.49239 .38697 m .49239 .39236 L .49059 .39232 L F
.49413 .38694 m .49239 .39236 L .49239 .38697 L 1 .297 0 r
F
.50317 .38074 m .5035 .38621 L .5015 .38643 L .807 .253 0 r
F
.50519 .38043 m .5035 .38621 L .50317 .38074 L .779 .25 0 r
F
.49068 .38694 m .48881 .39222 L .489 .38685 L 1 .341 0 r
F
.49068 .38694 m .49059 .39232 L .48881 .39222 L F
.50676 .37452 m .50734 .38003 L .50519 .38043 L .697 .231 0 r
F
.50892 .37396 m .50734 .38003 L .50676 .37452 L .657 .226 0 r
F
.49413 .38694 m .49419 .39234 L .49239 .39236 L 1 .297 0 r
F
.49591 .38687 m .49419 .39234 L .49413 .38694 L .955 .285 0 r
F
.49591 .38687 m .49602 .39228 L .49419 .39234 L F
.49772 .38676 m .49602 .39228 L .49591 .38687 L .918 .276 0 r
F
.489 .38685 m .48702 .39202 L .48735 .38665 L 1 .38 0 r
F
.489 .38685 m .48881 .39222 L .48702 .39202 L F
.51321 .46134 m .51051 .46344 L .51345 .45864 L .686 .441 0 r
F
.48496 .38058 m .48274 .38505 L .48385 .37987 L 1 .627 0 r
F
.48496 .38058 m .48421 .38581 L .48274 .38505 L F
.48623 .36814 m .48522 .37073 L .48771 .36659 L 0 0 0 r
F
.48623 .36814 m .48479 .37181 L .48522 .37073 L F
.48522 .37073 m .48285 .3722 L .48586 .36914 L .851 .453 0 r
F
.48771 .36659 m .48553 .37021 L .48693 .36805 L 0 0 0 r
F
.48553 .37021 m .48522 .37073 L .48693 .36805 L F
.48771 .36659 m .48693 .36805 L .49042 .36439 L F
.48693 .36805 m .48426 .36795 L .48895 .36494 L .81 .482 0 r
F
.48693 .36805 m .48895 .36494 L .48997 .36428 L F
.48522 .37073 m .48586 .36914 L .48693 .36805 L .851 .453 0 r
F
.48479 .37181 m .48447 .37261 L .48522 .37073 L 0 0 0 r
F
.49772 .38676 m .49788 .39218 L .49602 .39228 L .918 .276 0 r
F
.49958 .38661 m .49788 .39218 L .49772 .38676 L .889 .271 0 r
F
.48735 .38665 m .48523 .39168 L .48575 .38632 L 1 .437 0 r
F
.48735 .38665 m .48702 .39202 L .48523 .39168 L F
.50519 .38043 m .5056 .38594 L .5035 .38621 L .779 .25 0 r
F
.50734 .38003 m .5056 .38594 L .50519 .38043 L .75 .248 0 r
F
.49958 .38661 m .49978 .39205 L .49788 .39218 L .889 .271 0 r
F
.5015 .38643 m .49978 .39205 L .49958 .38661 L .865 .267 0 r
F
.50713 .34271 m .50955 .34742 L .50892 .3493 L 0 .046 0 r
F
.42949 .43116 m .41294 .44251 L .41136 .43081 L .806 .649 0 r
F
.42949 .43116 m .43055 .44115 L .41294 .44251 L F
.45397 .43935 m .44593 .44871 L .44384 .44013 L .747 .452 0 r
F
.45397 .43935 m .45549 .44709 L .44593 .44871 L F
.75795 .57464 m .74258 .59785 L .68617 .59196 L .582 .666 0 r
F
.5015 .38643 m .50174 .3919 L .49978 .39205 L .865 .267 0 r
F
.5035 .38621 m .50174 .3919 L .5015 .38643 L .845 .265 0 r
F
.52598 .43614 m .51995 .44029 L .52204 .43433 L 1 1 0 r
F
.52598 .43614 m .52302 .44228 L .51995 .44029 L F
.52857 .42969 m .52598 .43614 L .52204 .43433 L 1 .95 0 r
F
.50892 .37396 m .50966 .37954 L .50734 .38003 L .657 .226 0 r
F
.51124 .37323 m .50966 .37954 L .50892 .37396 L .619 .224 0 r
F
.51018 .36768 m .51124 .37323 L .50892 .37396 L .553 .201 0 r
F
.48441 .37393 m .48242 .37734 L .48447 .37261 L 1 .475 0 r
F
.48441 .37393 m .48297 .37883 L .48242 .37734 L F
.56517 .40108 m .56419 .41121 L .55099 .41013 L .967 .776 0 r
F
.58327 .40084 m .56419 .41121 L .56517 .40108 L .883 .803 0 r
F
.5124 .36664 m .51124 .37323 L .51018 .36768 L .511 .198 0 r
F
.51093 .36115 m .5124 .36664 L .51018 .36768 L .446 .173 0 r
F
.52302 .44228 m .5177 .44601 L .51995 .44029 L 1 1 0 r
F
.52302 .44228 m .51986 .44807 L .5177 .44601 L F
.48575 .38632 m .48342 .39116 L .48421 .38581 L 1 .517 0 r
F
.48575 .38632 m .48523 .39168 L .48342 .39116 L F
.50734 .38003 m .50785 .3856 L .5056 .38594 L .75 .248 0 r
F
.50966 .37954 m .50785 .3856 L .50734 .38003 L .721 .247 0 r
F
.50648 .3404 m .50955 .34742 L .50713 .34271 L 0 .068 0 r
F
.46293 .44587 m .45793 .45461 L .45549 .44709 L .633 .334 0 r
F
.46293 .44587 m .46473 .45284 L .45793 .45461 L F
.5035 .38621 m .50379 .39171 L .50174 .3919 L .845 .265 0 r
F
.5056 .38594 m .50379 .39171 L .5035 .38621 L .826 .264 0 r
F
.48388 .48904 m .48848 .49659 L .48395 .49189 L 0 0 0 r
F
.48035 .4838 m .48388 .48904 L .48395 .49189 L 0 .043 0 r
F
.52857 .42969 m .52204 .43433 L .52387 .42814 L 1 .95 0 r
F
.5307 .42296 m .52857 .42969 L .52387 .42814 L 1 .855 0 r
F
.50963 .67855 m .53372 .68708 L .51976 .68463 L 0 .184 0 r
F
.49813 .67451 m .50963 .67855 L .51976 .68463 L 0 .209 0 r
F
.49239 .39236 m .49051 .39775 L .49059 .39232 L 1 .318 0 r
F
.49239 .39236 m .49238 .39778 L .49051 .39775 L F
.49419 .39234 m .49238 .39778 L .49239 .39236 L 1 .301 0 r
F
.49419 .39234 m .49424 .39777 L .49238 .39778 L F
.49602 .39228 m .49424 .39777 L .49419 .39234 L .967 .289 0 r
F
.49059 .39232 m .48862 .39765 L .48881 .39222 L 1 .343 0 r
F
.49059 .39232 m .49051 .39775 L .48862 .39765 L F
.48385 .37987 m .48138 .38394 L .48297 .37883 L 1 .695 0 r
F
.48385 .37987 m .48274 .38505 L .48138 .38394 L F
.49602 .39228 m .49611 .39771 L .49424 .39777 L .967 .289 0 r
F
.49788 .39218 m .49611 .39771 L .49602 .39228 L .934 .282 0 r
F
.5396 .41715 m .5307 .42296 L .53224 .41601 L 1 .849 0 r
F
.54092 .40939 m .5396 .41715 L .53224 .41601 L 1 .75 0 r
F
.55099 .41013 m .5396 .41715 L .54092 .40939 L 1 .818 0 r
F
.51285 .35971 m .5124 .36664 L .51093 .36115 L .406 .172 0 r
F
.49317 .36113 m .49487 .36127 L .49871 .35882 L 0 0 0 r
F
.37941 .49174 m .41551 .48261 L .41909 .48815 L .401 .412 0 r
F
.37941 .49174 m .37338 .48203 L .41551 .48261 L F
.48881 .39222 m .48669 .39745 L .48702 .39202 L 1 .379 0 r
F
.48881 .39222 m .48862 .39765 L .48669 .39745 L F
.49788 .39218 m .49801 .39763 L .49611 .39771 L .934 .282 0 r
F
.49978 .39205 m .49801 .39763 L .49788 .39218 L .911 .278 0 r
F
.5056 .38594 m .50595 .39149 L .50379 .39171 L .826 .264 0 r
F
.50785 .3856 m .50595 .39149 L .5056 .38594 L .808 .266 0 r
F
.51986 .44807 m .51539 .45148 L .5177 .44601 L 1 .881 0 r
F
.51986 .44807 m .51662 .45353 L .51539 .45148 L F
.49978 .39205 m .49995 .39752 L .49801 .39763 L .911 .278 0 r
F
.50174 .3919 m .49995 .39752 L .49978 .39205 L .894 .276 0 r
F
.48421 .38581 m .48159 .39039 L .48274 .38505 L 1 .615 0 r
F
.48421 .38581 m .48342 .39116 L .48159 .39039 L F
.48702 .39202 m .48471 .39713 L .48523 .39168 L 1 .43 0 r
F
.48702 .39202 m .48669 .39745 L .48471 .39713 L F
.50966 .37954 m .5103 .38518 L .50785 .3856 L .721 .247 0 r
F
.5122 .3789 m .5103 .38518 L .50966 .37954 L .693 .249 0 r
F
.51124 .37323 m .5122 .3789 L .50966 .37954 L .619 .224 0 r
F
.50142 .47286 m .50249 .47383 L .50546 .47001 L 0 0 0 r
F
.50142 .47286 m .49724 .47603 L .50249 .47383 L F
.5138 .37228 m .5122 .3789 L .51124 .37323 L .585 .225 0 r
F
.5124 .36664 m .5138 .37228 L .51124 .37323 L .511 .198 0 r
F
.50174 .3919 m .50194 .39739 L .49995 .39752 L .894 .276 0 r
F
.50379 .39171 m .50194 .39739 L .50174 .3919 L .882 .276 0 r
F
.5307 .42296 m .52387 .42814 L .52535 .42176 L 1 .855 0 r
F
.53224 .41601 m .5307 .42296 L .52535 .42176 L 1 .758 0 r
F
.50785 .3856 m .50828 .39122 L .50595 .39149 L .808 .266 0 r
F
.5103 .38518 m .50828 .39122 L .50785 .3856 L .791 .27 0 r
F
.50379 .39171 m .50402 .39724 L .50194 .39739 L .882 .276 0 r
F
.50595 .39149 m .50402 .39724 L .50379 .39171 L .874 .279 0 r
F
.48523 .39168 m .48264 .39663 L .48342 .39116 L 1 .5 0 r
F
.48523 .39168 m .48471 .39713 L .48264 .39663 L F
.49238 .39778 m .49043 .40321 L .49051 .39775 L 1 .318 0 r
F
.49238 .39778 m .49237 .40324 L .49043 .40321 L F
.49424 .39777 m .49237 .40324 L .49238 .39778 L 1 .302 0 r
F
.51482 .36525 m .5138 .37228 L .5124 .36664 L .479 .2 0 r
F
.51285 .35971 m .51482 .36525 L .5124 .36664 L .406 .172 0 r
F
.49424 .39777 m .49429 .40322 L .49237 .40324 L 1 .302 0 r
F
.49611 .39771 m .49429 .40322 L .49424 .39777 L .973 .292 0 r
F
.49051 .39775 m .48845 .40313 L .48862 .39765 L 1 .34 0 r
F
.49051 .39775 m .49043 .40321 L .48845 .40313 L F
.50595 .39149 m .50623 .39707 L .50402 .39724 L .874 .279 0 r
F
.50828 .39122 m .50623 .39707 L .50595 .39149 L .868 .284 0 r
F
.49611 .39771 m .4962 .40317 L .49429 .40322 L .973 .292 0 r
F
.49801 .39763 m .4962 .40317 L .49611 .39771 L .947 .287 0 r
F
.55158 .4013 m .55099 .41013 L .54092 .40939 L 1 .726 0 r
F
.56517 .40108 m .55099 .41013 L .55158 .4013 L .967 .776 0 r
F
.48862 .39765 m .48639 .40295 L .48669 .39745 L 1 .372 0 r
F
.48862 .39765 m .48845 .40313 L .48639 .40295 L F
.5103 .38518 m .51083 .39089 L .50828 .39122 L .791 .27 0 r
F
.51303 .38465 m .51083 .39089 L .5103 .38518 L .775 .277 0 r
F
.5122 .3789 m .51303 .38465 L .5103 .38518 L .693 .249 0 r
F
.49801 .39763 m .49813 .4031 L .4962 .40317 L .947 .287 0 r
F
.49995 .39752 m .49813 .4031 L .49801 .39763 L .931 .284 0 r
F
.47405 .46419 m .47326 .47233 L .47 .46612 L .349 .175 0 r
F
.47192 .45795 m .47 .46612 L .46712 .45961 L .441 .21 0 r
F
.47192 .45795 m .47405 .46419 L .47 .46612 L F
.47646 .47022 m .47675 .47823 L .47326 .47233 L .229 .138 0 r
F
.47405 .46419 m .47646 .47022 L .47326 .47233 L .349 .175 0 r
F
.46641 .31921 m .48419 .32349 L .47999 .32287 L .163 .299 0 r
F
.51506 .37806 m .51303 .38465 L .5122 .3789 L .668 .256 0 r
F
.5138 .37228 m .51506 .37806 L .5122 .3789 L .585 .225 0 r
F
.4431 .43138 m .43055 .44115 L .42949 .43116 L .848 .591 0 r
F
.4431 .43138 m .44384 .44013 L .43055 .44115 L F
.57939 .5221 m .58408 .5173 L .62577 .51785 L .299 .368 0 r
F
.55124 .51884 m .58408 .5173 L .57939 .5221 L .173 .336 0 r
F
.48447 .37261 m .48242 .37734 L .48232 .37521 L .913 .44 0 r
F
.49995 .39752 m .50009 .403 L .49813 .4031 L .931 .284 0 r
F
.50194 .39739 m .50009 .403 L .49995 .39752 L .922 .284 0 r
F
.48297 .37883 m .48016 .38235 L .48242 .37734 L 1 .692 0 r
F
.48297 .37883 m .48138 .38394 L .48016 .38235 L F
.48274 .38505 m .47973 .38926 L .48138 .38394 L 1 .717 0 r
F
.48274 .38505 m .48159 .39039 L .47973 .38926 L F
.51662 .45353 m .51315 .4567 L .51539 .45148 L .973 .566 0 r
F
.51662 .45353 m .51345 .45864 L .51315 .4567 L F
.48669 .39745 m .48423 .40267 L .48471 .39713 L 1 .417 0 r
F
.48669 .39745 m .48639 .40295 L .48423 .40267 L F
.50828 .39122 m .50861 .39687 L .50623 .39707 L .868 .284 0 r
F
.51083 .39089 m .50861 .39687 L .50828 .39122 L .865 .293 0 r
F
.48342 .39116 m .48045 .39589 L .48159 .39039 L 1 .589 0 r
F
.48342 .39116 m .48264 .39663 L .48045 .39589 L F
.50194 .39739 m .50211 .4029 L .50009 .403 L .922 .284 0 r
F
.50402 .39724 m .50211 .4029 L .50194 .39739 L .92 .287 0 r
F
.50909 .46587 m .50546 .47001 L .50793 .46797 L 0 0 0 r
F
.61728 .3475 m .67076 .32299 L .67501 .34366 L .526 .559 0 r
F
.61728 .3475 m .61284 .33435 L .67076 .32299 L F
.53224 .41601 m .52535 .42176 L .52641 .41521 L 1 .758 0 r
F
.53312 .40888 m .53224 .41601 L .52641 .41521 L 1 .668 0 r
F
.54092 .40939 m .53224 .41601 L .53312 .40888 L 1 .75 0 r
F
.47015 .45152 m .46712 .45961 L .46473 .45284 L .532 .25 0 r
F
.47015 .45152 m .47192 .45795 L .46712 .45961 L F
.50977 .34488 m .51216 .35243 L .50955 .34742 L .119 .124 0 r
F
.50648 .3404 m .50977 .34488 L .50955 .34742 L 0 .068 0 r
F
.4618 .43875 m .45549 .44709 L .45397 .43935 L .757 .396 0 r
F
.4618 .43875 m .46293 .44587 L .45549 .44709 L F
.50402 .39724 m .50421 .40279 L .50211 .4029 L .92 .287 0 r
F
.50623 .39707 m .50421 .40279 L .50402 .39724 L .923 .293 0 r
F
.47646 .47022 m .47904 .47603 L .47675 .47823 L .229 .138 0 r
F
.51667 .371 m .51506 .37806 L .5138 .37228 L .558 .232 0 r
F
.51482 .36525 m .51667 .371 L .5138 .37228 L .479 .2 0 r
F
.48471 .39713 m .48191 .40222 L .48264 .39663 L 1 .477 0 r
F
.48471 .39713 m .48423 .40267 L .48191 .40222 L F
.51083 .39089 m .51123 .39663 L .50861 .39687 L .865 .293 0 r
F
.5137 .39048 m .51123 .39663 L .51083 .39089 L .863 .307 0 r
F
.51303 .38465 m .5137 .39048 L .51083 .39089 L .775 .277 0 r
F
.51613 .38396 m .5137 .39048 L .51303 .38465 L .761 .289 0 r
F
.51506 .37806 m .51613 .38396 L .51303 .38465 L .668 .256 0 r
F
.51485 .35775 m .51482 .36525 L .51285 .35971 L .378 .179 0 r
F
.50623 .39707 m .50644 .40267 L .50421 .40279 L .923 .293 0 r
F
.50861 .39687 m .50644 .40267 L .50623 .39707 L .931 .303 0 r
F
.49237 .40324 m .49037 .40872 L .49043 .40321 L 1 .315 0 r
F
.49237 .40324 m .49238 .40873 L .49037 .40872 L F
.49429 .40322 m .49238 .40873 L .49237 .40324 L 1 .302 0 r
F
.49429 .40322 m .49434 .4087 L .49238 .40873 L F
.4962 .40317 m .49434 .4087 L .49429 .40322 L .975 .294 0 r
F
.49043 .40321 m .4883 .40865 L .48845 .40313 L 1 .335 0 r
F
.49043 .40321 m .49037 .40872 L .4883 .40865 L F
.52387 .42814 m .51868 .43304 L .51996 .42705 L 1 .824 0 r
F
.52387 .42814 m .52204 .43433 L .51868 .43304 L F
.52535 .42176 m .52387 .42814 L .51996 .42705 L 1 .743 0 r
F
.4962 .40317 m .49628 .40865 L .49434 .4087 L .975 .294 0 r
F
.49813 .4031 m .49628 .40865 L .4962 .40317 L .956 .29 0 r
F
.52204 .43433 m .51722 .43888 L .51868 .43304 L 1 .896 0 r
F
.52204 .43433 m .51995 .44029 L .51722 .43888 L F
.54126 .40149 m .54092 .40939 L .53312 .40888 L 1 .658 0 r
F
.55158 .4013 m .54092 .40939 L .54126 .40149 L 1 .726 0 r
F
.48845 .40313 m .48613 .40852 L .48639 .40295 L 1 .362 0 r
F
.48845 .40313 m .4883 .40865 L .48613 .40852 L F
.50861 .39687 m .50884 .40254 L .50644 .40267 L .931 .303 0 r
F
.51123 .39663 m .50884 .40254 L .50861 .39687 L .942 .318 0 r
F
.49813 .4031 m .49823 .40858 L .49628 .40865 L .956 .29 0 r
F
.50009 .403 m .49823 .40858 L .49813 .4031 L .948 .289 0 r
F
.48722 .49398 m .49256 .50092 L .48848 .49659 L .729 .126 0 r
F
.48388 .48904 m .48722 .49398 L .48848 .49659 L 0 0 0 r
F
.52535 .42176 m .51996 .42705 L .52098 .42092 L 1 .743 0 r
F
.52641 .41521 m .52535 .42176 L .52098 .42092 L 1 .662 0 r
F
.50009 .403 m .50021 .40851 L .49823 .40858 L .948 .289 0 r
F
.50211 .4029 m .50021 .40851 L .50009 .403 L .948 .291 0 r
F
.51835 .37695 m .51613 .38396 L .51506 .37806 L .648 .268 0 r
F
.51667 .371 m .51835 .37695 L .51506 .37806 L .558 .232 0 r
F
.46881 .44495 m .46473 .45284 L .46293 .44587 L .639 .297 0 r
F
.46881 .44495 m .47015 .45152 L .46473 .45284 L F
.48639 .40295 m .4838 .40828 L .48423 .40267 L 1 .4 0 r
F
.48639 .40295 m .48613 .40852 L .4838 .40828 L F
.5137 .39048 m .51418 .39636 L .51123 .39663 L .863 .307 0 r
F
.51699 .38996 m .51418 .39636 L .5137 .39048 L .863 .326 0 r
F
.51613 .38396 m .51699 .38996 L .5137 .39048 L .761 .289 0 r
F
.50211 .4029 m .50223 .40843 L .50021 .40851 L .948 .291 0 r
F
.50421 .40279 m .50223 .40843 L .50211 .4029 L .956 .297 0 r
F
.51995 .44029 m .51564 .44454 L .51722 .43888 L 1 .931 0 r
F
.51995 .44029 m .5177 .44601 L .51564 .44454 L F
.51123 .39663 m .51149 .40241 L .50884 .40254 L .942 .318 0 r
F
.51418 .39636 m .51149 .40241 L .51123 .39663 L .957 .338 0 r
F
.48264 .39663 m .47938 .40154 L .48045 .39589 L 1 .554 0 r
F
.48264 .39663 m .48191 .40222 L .47938 .40154 L F
.48159 .39039 m .47809 .39481 L .47973 .38926 L 1 .694 0 r
F
.48159 .39039 m .48045 .39589 L .47809 .39481 L F
.41373 .31555 m .4186 .30713 L .44678 .31415 L .42 .436 0 r
F
.37249 .31124 m .4186 .30713 L .41373 .31555 L .477 .505 0 r
F
.50421 .40279 m .50434 .40835 L .50223 .40843 L .956 .297 0 r
F
.50644 .40267 m .50434 .40835 L .50421 .40279 L .971 .307 0 r
F
.50492 .33723 m .50977 .34488 L .50648 .3404 L 0 .12 0 r
F
.52641 .41521 m .52098 .42092 L .52169 .41467 L 1 .662 0 r
F
.52699 .40855 m .52641 .41521 L .52169 .41467 L 1 .586 0 r
F
.53312 .40888 m .52641 .41521 L .52699 .40855 L 1 .668 0 r
F
.45342 .4315 m .44384 .44013 L .4431 .43138 L .878 .526 0 r
F
.45342 .4315 m .45397 .43935 L .44384 .44013 L F
.51977 .38306 m .51699 .38996 L .51613 .38396 L .75 .309 0 r
F
.51835 .37695 m .51977 .38306 L .51613 .38396 L .648 .268 0 r
F
.5175 .36338 m .51667 .371 L .51482 .36525 L .457 .211 0 r
F
.51485 .35775 m .5175 .36338 L .51482 .36525 L .378 .179 0 r
F
.48423 .40267 m .48127 .40791 L .48191 .40222 L 1 .45 0 r
F
.48423 .40267 m .4838 .40828 L .48127 .40791 L F
.50644 .40267 m .50657 .40828 L .50434 .40835 L .971 .307 0 r
F
.50884 .40254 m .50657 .40828 L .50644 .40267 L .994 .322 0 r
F
.47188 .48375 m .46803 .48371 L .48238 .48239 L .109 .318 0 r
F
.48138 .38394 m .47781 .38766 L .48016 .38235 L 1 .804 0 r
F
.48138 .38394 m .47973 .38926 L .47781 .38766 L F
.5333 .40166 m .53312 .40888 L .52699 .40855 L 1 .585 0 r
F
.54126 .40149 m .53312 .40888 L .5333 .40166 L 1 .658 0 r
F
.51418 .39636 m .51448 .40227 L .51149 .40241 L .957 .338 0 r
F
.5176 .39603 m .51448 .40227 L .51418 .39636 L .973 .366 0 r
F
.51699 .38996 m .5176 .39603 L .51418 .39636 L .863 .326 0 r
F
.50884 .40254 m .50897 .40822 L .50657 .40828 L .994 .322 0 r
F
.51149 .40241 m .50897 .40822 L .50884 .40254 L 1 .343 0 r
F
.49871 .35882 m .50173 .35686 L .50708 .35554 L .383 .384 0 r
F
.49871 .35882 m .49487 .36127 L .50173 .35686 L F
.49238 .40873 m .49034 .41425 L .49037 .40872 L 1 .311 0 r
F
.49238 .40873 m .4924 .41424 L .49034 .41425 L F
.49434 .4087 m .4924 .41424 L .49238 .40873 L .992 .3 0 r
F
.51345 .45864 m .51106 .46171 L .51315 .4567 L .769 .43 0 r
F
.51345 .45864 m .51051 .46344 L .51106 .46171 L F
.49037 .40872 m .4882 .41422 L .4883 .40865 L 1 .326 0 r
F
.49037 .40872 m .49034 .41425 L .4882 .41422 L F
.49434 .4087 m .49439 .41421 L .4924 .41424 L .992 .3 0 r
F
.49628 .40865 m .49439 .41421 L .49434 .4087 L .971 .294 0 r
F
.52089 .38929 m .5176 .39603 L .51699 .38996 L .863 .354 0 r
F
.51977 .38306 m .52089 .38929 L .51699 .38996 L .75 .309 0 r
F
.4883 .40865 m .48593 .41414 L .48613 .40852 L 1 .349 0 r
F
.4883 .40865 m .4882 .41422 L .48593 .41414 L F
.49628 .40865 m .49636 .41415 L .49439 .41421 L .971 .294 0 r
F
.49823 .40858 m .49636 .41415 L .49628 .40865 L .961 .291 0 r
F
.51149 .40241 m .5116 .40819 L .50897 .40822 L 1 .343 0 r
F
.51448 .40227 m .5116 .40819 L .51149 .40241 L 1 .371 0 r
F
.49823 .40858 m .49832 .41409 L .49636 .41415 L .961 .291 0 r
F
.50021 .40851 m .49832 .41409 L .49823 .40858 L .961 .293 0 r
F
.5177 .44601 m .51402 .45002 L .51564 .44454 L 1 .871 0 r
F
.5177 .44601 m .51539 .45148 L .51402 .45002 L F
.52699 .40855 m .52169 .41467 L .52205 .40835 L 1 .586 0 r
F
.52705 .40183 m .52699 .40855 L .52205 .40835 L 1 .516 0 r
F
.5333 .40166 m .52699 .40855 L .52705 .40183 L 1 .585 0 r
F
.48242 .37734 m .47913 .38009 L .48232 .37521 L 1 .664 0 r
F
.48242 .37734 m .48016 .38235 L .47913 .38009 L F
.48613 .40852 m .48347 .41397 L .4838 .40828 L 1 .38 0 r
F
.48613 .40852 m .48593 .41414 L .48347 .41397 L F
.51448 .40227 m .51457 .40819 L .5116 .40819 L 1 .371 0 r
F
.51794 .40213 m .51457 .40819 L .51448 .40227 L 1 .408 0 r
F
.5176 .39603 m .51794 .40213 L .51448 .40227 L .973 .366 0 r
F
.52165 .39562 m .51794 .40213 L .5176 .39603 L .987 .403 0 r
F
.52089 .38929 m .52165 .39562 L .5176 .39603 L .863 .354 0 r
F
.50021 .40851 m .5003 .41402 L .49832 .41409 L .961 .293 0 r
F
.50223 .40843 m .5003 .41402 L .50021 .40851 L .97 .297 0 r
F
.48191 .40222 m .47843 .40734 L .47938 .40154 L 1 .515 0 r
F
.48191 .40222 m .48127 .40791 L .47843 .40734 L F
.52 .36929 m .51835 .37695 L .51667 .371 L .54 .248 0 r
F
.5175 .36338 m .52 .36929 L .51667 .371 L .457 .211 0 r
F
.52098 .42092 m .51663 .42629 L .51732 .42034 L 1 .636 0 r
F
.52098 .42092 m .51996 .42705 L .51663 .42629 L F
.52169 .41467 m .52098 .42092 L .51732 .42034 L 1 .573 0 r
F
.52169 .41467 m .51732 .42034 L .51778 .41432 L F
.52205 .40835 m .52169 .41467 L .51778 .41432 L 1 .513 0 r
F
.50223 .40843 m .50233 .41397 L .5003 .41402 L .97 .297 0 r
F
.50434 .40835 m .50233 .41397 L .50223 .40843 L .989 .306 0 r
F
.46796 .43828 m .46293 .44587 L .4618 .43875 L .762 .351 0 r
F
.46796 .43828 m .46881 .44495 L .46293 .44587 L F
.48045 .39589 m .47655 .40056 L .47809 .39481 L 1 .649 0 r
F
.48045 .39589 m .47938 .40154 L .47655 .40056 L F
.51794 .40213 m .51799 .40824 L .51457 .40819 L 1 .408 0 r
F
.52204 .40198 m .51799 .40824 L .51794 .40213 L 1 .456 0 r
F
.52165 .39562 m .52204 .40198 L .51794 .40213 L .987 .403 0 r
F
.50434 .40835 m .50443 .41392 L .50233 .41397 L .989 .306 0 r
F
.50657 .40828 m .50443 .41392 L .50434 .40835 L 1 .32 0 r
F
.52205 .40835 m .51778 .41432 L .51799 .40824 L 1 .513 0 r
F
.52204 .40198 m .52205 .40835 L .51799 .40824 L 1 .456 0 r
F
.52705 .40183 m .52205 .40835 L .52204 .40198 L 1 .516 0 r
F
.51996 .42705 m .51576 .43215 L .51663 .42629 L 1 .699 0 r
F
.51996 .42705 m .51868 .43304 L .51576 .43215 L F
.4838 .40828 m .48075 .41369 L .48127 .40791 L 1 .421 0 r
F
.4838 .40828 m .48347 .41397 L .48075 .41369 L F
.50657 .40828 m .50663 .4139 L .50443 .41392 L 1 .32 0 r
F
.50897 .40822 m .50663 .4139 L .50657 .40828 L 1 .34 0 r
F
.63327 .60181 m .5947 .60756 L .60505 .59646 L .693 .814 0 r
F
.64397 .58763 m .63327 .60181 L .60505 .59646 L .688 .8 0 r
F
.68617 .59196 m .63327 .60181 L .64397 .58763 L .628 .731 0 r
F
.51799 .40824 m .51447 .41409 L .51457 .40819 L 1 .452 0 r
F
.51799 .40824 m .51778 .41432 L .51447 .41409 L F
.52659 .3951 m .52204 .40198 L .52165 .39562 L .994 .451 0 r
F
.52659 .3951 m .52705 .40183 L .52204 .40198 L F
.50897 .40822 m .50899 .41391 L .50663 .4139 L 1 .34 0 r
F
.5116 .40819 m .50899 .41391 L .50897 .40822 L 1 .367 0 r
F
.48522 .37073 m .48232 .37521 L .48285 .3722 L .851 .453 0 r
F
.5116 .40819 m .51158 .41397 L .50899 .41391 L 1 .367 0 r
F
.51457 .40819 m .51158 .41397 L .5116 .40819 L 1 .404 0 r
F
.51457 .40819 m .51447 .41409 L .51158 .41397 L F
.52225 .37547 m .51977 .38306 L .51835 .37695 L .634 .29 0 r
F
.52 .36929 m .52225 .37547 L .51835 .37695 L .54 .248 0 r
F
.46139 .43155 m .45397 .43935 L .45342 .4315 L .896 .464 0 r
F
.46139 .43155 m .4618 .43875 L .45397 .43935 L F
.5256 .38842 m .52165 .39562 L .52089 .38929 L .862 .392 0 r
F
.5256 .38842 m .52659 .3951 L .52165 .39562 L F
.49042 .36439 m .48693 .36805 L .48997 .36428 L .588 .414 0 r
F
.33564 .67038 m .37754 .65924 L .38815 .66419 L .317 .375 0 r
F
.33564 .67038 m .31915 .66155 L .37754 .65924 L F
.53274 .39443 m .52705 .40183 L .52659 .3951 L .989 .51 0 r
F
.53274 .39443 m .5333 .40166 L .52705 .40183 L F
.51778 .41432 m .51418 .41996 L .51447 .41409 L 1 .498 0 r
F
.51778 .41432 m .51732 .42034 L .51418 .41996 L F
.51868 .43304 m .51475 .43788 L .51576 .43215 L 1 .758 0 r
F
.51868 .43304 m .51722 .43888 L .51475 .43788 L F
.53257 .63289 m .52167 .63271 L .53061 .62719 L .66 .56 0 r
F
.53257 .63289 m .5203 .63826 L .52167 .63271 L F
.54479 .6266 m .53257 .63289 L .53061 .62719 L .735 .741 0 r
F
.52414 .38186 m .52089 .38929 L .51977 .38306 L .742 .339 0 r
F
.52225 .37547 m .52414 .38186 L .51977 .38306 L .634 .29 0 r
F
.47572 .65863 m .48581 .66972 L .47314 .6641 L .032 .209 0 r
F
.52414 .38186 m .5256 .38842 L .52089 .38929 L .742 .339 0 r
F
.49034 .41425 m .48816 .41983 L .4882 .41422 L 1 .316 0 r
F
.49034 .41425 m .49035 .41982 L .48816 .41983 L F
.4924 .41424 m .49035 .41982 L .49034 .41425 L .997 .304 0 r
F
.47973 .38926 m .47549 .39326 L .47781 .38766 L 1 .807 0 r
F
.47973 .38926 m .47809 .39481 L .47549 .39326 L F
.4924 .41424 m .49244 .41978 L .49035 .41982 L .997 .304 0 r
F
.49439 .41421 m .49244 .41978 L .4924 .41424 L .975 .296 0 r
F
.54479 .6266 m .53061 .62719 L .53951 .62099 L .735 .741 0 r
F
.55647 .61938 m .54479 .6266 L .53951 .62099 L .819 .905 0 r
F
.4759 .45671 m .47405 .46419 L .47192 .45795 L .458 .197 0 r
F
.47457 .45053 m .47192 .45795 L .47015 .45152 L .546 .232 0 r
F
.47457 .45053 m .4759 .45671 L .47192 .45795 L F
.47748 .46275 m .47646 .47022 L .47405 .46419 L .373 .166 0 r
F
.4759 .45671 m .47748 .46275 L .47405 .46419 L .458 .197 0 r
F
.4882 .41422 m .48581 .4198 L .48593 .41414 L 1 .334 0 r
F
.4882 .41422 m .48816 .41983 L .48581 .4198 L F
.49439 .41421 m .49446 .41973 L .49244 .41978 L .975 .296 0 r
F
.49636 .41415 m .49446 .41973 L .49439 .41421 L .963 .292 0 r
F
.54059 .39356 m .5333 .40166 L .53274 .39443 L .968 .575 0 r
F
.54059 .39356 m .54126 .40149 L .5333 .40166 L F
.48127 .40791 m .47766 .41325 L .47843 .40734 L 1 .474 0 r
F
.48127 .40791 m .48075 .41369 L .47766 .41325 L F
.49636 .41415 m .49644 .41967 L .49446 .41973 L .963 .292 0 r
F
.49832 .41409 m .49644 .41967 L .49636 .41415 L .962 .292 0 r
F
.48593 .41414 m .48325 .41971 L .48347 .41397 L 1 .358 0 r
F
.48593 .41414 m .48581 .4198 L .48325 .41971 L F
.51732 .42034 m .51373 .42578 L .51418 .41996 L 1 .544 0 r
F
.51732 .42034 m .51663 .42629 L .51373 .42578 L F
.51447 .41409 m .51142 .41972 L .51158 .41397 L 1 .437 0 r
F
.51447 .41409 m .51418 .41996 L .51142 .41972 L F
.49832 .41409 m .49841 .41961 L .49644 .41967 L .962 .292 0 r
F
.5003 .41402 m .49841 .41961 L .49832 .41409 L .97 .295 0 r
F
.48431 .48693 m .48722 .49398 L .48388 .48904 L 0 0 0 r
F
.47938 .40154 m .47518 .4065 L .47655 .40056 L 1 .596 0 r
F
.47938 .40154 m .47843 .40734 L .47518 .4065 L F
.47357 .44425 m .47015 .45152 L .46881 .44495 L .649 .273 0 r
F
.47357 .44425 m .47457 .45053 L .47015 .45152 L F
.5003 .41402 m .50038 .41955 L .49841 .41961 L .97 .295 0 r
F
.50233 .41397 m .50038 .41955 L .5003 .41402 L .989 .302 0 r
F
.47927 .46865 m .47904 .47603 L .47646 .47022 L .269 .132 0 r
F
.47748 .46275 m .47927 .46865 L .47646 .47022 L .373 .166 0 r
F
.51539 .45148 m .51244 .45533 L .51402 .45002 L 1 .649 0 r
F
.51539 .45148 m .51315 .4567 L .51244 .45533 L F
.51697 .35509 m .5175 .36338 L .51485 .35775 L .366 .197 0 r
F
.55078 .3924 m .54126 .40149 L .54059 .39356 L .929 .641 0 r
F
.55078 .3924 m .55158 .4013 L .54126 .40149 L F
.48347 .41397 m .48039 .41954 L .48075 .41369 L 1 .391 0 r
F
.48347 .41397 m .48325 .41971 L .48039 .41954 L F
.50233 .41397 m .50239 .41951 L .50038 .41955 L .989 .302 0 r
F
.50443 .41392 m .50239 .41951 L .50233 .41397 L 1 .314 0 r
F
.51158 .41397 m .50892 .41958 L .50899 .41391 L 1 .391 0 r
F
.51158 .41397 m .51142 .41972 L .50892 .41958 L F
.50443 .41392 m .50446 .41949 L .50239 .41951 L 1 .314 0 r
F
.50663 .4139 m .50446 .41949 L .50443 .41392 L 1 .331 0 r
F
.50899 .41391 m .50662 .41951 L .50663 .4139 L 1 .356 0 r
F
.50899 .41391 m .50892 .41958 L .50662 .41951 L F
.50663 .4139 m .50662 .41951 L .50446 .41949 L 1 .331 0 r
F
.30858 .60348 m .25992 .62636 L .2457 .60387 L .558 .626 0 r
F
.30858 .60348 m .31746 .62153 L .25992 .62636 L F
.51722 .43888 m .51366 .4435 L .51475 .43788 L 1 .802 0 r
F
.51722 .43888 m .51564 .44454 L .51366 .4435 L F
.53147 .38726 m .52659 .3951 L .5256 .38842 L .856 .441 0 r
F
.53147 .38726 m .53274 .39443 L .52659 .3951 L F
.5947 .60756 m .56715 .61125 L .57637 .60227 L .783 .909 0 r
F
.60505 .59646 m .5947 .60756 L .57637 .60227 L .79 .903 0 r
F
.56423 .39085 m .55158 .4013 L .55078 .3924 L .876 .696 0 r
F
.56423 .39085 m .56517 .40108 L .55158 .4013 L F
.51663 .42629 m .51315 .43153 L .51373 .42578 L 1 .589 0 r
F
.51663 .42629 m .51576 .43215 L .51315 .43153 L F
.50546 .47001 m .50583 .47226 L .50793 .46797 L 0 0 0 r
F
.50546 .47001 m .50249 .47383 L .50583 .47226 L F
.46763 .43156 m .4618 .43875 L .46139 .43155 L .902 .411 0 r
F
.46763 .43156 m .46796 .43828 L .4618 .43875 L F
.51418 .41996 m .51114 .42544 L .51142 .41972 L 1 .47 0 r
F
.51418 .41996 m .51373 .42578 L .51114 .42544 L F
.47292 .4379 m .46881 .44495 L .46796 .43828 L .768 .319 0 r
F
.47292 .4379 m .47357 .44425 L .46881 .44495 L F
.48075 .41369 m .4771 .41926 L .47766 .41325 L 1 .433 0 r
F
.48075 .41369 m .48039 .41954 L .4771 .41926 L F
.5094 .34139 m .51331 .34977 L .50977 .34488 L .142 .163 0 r
F
.50492 .33723 m .5094 .34139 L .50977 .34488 L 0 .12 0 r
F
.50108 .50739 m .5047 .51046 L .51365 .51284 L .561 0 0 r
F
.49599 .50492 m .5047 .51046 L .50108 .50739 L .741 .102 0 r
F
.48016 .38235 m .47582 .38537 L .47913 .38009 L 1 .875 0 r
F
.48016 .38235 m .47781 .38766 L .47582 .38537 L F
.47843 .40734 m .47406 .4126 L .47518 .4065 L 1 .54 0 r
F
.47843 .40734 m .47766 .41325 L .47406 .4126 L F
.58222 .38876 m .56517 .40108 L .56423 .39085 L .816 .733 0 r
F
.58222 .38876 m .58327 .40084 L .56517 .40108 L F
.48816 .41983 m .48579 .42549 L .48581 .4198 L 1 .317 0 r
F
.48816 .41983 m .48818 .42546 L .48579 .42549 L F
.49035 .41982 m .48818 .42546 L .48816 .41983 L .983 .304 0 r
F
.49035 .41982 m .4904 .42541 L .48818 .42546 L F
.49244 .41978 m .4904 .42541 L .49035 .41982 L .964 .296 0 r
F
.47809 .39481 m .4733 .39915 L .47549 .39326 L 1 .758 0 r
F
.47809 .39481 m .47655 .40056 L .4733 .39915 L F
.48581 .4198 m .48316 .42549 L .48325 .41971 L 1 .336 0 r
F
.48581 .4198 m .48579 .42549 L .48316 .42549 L F
.49244 .41978 m .49251 .42534 L .4904 .42541 L .964 .296 0 r
F
.49446 .41973 m .49251 .42534 L .49244 .41978 L .954 .291 0 r
F
.49724 .47603 m .50032 .47741 L .50249 .47383 L .137 0 0 r
F
.49724 .47603 m .49416 .47886 L .50032 .47741 L F
.48119 .47439 m .4817 .48159 L .47904 .47603 L .126 .086 0 r
F
.47927 .46865 m .48119 .47439 L .47904 .47603 L .269 .132 0 r
F
.49446 .41973 m .49455 .42527 L .49251 .42534 L .954 .291 0 r
F
.49644 .41967 m .49455 .42527 L .49446 .41973 L .952 .289 0 r
F
.51142 .41972 m .50877 .42523 L .50892 .41958 L 1 .413 0 r
F
.51142 .41972 m .51114 .42544 L .50877 .42523 L F
.48325 .41971 m .4802 .42545 L .48039 .41954 L 1 .36 0 r
F
.48325 .41971 m .48316 .42549 L .4802 .42545 L F
.52952 .38025 m .5256 .38842 L .52414 .38186 L .734 .38 0 r
F
.52952 .38025 m .53147 .38726 L .5256 .38842 L F
.49644 .41967 m .49653 .4252 L .49455 .42527 L .952 .289 0 r
F
.49841 .41961 m .49653 .4252 L .49644 .41967 L .958 .29 0 r
F
.52057 .36083 m .52 .36929 L .5175 .36338 L .448 .233 0 r
F
.51697 .35509 m .52057 .36083 L .5175 .36338 L .366 .197 0 r
F
.51576 .43215 m .51247 .4372 L .51315 .43153 L 1 .63 0 r
F
.51576 .43215 m .51475 .43788 L .51247 .4372 L F
.49023 .49865 m .49599 .50492 L .49256 .50092 L .846 .172 0 r
F
.48722 .49398 m .49023 .49865 L .49256 .50092 L .729 .126 0 r
F
.49841 .41961 m .49849 .42513 L .49653 .4252 L .958 .29 0 r
F
.50038 .41955 m .49849 .42513 L .49841 .41961 L .975 .295 0 r
F
.60654 .38589 m .58327 .40084 L .58222 .38876 L .76 .749 0 r
F
.60654 .38589 m .6076 .40055 L .58327 .40084 L F
.50892 .41958 m .50656 .42511 L .50662 .41951 L 1 .371 0 r
F
.50892 .41958 m .50877 .42523 L .50656 .42511 L F
.50038 .41955 m .50045 .42508 L .49849 .42513 L .975 .295 0 r
F
.50239 .41951 m .50045 .42508 L .50038 .41955 L 1 .305 0 r
F
.48039 .41954 m .47679 .42535 L .4771 .41926 L 1 .392 0 r
F
.48039 .41954 m .4802 .42545 L .47679 .42535 L F
.48505 .66435 m .49813 .67451 L .48581 .66972 L 0 .171 0 r
F
.47572 .65863 m .48505 .66435 L .48581 .66972 L .032 .209 0 r
F
.51373 .42578 m .51077 .43112 L .51114 .42544 L 1 .499 0 r
F
.51373 .42578 m .51315 .43153 L .51077 .43112 L F
.51564 .44454 m .51253 .44899 L .51366 .4435 L 1 .808 0 r
F
.51564 .44454 m .51402 .45002 L .51253 .44899 L F
.47264 .43152 m .46796 .43828 L .46763 .43156 L .901 .369 0 r
F
.47264 .43152 m .47292 .4379 L .46796 .43828 L F
.50662 .41951 m .50446 .42506 L .50446 .41949 L 1 .34 0 r
F
.50662 .41951 m .50656 .42511 L .50446 .42506 L F
.50239 .41951 m .50243 .42506 L .50045 .42508 L 1 .305 0 r
F
.50446 .41949 m .50243 .42506 L .50239 .41951 L 1 .319 0 r
F
.47766 .41325 m .47323 .41883 L .47406 .4126 L 1 .486 0 r
F
.47766 .41325 m .4771 .41926 L .47323 .41883 L F
.50446 .41949 m .50446 .42506 L .50243 .42506 L 1 .319 0 r
F
.53893 .38571 m .53274 .39443 L .53147 .38726 L .842 .5 0 r
F
.53893 .38571 m .54059 .39356 L .53274 .39443 L F
.52698 .37346 m .52414 .38186 L .52225 .37547 L .626 .324 0 r
F
.52698 .37346 m .52952 .38025 L .52414 .38186 L F
.52396 .36697 m .52225 .37547 L .52 .36929 L .531 .275 0 r
F
.52057 .36083 m .52396 .36697 L .52 .36929 L .448 .233 0 r
F
.41909 .48815 m .44551 .48307 L .44766 .48557 L .329 .376 0 r
F
.41909 .48815 m .41551 .48261 L .44551 .48307 L F
.47655 .40056 m .47135 .40529 L .4733 .39915 L 1 .691 0 r
F
.47655 .40056 m .47518 .4065 L .47135 .40529 L F
.63975 .38196 m .6076 .40055 L .60654 .38589 L .712 .749 0 r
F
.63975 .38196 m .64053 .40021 L .6076 .40055 L F
.46641 .31921 m .47206 .31798 L .48419 .32349 L .163 .299 0 r
F
.44678 .31415 m .47206 .31798 L .46641 .31921 L .317 .356 0 r
F
.52396 .36697 m .52698 .37346 L .52225 .37547 L .531 .275 0 r
F
.4771 .41926 m .47275 .42515 L .47323 .41883 L 1 .434 0 r
F
.4771 .41926 m .47679 .42535 L .47275 .42515 L F
.5203 .63826 m .51305 .63759 L .52167 .63271 L .565 .456 0 r
F
.5203 .63826 m .50846 .64276 L .51305 .63759 L F
.47827 .44978 m .4759 .45671 L .47457 .45053 L .569 .223 0 r
F
.4775 .44371 m .47457 .45053 L .47357 .44425 L .665 .258 0 r
F
.4775 .44371 m .47827 .44978 L .47457 .45053 L F
.48316 .42549 m .48021 .43139 L .4802 .42545 L .984 .33 0 r
F
.48316 .42549 m .48321 .4313 L .48021 .43139 L F
.48579 .42549 m .48321 .4313 L .48316 .42549 L .963 .312 0 r
F
.48579 .42549 m .48586 .43121 L .48321 .4313 L F
.48818 .42546 m .48586 .43121 L .48579 .42549 L .947 .3 0 r
F
.47699 .4376 m .47357 .44425 L .47292 .4379 L .775 .296 0 r
F
.47699 .4376 m .4775 .44371 L .47357 .44425 L F
.48818 .42546 m .48827 .43111 L .48586 .43121 L .947 .3 0 r
F
.4904 .42541 m .48827 .43111 L .48818 .42546 L .935 .291 0 r
F
.4802 .42545 m .47675 .43147 L .47679 .42535 L 1 .353 0 r
F
.4802 .42545 m .48021 .43139 L .47675 .43147 L F
.51114 .42544 m .50855 .43085 L .50877 .42523 L 1 .432 0 r
F
.51114 .42544 m .51077 .43112 L .50855 .43085 L F
.47927 .45577 m .47748 .46275 L .4759 .45671 L .485 .193 0 r
F
.47827 .44978 m .47927 .45577 L .4759 .45671 L .569 .223 0 r
F
.51315 .4567 m .51098 .46048 L .51244 .45533 L .902 .433 0 r
F
.51315 .4567 m .51106 .46171 L .51098 .46048 L F
.4904 .42541 m .49051 .43101 L .48827 .43111 L .935 .291 0 r
F
.49251 .42534 m .49051 .43101 L .4904 .42541 L .929 .286 0 r
F
.47675 .43147 m .47292 .4379 L .47264 .43152 L .896 .338 0 r
F
.47675 .43147 m .47699 .4376 L .47292 .4379 L F
.51475 .43788 m .51173 .44279 L .51247 .4372 L 1 .665 0 r
F
.51475 .43788 m .51366 .4435 L .51173 .44279 L F
.55647 .61938 m .53951 .62099 L .548 .61411 L .819 .905 0 r
F
.56715 .61125 m .55647 .61938 L .548 .61411 L .891 .995 0 r
F
.47679 .42535 m .47264 .43152 L .47275 .42515 L 1 .384 0 r
F
.47679 .42535 m .47675 .43147 L .47264 .43152 L F
.49251 .42534 m .49262 .43091 L .49051 .43101 L .929 .286 0 r
F
.49455 .42527 m .49262 .43091 L .49251 .42534 L .929 .284 0 r
F
.46783 .42484 m .46763 .43156 L .46139 .43155 L 1 .477 0 r
F
.47275 .42515 m .46763 .43156 L .46783 .42484 L 1 .425 0 r
F
.47275 .42515 m .47264 .43152 L .46763 .43156 L F
.4617 .42436 m .46139 .43155 L .45342 .4315 L 1 .539 0 r
F
.46783 .42484 m .46139 .43155 L .4617 .42436 L 1 .477 0 r
F
.48232 .37521 m .47837 .37689 L .48285 .3722 L 1 .674 0 r
F
.48232 .37521 m .47913 .38009 L .47837 .37689 L F
.47518 .4065 m .46974 .41165 L .47135 .40529 L 1 .62 0 r
F
.47518 .4065 m .47406 .4126 L .46974 .41165 L F
.51315 .43153 m .51033 .43674 L .51077 .43112 L 1 .526 0 r
F
.51315 .43153 m .51247 .4372 L .51033 .43674 L F
.49455 .42527 m .49465 .43082 L .49262 .43091 L .929 .284 0 r
F
.49653 .4252 m .49465 .43082 L .49455 .42527 L .936 .284 0 r
F
.48119 .47439 m .48316 .47995 L .4817 .48159 L .126 .086 0 r
F
.68549 .37651 m .64053 .40021 L .63975 .38196 L .674 .739 0 r
F
.68549 .37651 m .68537 .39979 L .64053 .40021 L F
.39236 .61528 m .37066 .63182 L .36037 .61794 L .571 .603 0 r
F
.39236 .61528 m .39953 .62705 L .37066 .63182 L F
.45389 .42364 m .45342 .4315 L .4431 .43138 L 1 .607 0 r
F
.4617 .42436 m .45342 .4315 L .45389 .42364 L 1 .539 0 r
F
.50877 .42523 m .50645 .4307 L .50656 .42511 L 1 .382 0 r
F
.50877 .42523 m .50855 .43085 L .50645 .4307 L F
.47781 .38766 m .47254 .39106 L .47582 .38537 L 1 .922 0 r
F
.47781 .38766 m .47549 .39326 L .47254 .39106 L F
.48021 .43139 m .47699 .4376 L .47675 .43147 L .891 .316 0 r
F
.49653 .4252 m .49663 .43074 L .49465 .43082 L .936 .284 0 r
F
.49849 .42513 m .49663 .43074 L .49653 .4252 L .951 .288 0 r
F
.5047 .51046 m .51694 .51463 L .51365 .51284 L .537 0 0 r
F
.48046 .46168 m .47927 .46865 L .47748 .46275 L .409 .166 0 r
F
.47927 .45577 m .48046 .46168 L .47748 .46275 L .485 .193 0 r
F
.42131 .62351 m .40974 .63802 L .39953 .62705 L .53 .51 0 r
F
.42131 .62351 m .42865 .63316 L .40974 .63802 L F
.47323 .41883 m .47275 .42515 L .46783 .42484 L 1 .486 0 r
F
.49849 .42513 m .49857 .43067 L .49663 .43074 L .951 .288 0 r
F
.50045 .42508 m .49857 .43067 L .49849 .42513 L .975 .294 0 r
F
.48021 .43139 m .48042 .43734 L .47699 .4376 L .891 .316 0 r
F
.48321 .4313 m .48042 .43734 L .48021 .43139 L .886 .3 0 r
F
.47406 .4126 m .46855 .41819 L .46974 .41165 L 1 .551 0 r
F
.47406 .4126 m .47323 .41883 L .46855 .41819 L F
.44375 .4226 m .4431 .43138 L .42949 .43116 L .972 .674 0 r
F
.45389 .42364 m .4431 .43138 L .44375 .4226 L 1 .607 0 r
F
.50656 .42511 m .50442 .43062 L .50446 .42506 L 1 .347 0 r
F
.50656 .42511 m .50645 .4307 L .50442 .43062 L F
.48679 .49204 m .49023 .49865 L .48722 .49398 L .764 .176 0 r
F
.48431 .48693 m .48679 .49204 L .48722 .49398 L 0 0 0 r
F
.47323 .41883 m .46783 .42484 L .46855 .41819 L 1 .486 0 r
F
.50045 .42508 m .50051 .43062 L .49857 .43067 L .975 .294 0 r
F
.50243 .42506 m .50051 .43062 L .50045 .42508 L 1 .305 0 r
F
.48042 .43734 m .4775 .44371 L .47699 .4376 L .784 .281 0 r
F
.50446 .42506 m .50245 .4306 L .50243 .42506 L 1 .322 0 r
F
.50446 .42506 m .50442 .43062 L .50245 .4306 L F
.50243 .42506 m .50245 .4306 L .50051 .43062 L 1 .305 0 r
F
.48321 .4313 m .4834 .43713 L .48042 .43734 L .886 .3 0 r
F
.48586 .43121 m .4834 .43713 L .48321 .4313 L .884 .289 0 r
F
.32269 .21199 m .31259 .23715 L .25109 .22423 L .775 .804 0 r
F
.36436 .227 m .31259 .23715 L .32269 .21199 L .826 .818 0 r
F
.51402 .45002 m .51144 .45436 L .51253 .44899 L 1 .737 0 r
F
.51402 .45002 m .51244 .45533 L .51144 .45436 L F
.48586 .43121 m .48604 .43694 L .4834 .43713 L .884 .289 0 r
F
.48827 .43111 m .48604 .43694 L .48586 .43121 L .884 .282 0 r
F
.5094 .34139 m .51425 .34612 L .51331 .34977 L .142 .163 0 r
F
.48083 .44329 m .47827 .44978 L .4775 .44371 L .686 .249 0 r
F
.48042 .43734 m .48083 .44329 L .4775 .44371 L .784 .281 0 r
F
.50208 .33287 m .5094 .34139 L .50492 .33723 L .071 .186 0 r
F
.49673 .32987 m .50208 .33287 L .50492 .33723 L 0 .155 0 r
F
.43036 .42111 m .42949 .43116 L .41136 .43081 L .906 .727 0 r
F
.44375 .4226 m .42949 .43116 L .43036 .42111 L .972 .674 0 r
F
.55124 .51884 m .55431 .51687 L .58408 .5173 L .173 .336 0 r
F
.5486 .38361 m .54059 .39356 L .53893 .38571 L .818 .563 0 r
F
.5486 .38361 m .55078 .3924 L .54059 .39356 L F
.51077 .43112 m .50828 .43644 L .50855 .43085 L 1 .446 0 r
F
.51077 .43112 m .51033 .43674 L .50828 .43644 L F
.48827 .43111 m .48844 .43677 L .48604 .43694 L .884 .282 0 r
F
.49051 .43101 m .48844 .43677 L .48827 .43111 L .886 .278 0 r
F
.53633 .37806 m .53147 .38726 L .52952 .38025 L .726 .432 0 r
F
.53633 .37806 m .53893 .38571 L .53147 .38726 L F
.74909 .3689 m .68537 .39979 L .68549 .37651 L .646 .724 0 r
F
.74909 .3689 m .74665 .39925 L .68537 .39979 L F
.46855 .41819 m .46783 .42484 L .4617 .42436 L 1 .549 0 r
F
.4834 .43713 m .48083 .44329 L .48042 .43734 L .795 .272 0 r
F
.4818 .46748 m .48119 .47439 L .47927 .46865 L .326 .136 0 r
F
.48046 .46168 m .4818 .46748 L .47927 .46865 L .409 .166 0 r
F
.56911 .69415 m .58165 .69348 L .6192 .69839 L .074 .299 0 r
F
.54543 .68875 m .58165 .69348 L .56911 .69415 L 0 .243 0 r
F
.53372 .68708 m .54543 .68875 L .56911 .69415 L 0 .246 0 r
F
.44984 .63771 m .44873 .65029 L .43792 .64212 L .387 .326 0 r
F
.44984 .63771 m .45775 .6453 L .44873 .65029 L F
.49051 .43101 m .49066 .43662 L .48844 .43677 L .886 .278 0 r
F
.49262 .43091 m .49066 .43662 L .49051 .43101 L .892 .276 0 r
F
.48143 .4492 m .47927 .45577 L .47827 .44978 L .598 .221 0 r
F
.48083 .44329 m .48143 .4492 L .47827 .44978 L .686 .249 0 r
F
.51366 .4435 m .51097 .44828 L .51173 .44279 L 1 .687 0 r
F
.51366 .4435 m .51253 .44899 L .51097 .44828 L F
.51247 .4372 m .50984 .4423 L .51033 .43674 L 1 .546 0 r
F
.51247 .4372 m .51173 .44279 L .50984 .4423 L F
.49262 .43091 m .49277 .43649 L .49066 .43662 L .892 .276 0 r
F
.49465 .43082 m .49277 .43649 L .49262 .43091 L .902 .276 0 r
F
.4834 .43713 m .48373 .44294 L .48083 .44329 L .795 .272 0 r
F
.48604 .43694 m .48373 .44294 L .4834 .43713 L .808 .267 0 r
F
.47549 .39326 m .46945 .39714 L .47254 .39106 L 1 .877 0 r
F
.47549 .39326 m .4733 .39915 L .46945 .39714 L F
.50855 .43085 m .5063 .43626 L .50645 .4307 L 1 .389 0 r
F
.50855 .43085 m .50828 .43644 L .5063 .43626 L F
.49465 .43082 m .49478 .43638 L .49277 .43649 L .902 .276 0 r
F
.49663 .43074 m .49478 .43638 L .49465 .43082 L .917 .279 0 r
F
.41245 .419 m .41136 .43081 L .38697 .43028 L .835 .76 0 r
F
.43036 .42111 m .41136 .43081 L .41245 .419 L .906 .727 0 r
F
.48373 .44294 m .48143 .4492 L .48083 .44329 L .71 .246 0 r
F
.50708 .35554 m .51201 .35064 L .51942 .35092 L .486 .432 0 r
F
.50708 .35554 m .50173 .35686 L .51201 .35064 L F
.49663 .43074 m .49674 .43628 L .49478 .43638 L .917 .279 0 r
F
.49857 .43067 m .49674 .43628 L .49663 .43074 L .939 .284 0 r
F
.48693 .36805 m .48285 .3722 L .48426 .36795 L .81 .482 0 r
F
.46855 .41819 m .4617 .42436 L .46273 .41724 L 1 .549 0 r
F
.46974 .41165 m .46855 .41819 L .46273 .41724 L 1 .628 0 r
F
.48219 .45506 m .48046 .46168 L .47927 .45577 L .521 .195 0 r
F
.48143 .4492 m .48219 .45506 L .47927 .45577 L .598 .221 0 r
F
.50645 .4307 m .50437 .43617 L .50442 .43062 L 1 .35 0 r
F
.50645 .4307 m .5063 .43626 L .50437 .43617 L F
.48604 .43694 m .48632 .44267 L .48373 .44294 L .808 .267 0 r
F
.48844 .43677 m .48632 .44267 L .48604 .43694 L .823 .265 0 r
F
.49857 .43067 m .49866 .4362 L .49674 .43628 L .939 .284 0 r
F
.50051 .43062 m .49866 .4362 L .49857 .43067 L .97 .292 0 r
F
.46273 .41724 m .4617 .42436 L .45389 .42364 L 1 .621 0 r
F
.50442 .43062 m .50246 .43614 L .50245 .4306 L 1 .323 0 r
F
.50442 .43062 m .50437 .43617 L .50246 .43614 L F
.50051 .43062 m .50056 .43615 L .49866 .4362 L .97 .292 0 r
F
.50245 .4306 m .50056 .43615 L .50051 .43062 L 1 .304 0 r
F
.50245 .4306 m .50246 .43614 L .50056 .43615 L F
.48511 .48535 m .48679 .49204 L .48431 .48693 L 0 0 0 r
F
.48844 .43677 m .48868 .44244 L .48632 .44267 L .823 .265 0 r
F
.49066 .43662 m .48868 .44244 L .48844 .43677 L .838 .264 0 r
F
.48323 .47316 m .48316 .47995 L .48119 .47439 L .219 .099 0 r
F
.4818 .46748 m .48323 .47316 L .48119 .47439 L .326 .136 0 r
F
.4733 .39915 m .4667 .40356 L .46945 .39714 L 1 .798 0 r
F
.4733 .39915 m .47135 .40529 L .4667 .40356 L F
.51033 .43674 m .50798 .44199 L .50828 .43644 L 1 .455 0 r
F
.51033 .43674 m .50984 .4423 L .50798 .44199 L F
.46974 .41165 m .46273 .41724 L .46443 .41029 L 1 .628 0 r
F
.47135 .40529 m .46974 .41165 L .46443 .41029 L 1 .712 0 r
F
.5329 .37072 m .52952 .38025 L .52698 .37346 L .622 .371 0 r
F
.5329 .37072 m .53633 .37806 L .52952 .38025 L F
.48373 .44294 m .48421 .44874 L .48143 .4492 L .71 .246 0 r
F
.48632 .44267 m .48421 .44874 L .48373 .44294 L .737 .246 0 r
F
.48421 .44874 m .48219 .45506 L .48143 .4492 L .633 .222 0 r
F
.37249 .31124 m .37819 .29728 L .4186 .30713 L .477 .505 0 r
F
.31415 .30528 m .37819 .29728 L .37249 .31124 L .513 .559 0 r
F
.47135 .40529 m .46443 .41029 L .4667 .40356 L 1 .712 0 r
F
.49066 .43662 m .49087 .44224 L .48868 .44244 L .838 .264 0 r
F
.49277 .43649 m .49087 .44224 L .49066 .43662 L .855 .265 0 r
F
.51106 .46171 m .51037 .46354 L .50971 .46549 L 0 0 0 r
F
.51037 .46354 m .50924 .46651 L .50971 .46549 L F
.50924 .46651 m .5087 .47038 L .50971 .46549 L F
.50971 .46549 m .5087 .47038 L .50889 .46986 L F
.50971 .46549 m .50889 .46986 L .50932 .46666 L F
.50971 .46549 m .50932 .46666 L .50957 .46478 L F
.51106 .46171 m .50971 .46549 L .51098 .46048 L F
.50793 .46797 m .50777 .47115 L .50924 .46651 L .01 0 0 r
F
.50793 .46797 m .50583 .47226 L .50777 .47115 L F
.51924 .35144 m .52057 .36083 L .51697 .35509 L .372 .228 0 r
F
.4831 .46086 m .4818 .46748 L .48046 .46168 L .453 .171 0 r
F
.48219 .45506 m .4831 .46086 L .48046 .46168 L .521 .195 0 r
F
.3882 .416 m .38697 .43028 L .35389 .4295 L .768 .77 0 r
F
.41245 .419 m .38697 .43028 L .3882 .416 L .835 .76 0 r
F
.47913 .38009 m .47372 .38214 L .47837 .37689 L 1 .945 0 r
F
.47913 .38009 m .47582 .38537 L .47372 .38214 L F
.49487 .36127 m .4949 .35895 L .50173 .35686 L .619 .451 0 r
F
.49487 .36127 m .48997 .36428 L .4949 .35895 L F
.51173 .44279 m .50934 .44781 L .50984 .4423 L 1 .558 0 r
F
.51173 .44279 m .51097 .44828 L .50934 .44781 L F
.51244 .45533 m .51043 .45962 L .51144 .45436 L 1 .555 0 r
F
.51244 .45533 m .51098 .46048 L .51043 .45962 L F
.49277 .43649 m .49295 .44208 L .49087 .44224 L .855 .265 0 r
F
.49478 .43638 m .49295 .44208 L .49277 .43649 L .873 .268 0 r
F
.49009 .32474 m .50208 .33287 L .49673 .32987 L .094 .234 0 r
F
.48419 .32349 m .49009 .32474 L .49673 .32987 L 0 .225 0 r
F
.51253 .44899 m .51023 .4537 L .51097 .44828 L 1 .688 0 r
F
.51253 .44899 m .51144 .45436 L .51023 .4537 L F
.50828 .43644 m .50613 .4418 L .5063 .43626 L 1 .392 0 r
F
.50828 .43644 m .50798 .44199 L .50613 .4418 L F
.47206 .31798 m .49009 .32474 L .48419 .32349 L .194 .293 0 r
F
.48632 .44267 m .4867 .44838 L .48421 .44874 L .737 .246 0 r
F
.48868 .44244 m .4867 .44838 L .48632 .44267 L .764 .248 0 r
F
.49478 .43638 m .49494 .44194 L .49295 .44208 L .873 .268 0 r
F
.49674 .43628 m .49494 .44194 L .49478 .43638 L .896 .272 0 r
F
.56137 .38074 m .55078 .3924 L .5486 .38361 L .785 .621 0 r
F
.56137 .38074 m .56423 .39085 L .55078 .3924 L F
.49674 .43628 m .49687 .44183 L .49494 .44194 L .896 .272 0 r
F
.49866 .4362 m .49687 .44183 L .49674 .43628 L .924 .278 0 r
F
.5063 .43626 m .5043 .4417 L .50437 .43617 L 1 .349 0 r
F
.5063 .43626 m .50613 .4418 L .5043 .4417 L F
.4848 .45451 m .4831 .46086 L .48219 .45506 L .565 .2 0 r
F
.48421 .44874 m .4848 .45451 L .48219 .45506 L .633 .222 0 r
F
.52878 .36379 m .52698 .37346 L .52396 .36697 L .531 .316 0 r
F
.52878 .36379 m .5329 .37072 L .52698 .37346 L F
.49866 .4362 m .49876 .44174 L .49687 .44183 L .924 .278 0 r
F
.50056 .43615 m .49876 .44174 L .49866 .4362 L .96 .287 0 r
F
.4867 .44838 m .4848 .45451 L .48421 .44874 L .671 .226 0 r
F
.45535 .41589 m .45389 .42364 L .44375 .4226 L 1 .696 0 r
F
.46273 .41724 m .45389 .42364 L .45535 .41589 L 1 .621 0 r
F
.50249 .47383 m .50432 .47638 L .50583 .47226 L .268 0 0 r
F
.50249 .47383 m .50032 .47741 L .50432 .47638 L F
.50437 .43617 m .50246 .44167 L .50246 .43614 L 1 .32 0 r
F
.50437 .43617 m .5043 .4417 L .50246 .44167 L F
.48868 .44244 m .48899 .4481 L .4867 .44838 L .764 .248 0 r
F
.49087 .44224 m .48899 .4481 L .48868 .44244 L .791 .251 0 r
F
.50056 .43615 m .50062 .44168 L .49876 .44174 L .96 .287 0 r
F
.50246 .43614 m .50062 .44168 L .50056 .43615 L 1 .301 0 r
F
.50246 .43614 m .50246 .44167 L .50062 .44168 L F
.52416 .35734 m .52396 .36697 L .52057 .36083 L .451 .268 0 r
F
.51924 .35144 m .52416 .35734 L .52057 .36083 L .372 .228 0 r
F
.48411 .46659 m .48323 .47316 L .4818 .46748 L .389 .148 0 r
F
.4831 .46086 m .48411 .46659 L .4818 .46748 L .453 .171 0 r
F
.46443 .41029 m .46273 .41724 L .45535 .41589 L 1 .711 0 r
F
.50984 .4423 m .50767 .4475 L .50798 .44199 L 1 .457 0 r
F
.50984 .4423 m .50934 .44781 L .50767 .4475 L F
.51985 .68191 m .54543 .68875 L .53372 .68708 L .258 0 0 r
F
.50963 .67855 m .51985 .68191 L .53372 .68708 L 0 .184 0 r
F
.48323 .47316 m .48471 .47873 L .48316 .47995 L .219 .099 0 r
F
.52416 .35734 m .52878 .36379 L .52396 .36697 L .451 .268 0 r
F
.49413 .66945 m .50963 .67855 L .49813 .67451 L 0 .128 0 r
F
.48505 .66435 m .49413 .66945 L .49813 .67451 L 0 .171 0 r
F
.49087 .44224 m .49113 .44786 L .48899 .4481 L .791 .251 0 r
F
.49295 .44208 m .49113 .44786 L .49087 .44224 L .817 .254 0 r
F
.54511 .37508 m .53893 .38571 L .53633 .37806 L .714 .493 0 r
F
.54511 .37508 m .5486 .38361 L .53893 .38571 L F
.49023 .49865 m .49277 .50309 L .49599 .50492 L .846 .172 0 r
F
.48901 .49697 m .49277 .50309 L .49023 .49865 L .926 .229 0 r
F
.48901 .49697 m .4909 .50173 L .49277 .50309 L F
.48861 .49571 m .49021 .49993 L .48901 .49697 L .895 .257 0 r
F
.49021 .49993 m .4909 .50173 L .48901 .49697 L F
.48782 .49402 m .48901 .49697 L .49023 .49865 L .764 .176 0 r
F
.48679 .49204 m .48901 .49697 L .48782 .49402 L F
.49599 .50492 m .49865 .50869 L .5047 .51046 L .741 .102 0 r
F
.49277 .50309 m .49865 .50869 L .49599 .50492 L .981 .181 0 r
F
.4867 .44838 m .48717 .45408 L .4848 .45451 L .671 .226 0 r
F
.48899 .4481 m .48717 .45408 L .4867 .44838 L .71 .232 0 r
F
.49295 .44208 m .49317 .44766 L .49113 .44786 L .817 .254 0 r
F
.49494 .44194 m .49317 .44766 L .49295 .44208 L .844 .259 0 r
F
.35506 .41178 m .35389 .4295 L .30876 .42837 L .713 .762 0 r
F
.3882 .416 m .35389 .4295 L .35506 .41178 L .768 .77 0 r
F
.4855 .46024 m .48411 .46659 L .4831 .46086 L .504 .18 0 r
F
.4848 .45451 m .4855 .46024 L .4831 .46086 L .565 .2 0 r
F
.51097 .44828 m .50886 .45325 L .50934 .44781 L 1 .559 0 r
F
.51097 .44828 m .51023 .4537 L .50886 .45325 L F
.50798 .44199 m .50596 .44731 L .50613 .4418 L 1 .388 0 r
F
.50798 .44199 m .50767 .4475 L .50596 .44731 L F
.48717 .45408 m .4855 .46024 L .4848 .45451 L .612 .208 0 r
F
.49494 .44194 m .49512 .4475 L .49317 .44766 L .844 .259 0 r
F
.49687 .44183 m .49512 .4475 L .49494 .44194 L .872 .265 0 r
F
.47582 .38537 m .46912 .38794 L .47372 .38214 L 1 1 0 r
F
.47582 .38537 m .47254 .39106 L .46912 .38794 L F
.50822 .33658 m .51425 .34612 L .5094 .34139 L .204 .211 0 r
F
.50208 .33287 m .50822 .33658 L .5094 .34139 L .071 .186 0 r
F
.49687 .44183 m .49701 .44738 L .49512 .4475 L .872 .265 0 r
F
.49876 .44174 m .49701 .44738 L .49687 .44183 L .905 .272 0 r
F
.48899 .4481 m .48937 .45374 L .48717 .45408 L .71 .232 0 r
F
.49113 .44786 m .48937 .45374 L .48899 .4481 L .747 .238 0 r
F
.51144 .45436 m .50955 .45903 L .51023 .4537 L 1 .66 0 r
F
.51144 .45436 m .51043 .45962 L .50955 .45903 L F
.50613 .4418 m .50423 .44722 L .5043 .4417 L 1 .343 0 r
F
.50613 .4418 m .50596 .44731 L .50423 .44722 L F
.48695 .4906 m .48901 .49697 L .48679 .49204 L 0 0 0 r
F
.48511 .48535 m .48695 .4906 L .48679 .49204 L F
.4852 .47224 m .48471 .47873 L .48323 .47316 L .316 .121 0 r
F
.48411 .46659 m .4852 .47224 L .48323 .47316 L .389 .148 0 r
F
.50846 .64276 m .50513 .64188 L .51305 .63759 L .431 .418 0 r
F
.50846 .64276 m .49851 .64613 L .50513 .64188 L F
.51305 .63759 m .50613 .64134 L .51023 .63853 L .415 .402 0 r
F
.50613 .64134 m .50513 .64188 L .51023 .63853 L F
.51305 .63759 m .51023 .63853 L .51595 .6338 L F
.51023 .63853 m .50995 .64089 L .51317 .63652 L 0 0 0 r
F
.51023 .63853 m .51317 .63652 L .51348 .63609 L F
.50513 .64188 m .50529 .64289 L .50992 .6388 L F
.50513 .64188 m .50992 .6388 L .51023 .63853 L F
.49851 .64613 m .49753 .64645 L .50513 .64188 L .431 .418 0 r
F
.49876 .44174 m .49886 .44728 L .49701 .44738 L .905 .272 0 r
F
.50062 .44168 m .49886 .44728 L .49876 .44174 L .945 .282 0 r
F
.5043 .4417 m .50247 .44719 L .50246 .44167 L 1 .314 0 r
F
.5043 .4417 m .50423 .44722 L .50247 .44719 L F
.46443 .41029 m .45535 .41589 L .45773 .40834 L 1 .711 0 r
F
.4667 .40356 m .46443 .41029 L .45773 .40834 L 1 .808 0 r
F
.50062 .44168 m .50068 .44721 L .49886 .44728 L .945 .282 0 r
F
.50246 .44167 m .50068 .44721 L .50062 .44168 L .998 .295 0 r
F
.50246 .44167 m .50247 .44719 L .50068 .44721 L F
.51098 .46048 m .50957 .46478 L .51043 .45962 L .92 .401 0 r
F
.51098 .46048 m .50971 .46549 L .50957 .46478 L F
.56715 .61125 m .548 .61411 L .55572 .60656 L .891 .995 0 r
F
.57637 .60227 m .56715 .61125 L .55572 .60656 L .929 1 0 r
F
.44766 .48557 m .46672 .48343 L .46803 .48371 L .209 .345 0 r
F
.44766 .48557 m .44551 .48307 L .46672 .48343 L F
.49113 .44786 m .49144 .45347 L .48937 .45374 L .747 .238 0 r
F
.49317 .44766 m .49144 .45347 L .49113 .44786 L .782 .244 0 r
F
.50934 .44781 m .50737 .45297 L .50767 .4475 L 1 .449 0 r
F
.50934 .44781 m .50886 .45325 L .50737 .45297 L F
.48717 .45408 m .48771 .45975 L .4855 .46024 L .612 .208 0 r
F
.48937 .45374 m .48771 .45975 L .48717 .45408 L .66 .217 0 r
F
.44577 .41396 m .44375 .4226 L .43036 .42111 L 1 .763 0 r
F
.45535 .41589 m .44375 .4226 L .44577 .41396 L 1 .696 0 r
F
.48627 .46591 m .4852 .47224 L .48411 .46659 L .451 .162 0 r
F
.4855 .46024 m .48627 .46591 L .48411 .46659 L .504 .18 0 r
F
.48771 .45975 m .48627 .46591 L .4855 .46024 L .56 .192 0 r
F
.49317 .44766 m .49342 .45325 L .49144 .45347 L .782 .244 0 r
F
.49512 .4475 m .49342 .45325 L .49317 .44766 L .815 .25 0 r
F
.50924 .46651 m .50777 .47115 L .5087 .47038 L 0 0 0 r
F
.48616 .48417 m .48695 .4906 L .48511 .48535 L F
.48285 .3722 m .47799 .37237 L .48426 .36795 L 1 .735 0 r
F
.48285 .3722 m .47837 .37689 L .47799 .37237 L F
.47254 .39106 m .46478 .39429 L .46912 .38794 L 1 .993 0 r
F
.47254 .39106 m .46945 .39714 L .46478 .39429 L F
.5047 .51046 m .50709 .51329 L .51694 .51463 L .537 0 0 r
F
.49865 .50869 m .50709 .51329 L .5047 .51046 L .712 .095 0 r
F
.4667 .40356 m .45773 .40834 L .46092 .40111 L 1 .808 0 r
F
.46945 .39714 m .4667 .40356 L .46092 .40111 L 1 .907 0 r
F
.49512 .4475 m .49533 .45307 L .49342 .45325 L .815 .25 0 r
F
.49701 .44738 m .49533 .45307 L .49512 .4475 L .848 .257 0 r
F
.50767 .4475 m .5058 .4528 L .50596 .44731 L 1 .377 0 r
F
.50767 .4475 m .50737 .45297 L .5058 .4528 L F
.48937 .45374 m .4898 .45937 L .48771 .45975 L .66 .217 0 r
F
.49144 .45347 m .4898 .45937 L .48937 .45374 L .706 .226 0 r
F
.57849 .3768 m .56423 .39085 L .56137 .38074 L .747 .666 0 r
F
.57849 .3768 m .58222 .38876 L .56423 .39085 L F
.46945 .39714 m .46092 .40111 L .46478 .39429 L 1 .907 0 r
F
.51023 .4537 m .50842 .45864 L .50886 .45325 L 1 .546 0 r
F
.51023 .4537 m .50955 .45903 L .50842 .45864 L F
.49701 .44738 m .49718 .45292 L .49533 .45307 L .848 .257 0 r
F
.49886 .44728 m .49718 .45292 L .49701 .44738 L .884 .265 0 r
F
.45773 .40834 m .45535 .41589 L .44577 .41396 L 1 .793 0 r
F
.69584 .57335 m .68617 .59196 L .64397 .58763 L .619 .716 0 r
F
.75795 .57464 m .68617 .59196 L .69584 .57335 L .582 .666 0 r
F
.50596 .44731 m .50417 .45272 L .50423 .44722 L 1 .333 0 r
F
.50596 .44731 m .5058 .4528 L .50417 .45272 L F
.4852 .47224 m .48631 .4778 L .48471 .47873 L .316 .121 0 r
F
.49886 .44728 m .49899 .45281 L .49718 .45292 L .884 .265 0 r
F
.50068 .44721 m .49899 .45281 L .49886 .44728 L .926 .275 0 r
F
.54046 .36696 m .53633 .37806 L .5329 .37072 L .62 .428 0 r
F
.54046 .36696 m .54511 .37508 L .53633 .37806 L F
.3093 .4058 m .30876 .42837 L .24687 .42675 L .67 .744 0 r
F
.35506 .41178 m .30876 .42837 L .3093 .4058 L .713 .762 0 r
F
.50423 .44722 m .50248 .4527 L .50247 .44719 L 1 .306 0 r
F
.50423 .44722 m .50417 .45272 L .50248 .4527 L F
.50068 .44721 m .50076 .45274 L .49899 .45281 L .926 .275 0 r
F
.50247 .44719 m .50076 .45274 L .50068 .44721 L .979 .287 0 r
F
.50247 .44719 m .50248 .4527 L .50076 .45274 L F
.49144 .45347 m .49179 .45907 L .4898 .45937 L .706 .226 0 r
F
.49342 .45325 m .49179 .45907 L .49144 .45347 L .748 .234 0 r
F
.43808 .66104 m .45462 .65626 L .46258 .65574 L .227 .357 0 r
F
.43808 .66104 m .42668 .65961 L .45462 .65626 L F
.48771 .45975 m .48832 .46539 L .48627 .46591 L .56 .192 0 r
F
.4898 .45937 m .48832 .46539 L .48771 .45975 L .616 .203 0 r
F
.44309 .62954 m .43792 .64212 L .42865 .63316 L .464 .391 0 r
F
.44309 .62954 m .44984 .63771 L .43792 .64212 L F
.50583 .47226 m .50674 .47567 L .50777 .47115 L .324 0 0 r
F
.50583 .47226 m .50432 .47638 L .50674 .47567 L F
.4871 .47153 m .48631 .4778 L .4852 .47224 L .402 .144 0 r
F
.48627 .46591 m .4871 .47153 L .4852 .47224 L .451 .162 0 r
F
.48832 .46539 m .4871 .47153 L .48627 .46591 L .515 .177 0 r
F
.51043 .45962 m .50898 .4643 L .50955 .45903 L 1 .596 0 r
F
.51043 .45962 m .50957 .46478 L .50898 .4643 L F
.50886 .45325 m .50711 .4584 L .50737 .45297 L 1 .429 0 r
F
.50886 .45325 m .50842 .45864 L .50711 .4584 L F
.49342 .45325 m .4937 .45883 L .49179 .45907 L .748 .234 0 r
F
.49533 .45307 m .4937 .45883 L .49342 .45325 L .787 .242 0 r
F
.50822 .33658 m .51488 .34108 L .51425 .34612 L .204 .211 0 r
F
.4898 .45937 m .49028 .46498 L .48832 .46539 L .616 .203 0 r
F
.49179 .45907 m .49028 .46498 L .4898 .45937 L .67 .215 0 r
F
.49533 .45307 m .49556 .45863 L .4937 .45883 L .787 .242 0 r
F
.49718 .45292 m .49556 .45863 L .49533 .45307 L .824 .25 0 r
F
.50737 .45297 m .50567 .45826 L .5058 .4528 L 1 .359 0 r
F
.50737 .45297 m .50711 .4584 L .50567 .45826 L F
.49718 .45292 m .49737 .45847 L .49556 .45863 L .824 .25 0 r
F
.49899 .45281 m .49737 .45847 L .49718 .45292 L .861 .258 0 r
F
.48695 .4906 m .48861 .49571 L .48901 .49697 L 0 0 0 r
F
.55668 .37097 m .5486 .38361 L .54511 .37508 L .698 .553 0 r
F
.55668 .37097 m .56137 .38074 L .5486 .38361 L F
.6192 .69839 m .63139 .69449 L .68858 .69758 L .189 .338 0 r
F
.58165 .69348 m .63139 .69449 L .6192 .69839 L .08 .305 0 r
F
.48754 .48951 m .48861 .49571 L .48695 .4906 L 0 0 0 r
F
.48616 .48417 m .48754 .48951 L .48695 .4906 L F
.49899 .45281 m .49913 .45835 L .49737 .45847 L .861 .258 0 r
F
.50076 .45274 m .49913 .45835 L .49899 .45281 L .902 .267 0 r
F
.5058 .4528 m .50413 .45821 L .50417 .45272 L 1 .319 0 r
F
.5058 .4528 m .50567 .45826 L .50413 .45821 L F
.48832 .46539 m .48896 .47099 L .4871 .47153 L .515 .177 0 r
F
.49028 .46498 m .48896 .47099 L .48832 .46539 L .579 .192 0 r
F
.49179 .45907 m .49217 .46466 L .49028 .46498 L .67 .215 0 r
F
.4937 .45883 m .49217 .46466 L .49179 .45907 L .719 .225 0 r
F
.50076 .45274 m .50085 .45826 L .49913 .45835 L .902 .267 0 r
F
.50248 .4527 m .50085 .45826 L .50076 .45274 L .953 .278 0 r
F
.50955 .45903 m .50806 .46399 L .50842 .45864 L 1 .515 0 r
F
.50955 .45903 m .50898 .4643 L .50806 .46399 L F
.50417 .45272 m .50252 .45821 L .50248 .4527 L 1 .294 0 r
F
.50417 .45272 m .50413 .45821 L .50252 .45821 L F
.49277 .50309 m .49473 .50736 L .49865 .50869 L .981 .181 0 r
F
.4909 .50173 m .49473 .50736 L .49277 .50309 L 1 .241 0 r
F
.50248 .4527 m .50252 .45821 L .50085 .45826 L .953 .278 0 r
F
.44678 .31415 m .45435 .31031 L .47206 .31798 L .317 .356 0 r
F
.4186 .30713 m .45435 .31031 L .44678 .31415 L .411 .427 0 r
F
.48741 .48329 m .48754 .48951 L .48616 .48417 L .124 .05 0 r
F
.4871 .47153 m .48795 .4771 L .48631 .4778 L .402 .144 0 r
F
.48896 .47099 m .48795 .4771 L .4871 .47153 L .477 .164 0 r
F
.43314 .41122 m .43036 .42111 L .41245 .419 L 1 .811 0 r
F
.44577 .41396 m .43036 .42111 L .43314 .41122 L 1 .763 0 r
F
.53484 .3594 m .5329 .37072 L .52878 .36379 L .537 .371 0 r
F
.53484 .3594 m .54046 .36696 L .5329 .37072 L F
.49743 .32683 m .50822 .33658 L .50208 .33287 L .192 .246 0 r
F
.49009 .32474 m .49743 .32683 L .50208 .33287 L .094 .234 0 r
F
.4937 .45883 m .49401 .4644 L .49217 .46466 L .719 .225 0 r
F
.49556 .45863 m .49401 .4644 L .4937 .45883 L .762 .234 0 r
F
.47837 .37689 m .47147 .37757 L .47799 .37237 L 1 1 0 r
F
.47837 .37689 m .47372 .38214 L .47147 .37757 L F
.48997 .36428 m .4869 .36195 L .4949 .35895 L .775 .545 0 r
F
.48997 .36428 m .48426 .36795 L .4869 .36195 L F
.45773 .40834 m .44577 .41396 L .44909 .40559 L 1 .793 0 r
F
.46092 .40111 m .45773 .40834 L .44909 .40559 L 1 .896 0 r
F
.49028 .46498 m .49078 .47057 L .48896 .47099 L .579 .192 0 r
F
.49217 .46466 m .49078 .47057 L .49028 .46498 L .64 .205 0 r
F
.50842 .45864 m .50691 .4638 L .50711 .4584 L 1 .395 0 r
F
.50842 .45864 m .50806 .46399 L .50691 .4638 L F
.49556 .45863 m .49581 .46419 L .49401 .4644 L .762 .234 0 r
F
.49737 .45847 m .49581 .46419 L .49556 .45863 L .801 .243 0 r
F
.50777 .47115 m .50801 .47519 L .5087 .47038 L .297 .013 0 r
F
.50777 .47115 m .50674 .47567 L .50801 .47519 L F
.46803 .48371 m .48159 .48373 L .48221 .48241 L .017 .284 0 r
F
.46803 .48371 m .46672 .48343 L .48159 .48373 L F
.46672 .48343 m .48103 .48493 L .48159 .48373 L 0 .26 0 r
F
.48103 .48493 m .48276 .48511 L .48148 .48396 L F
.46672 .48343 m .46812 .48318 L .48276 .48511 L F
.46812 .48318 m .48418 .48639 L .48276 .48511 L 0 .249 0 r
F
.48418 .48639 m .48589 .48673 L .48317 .48548 L F
.48741 .48329 m .48846 .48869 L .48754 .48951 L .124 .05 0 r
F
.4888 .48261 m .48846 .48869 L .48741 .48329 L .305 .105 0 r
F
.4888 .48261 m .4896 .48806 L .48846 .48869 L F
.4896 .48806 m .48941 .49404 L .48846 .48869 L .262 .086 0 r
F
.46812 .48318 m .47225 .48322 L .48589 .48673 L 0 .249 0 r
F
.47225 .48322 m .48931 .4883 L .48589 .48673 L 0 .248 0 r
F
.4896 .48806 m .49034 .49348 L .48941 .49404 L .262 .086 0 r
F
.49091 .48758 m .49034 .49348 L .4896 .48806 L .413 .136 0 r
F
.49091 .48758 m .49149 .49304 L .49034 .49348 L F
.49028 .48208 m .4896 .48806 L .4888 .48261 L .424 .143 0 r
F
.49028 .48208 m .49091 .48758 L .4896 .48806 L F
.49233 .48719 m .49149 .49304 L .49091 .48758 L .514 .166 0 r
F
.49233 .48719 m .4928 .49269 L .49149 .49304 L F
.49383 .48687 m .4928 .49269 L .49233 .48719 L .595 .187 0 r
F
.49383 .48687 m .49422 .4924 L .4928 .49269 L F
.49538 .48661 m .49422 .4924 L .49383 .48687 L .658 .203 0 r
F
.49538 .48661 m .49572 .49215 L .49422 .4924 L F
.49696 .48639 m .49572 .49215 L .49538 .48661 L .703 .214 0 r
F
.49696 .48639 m .49726 .49194 L .49572 .49215 L F
.49855 .48619 m .49726 .49194 L .49696 .48639 L .732 .221 0 r
F
.49855 .48619 m .49882 .49174 L .49726 .49194 L F
.49882 .49174 m .49755 .49749 L .49726 .49194 L .734 .221 0 r
F
.49882 .49174 m .49909 .49731 L .49755 .49749 L F
.50038 .49156 m .49909 .49731 L .49882 .49174 L .743 .223 0 r
F
.49456 .48911 m .49888 .49234 L .49518 .48928 L 0 .152 0 r
F
.48589 .48673 m .49888 .49234 L .49456 .48911 L F
.49726 .49194 m .49604 .49769 L .49572 .49215 L .71 .215 0 r
F
.49726 .49194 m .49755 .49749 L .49604 .49769 L F
.50038 .49156 m .50064 .49712 L .49909 .49731 L .743 .223 0 r
F
.50191 .49139 m .50064 .49712 L .50038 .49156 L .74 .221 0 r
F
.50191 .49139 m .50218 .49694 L .50064 .49712 L F
.5034 .49122 m .50218 .49694 L .50191 .49139 L .724 .216 0 r
F
.5034 .49122 m .50367 .49676 L .50218 .49694 L F
.5048 .49105 m .50367 .49676 L .5034 .49122 L .691 .206 0 r
F
.5048 .49105 m .50509 .49655 L .50367 .49676 L F
.50609 .49086 m .50509 .49655 L .5048 .49105 L .638 .191 0 r
F
.50609 .49086 m .50641 .49633 L .50509 .49655 L F
.50509 .49655 m .50397 .50231 L .50367 .49676 L .668 .202 0 r
F
.50509 .49655 m .50543 .50209 L .50397 .50231 L F
.50641 .49633 m .50543 .50209 L .50509 .49655 L .607 .186 0 r
F
.50641 .49633 m .5068 .50183 L .50543 .50209 L F
.50757 .49608 m .5068 .50183 L .50641 .49633 L .524 .164 0 r
F
.50757 .49608 m .50803 .50152 L .5068 .50183 L F
.50353 .49465 m .50771 .49905 L .50412 .49494 L 0 .07 0 r
F
.49888 .49234 m .50771 .49905 L .50353 .49465 L F
.50851 .49577 m .50803 .50152 L .50757 .49608 L .415 .129 0 r
F
.50851 .49577 m .50907 .50115 L .50803 .50152 L F
.50914 .4954 m .50907 .50115 L .50851 .49577 L .231 .066 0 r
F
.50914 .4954 m .50984 .50068 L .50907 .50115 L F
.50984 .50068 m .50976 .50659 L .50907 .50115 L .261 .082 0 r
F
.50984 .50068 m .51071 .50603 L .50976 .50659 L F
.51024 .50008 m .51071 .50603 L .50984 .50068 L .005 .004 0 r
F
.51024 .50008 m .51137 .50532 L .51071 .50603 L F
.51011 .49929 m .51137 .50532 L .51024 .50008 L 0 0 0 r
F
.51011 .49929 m .51159 .50437 L .51137 .50532 L F
.50934 .49493 m .50953 .4971 L .50914 .4954 L F
.50953 .4971 m .50984 .50068 L .50917 .49564 L F
.50953 .4971 m .50917 .49564 L .50914 .4954 L F
.5087 .48987 m .50886 .49198 L .50862 .49018 L F
.50886 .49198 m .50914 .4954 L .50865 .49049 L F
.50886 .49198 m .50865 .49049 L .50862 .49018 L F
.5083 .485 m .50862 .49018 L .50808 .49044 L .31 .08 0 r
F
.50862 .49018 m .50851 .49577 L .50808 .49044 L .237 .061 0 r
F
.50862 .49018 m .50914 .4954 L .50851 .49577 L F
.50883 .49152 m .50934 .49493 L .50914 .4954 L 0 0 0 r
F
.5087 .48987 m .50934 .49493 L .50883 .49152 L F
.50934 .49493 m .51024 .50008 L .50984 .50068 L F
.50894 .49434 m .50985 .49836 L .50934 .49493 L F
.50985 .49836 m .51024 .50008 L .50934 .49493 L F
.50813 .48949 m .50894 .49434 L .50928 .49484 L .897 .281 0 r
F
.5092 .49433 m .50928 .49484 L .50934 .49493 L F
.50813 .48949 m .50928 .49484 L .5092 .49433 L F
.50894 .49434 m .51011 .49929 L .5102 .49985 L 0 0 0 r
F
.51002 .49911 m .5102 .49985 L .51024 .50008 L F
.50894 .49434 m .5102 .49985 L .51002 .49911 L F
.50926 .49824 m .51159 .50437 L .51011 .49929 L F
.50995 .50007 m .51123 .5031 L .51159 .50437 L F
.50926 .49824 m .51123 .5031 L .50995 .50007 L F
.51123 .5031 m .51334 .50961 L .51159 .50437 L F
.51123 .5031 m .51357 .50817 L .51334 .50961 L F
.51005 .50139 m .51251 .50614 L .51123 .5031 L F
.51251 .50614 m .51357 .50817 L .51123 .5031 L F
.50739 .49684 m .51123 .5031 L .50926 .49824 L .651 .11 0 r
F
.50739 .49684 m .51005 .50139 L .51123 .5031 L F
.51005 .50139 m .5132 .50622 L .51357 .50817 L 0 0 0 r
F
.50771 .49905 m .5132 .50622 L .51005 .50139 L 0 .038 0 r
F
.50771 .49905 m .51201 .50355 L .5132 .50622 L F
.49888 .49234 m .50377 .49584 L .50771 .49905 L 0 .07 0 r
F
.50377 .49584 m .51182 .50338 L .50771 .49905 L 0 .119 0 r
F
.51182 .50338 m .51201 .50355 L .50771 .49905 L F
.48589 .48673 m .49089 .48877 L .49888 .49234 L 0 .152 0 r
F
.49089 .48877 m .50299 .49541 L .49888 .49234 L 0 .174 0 r
F
.50299 .49541 m .50377 .49584 L .49888 .49234 L F
.48931 .4883 m .49089 .48877 L .48589 .48673 L 0 .248 0 r
F
.48317 .48548 m .48589 .48673 L .48276 .48511 L 0 .249 0 r
F
.48148 .48396 m .48276 .48511 L .48159 .48373 L 0 .26 0 r
F
.48221 .48241 m .48159 .48373 L .48238 .48239 L .017 .284 0 r
F
.50957 .46478 m .50854 .46951 L .50898 .4643 L 1 .509 0 r
F
.50957 .46478 m .50889 .46986 L .50854 .46951 L F
.49737 .45847 m .49757 .46401 L .49581 .46419 L .801 .243 0 r
F
.49913 .45835 m .49757 .46401 L .49737 .45847 L .838 .25 0 r
F
.50711 .4584 m .50558 .46371 L .50567 .45826 L 1 .333 0 r
F
.50711 .4584 m .50691 .4638 L .50558 .46371 L F
.48896 .47099 m .48962 .47656 L .48795 .4771 L .477 .164 0 r
F
.49078 .47057 m .48962 .47656 L .48896 .47099 L .549 .182 0 r
F
.49217 .46466 m .49258 .47023 L .49078 .47057 L .64 .205 0 r
F
.49401 .4644 m .49258 .47023 L .49217 .46466 L .693 .217 0 r
F
.49913 .45835 m .49929 .46388 L .49757 .46401 L .838 .25 0 r
F
.50085 .45826 m .49929 .46388 L .49913 .45835 L .876 .258 0 r
F
.52851 .35252 m .52878 .36379 L .52416 .35734 L .464 .319 0 r
F
.52851 .35252 m .53484 .3594 L .52878 .36379 L F
.3093 .4058 m .24687 .42675 L .24548 .39733 L .67 .744 0 r
F
.50567 .45826 m .50413 .46368 L .50413 .45821 L 1 .3 0 r
F
.50567 .45826 m .50558 .46371 L .50413 .46368 L F
.50085 .45826 m .50096 .46377 L .49929 .46388 L .876 .258 0 r
F
.50252 .45821 m .50096 .46377 L .50085 .45826 L .922 .268 0 r
F
.49865 .50869 m .50041 .51229 L .50709 .51329 L .712 .095 0 r
F
.49473 .50736 m .50041 .51229 L .49865 .50869 L .96 .166 0 r
F
.50252 .45821 m .50258 .46371 L .50096 .46377 L .922 .268 0 r
F
.50413 .45821 m .50258 .46371 L .50252 .45821 L .981 .281 0 r
F
.50413 .45821 m .50413 .46368 L .50258 .46371 L F
.60174 .37133 m .58222 .38876 L .57849 .3768 L .71 .694 0 r
F
.60174 .37133 m .60654 .38589 L .58222 .38876 L F
.44909 .40559 m .44577 .41396 L .43314 .41122 L 1 .859 0 r
F
.49401 .4644 m .49434 .46996 L .49258 .47023 L .693 .217 0 r
F
.49581 .46419 m .49434 .46996 L .49401 .4644 L .74 .227 0 r
F
.50898 .4643 m .5078 .4693 L .50806 .46399 L 1 .458 0 r
F
.50898 .4643 m .50854 .46951 L .5078 .4693 L F
.48754 .48951 m .4888 .49476 L .48861 .49571 L 0 0 0 r
F
.48846 .48869 m .4888 .49476 L .48754 .48951 L 0 .002 0 r
F
.49078 .47057 m .49131 .47613 L .48962 .47656 L .549 .182 0 r
F
.49258 .47023 m .49131 .47613 L .49078 .47057 L .616 .198 0 r
F
.46092 .40111 m .44909 .40559 L .45355 .39765 L 1 .896 0 r
F
.46478 .39429 m .46092 .40111 L .45355 .39765 L 1 .998 0 r
F
.49581 .46419 m .49608 .46974 L .49434 .46996 L .74 .227 0 r
F
.49757 .46401 m .49608 .46974 L .49581 .46419 L .779 .236 0 r
F
.48861 .49571 m .49002 .5007 L .4909 .50173 L .895 .257 0 r
F
.4888 .49476 m .49002 .5007 L .48861 .49571 L 0 0 0 r
F
.50709 .51329 m .51839 .51625 L .51694 .51463 L .467 0 0 r
F
.47372 .38214 m .46501 .38355 L .47147 .37757 L 1 1 0 r
F
.47372 .38214 m .46912 .38794 L .46501 .38355 L F
.50173 .35686 m .5025 .3514 L .51201 .35064 L .634 .483 0 r
F
.50173 .35686 m .4949 .35895 L .5025 .3514 L F
.5087 .47038 m .50844 .47488 L .50889 .46986 L .048 0 0 r
F
.5087 .47038 m .50801 .47519 L .50844 .47488 L F
.49757 .46401 m .49779 .46956 L .49608 .46974 L .779 .236 0 r
F
.49929 .46388 m .49779 .46956 L .49757 .46401 L .815 .243 0 r
F
.50806 .46399 m .50677 .46918 L .50691 .4638 L 1 .346 0 r
F
.50806 .46399 m .5078 .4693 L .50677 .46918 L F
.50259 .674 m .51985 .68191 L .50963 .67855 L .405 0 0 r
F
.49413 .66945 m .50259 .674 L .50963 .67855 L 0 .128 0 r
F
.60505 .59646 m .57637 .60227 L .58371 .59254 L .79 .903 0 r
F
.61243 .58447 m .60505 .59646 L .58371 .59254 L .777 .87 0 r
F
.64397 .58763 m .60505 .59646 L .61243 .58447 L .688 .8 0 r
F
.49258 .47023 m .493 .47579 L .49131 .47613 L .616 .198 0 r
F
.49434 .46996 m .493 .47579 L .49258 .47023 L .674 .211 0 r
F
.49929 .46388 m .49947 .46941 L .49779 .46956 L .815 .243 0 r
F
.50096 .46377 m .49947 .46941 L .49929 .46388 L .849 .25 0 r
F
.4909 .50173 m .49237 .50637 L .49473 .50736 L 1 .241 0 r
F
.49002 .5007 m .49237 .50637 L .4909 .50173 L 1 .293 0 r
F
.50691 .4638 m .50554 .46914 L .50558 .46371 L 1 .3 0 r
F
.50691 .4638 m .50677 .46918 L .50554 .46914 L F
.50096 .46377 m .5011 .46929 L .49947 .46941 L .849 .25 0 r
F
.50258 .46371 m .5011 .46929 L .50096 .46377 L .886 .257 0 r
F
.50432 .47638 m .50619 .48012 L .50674 .47567 L .545 .081 0 r
F
.46478 .39429 m .45355 .39765 L .45894 .39026 L 1 .998 0 r
F
.46912 .38794 m .46478 .39429 L .45894 .39026 L 1 1 0 r
F
.50558 .46371 m .50416 .46915 L .50413 .46368 L .997 .278 0 r
F
.50558 .46371 m .50554 .46914 L .50416 .46915 L F
.50258 .46371 m .50267 .4692 L .5011 .46929 L .886 .257 0 r
F
.50413 .46368 m .50267 .4692 L .50258 .46371 L .931 .266 0 r
F
.46912 .38794 m .45894 .39026 L .46501 .38355 L 1 1 0 r
F
.3547 .60318 m .31746 .62153 L .30858 .60348 L .587 .655 0 r
F
.3547 .60318 m .36037 .61794 L .31746 .62153 L F
.50413 .46368 m .50416 .46915 L .50267 .4692 L .931 .266 0 r
F
.4801 .31762 m .49743 .32683 L .49009 .32474 L .242 .296 0 r
F
.47206 .31798 m .4801 .31762 L .49009 .32474 L .194 .293 0 r
F
.49434 .46996 m .49469 .47552 L .493 .47579 L .674 .211 0 r
F
.49608 .46974 m .49469 .47552 L .49434 .46996 L .722 .222 0 r
F
.50889 .46986 m .50827 .47469 L .50854 .46951 L 1 .435 0 r
F
.50889 .46986 m .50844 .47488 L .50827 .47469 L F
.55035 .36177 m .54511 .37508 L .54046 .36696 L .618 .49 0 r
F
.55035 .36177 m .55668 .37097 L .54511 .37508 L F
.49183 .48167 m .49091 .48758 L .49028 .48208 L .514 .169 0 r
F
.48238 .48239 m .49186 .48398 L .49233 .48147 L .232 0 0 r
F
.48238 .48239 m .48159 .48373 L .49186 .48398 L F
.48846 .48869 m .48941 .49404 L .4888 .49476 L 0 .002 0 r
F
.49608 .46974 m .49637 .47529 L .49469 .47552 L .722 .222 0 r
F
.49779 .46956 m .49637 .47529 L .49608 .46974 L .761 .23 0 r
F
.45435 .31031 m .4801 .31762 L .47206 .31798 L .327 .355 0 r
F
.57637 .60227 m .55572 .60656 L .56234 .5984 L .929 1 0 r
F
.58371 .59254 m .57637 .60227 L .56234 .5984 L .93 .981 0 r
F
.49779 .46956 m .49803 .4751 L .49637 .47529 L .761 .23 0 r
F
.49947 .46941 m .49803 .4751 L .49779 .46956 L .793 .237 0 r
F
.31415 .30528 m .32005 .28333 L .37819 .29728 L .513 .559 0 r
F
.4162 .40736 m .41245 .419 L .3882 .416 L .908 .831 0 r
F
.43314 .41122 m .41245 .419 L .4162 .40736 L 1 .811 0 r
F
.49753 .64645 m .49824 .64565 L .50513 .64188 L .271 .368 0 r
F
.50854 .46951 m .50766 .47459 L .5078 .4693 L 1 .358 0 r
F
.50854 .46951 m .50827 .47469 L .50766 .47459 L F
.4888 .49476 m .48987 .49992 L .49002 .5007 L 0 0 0 r
F
.48941 .49404 m .48987 .49992 L .4888 .49476 L F
.49469 .47552 m .49342 .48134 L .493 .47579 L .661 .206 0 r
F
.49473 .50736 m .49604 .51152 L .50041 .51229 L .96 .166 0 r
F
.49237 .50637 m .49604 .51152 L .49473 .50736 L 1 .225 0 r
F
.49947 .46941 m .49967 .47494 L .49803 .4751 L .793 .237 0 r
F
.5011 .46929 m .49967 .47494 L .49947 .46941 L .821 .242 0 r
F
.50674 .47567 m .50766 .47995 L .50801 .47519 L .602 .123 0 r
F
.50674 .47567 m .50619 .48012 L .50766 .47995 L F
.50589 .3299 m .51488 .34108 L .50822 .33658 L .28 .266 0 r
F
.49743 .32683 m .50589 .3299 L .50822 .33658 L .192 .246 0 r
F
.5078 .4693 m .50673 .47455 L .50677 .46918 L 1 .285 0 r
F
.5078 .4693 m .50766 .47459 L .50673 .47455 L F
.53951 .62099 m .52867 .623 L .53511 .61687 L .84 .811 0 r
F
.53951 .62099 m .53061 .62719 L .52867 .623 L F
.548 .61411 m .53951 .62099 L .53511 .61687 L .985 1 0 r
F
.5011 .46929 m .50126 .47481 L .49967 .47494 L .821 .242 0 r
F
.50267 .4692 m .50126 .47481 L .5011 .46929 L .847 .246 0 r
F
.57219 .36528 m .56137 .38074 L .55668 .37097 L .679 .604 0 r
F
.57219 .36528 m .57849 .3768 L .56137 .38074 L F
.50267 .4692 m .50279 .4747 L .50126 .47481 L .847 .246 0 r
F
.50416 .46915 m .50279 .4747 L .50267 .4692 L .876 .25 0 r
F
.49469 .47552 m .49504 .48107 L .49342 .48134 L .661 .206 0 r
F
.49637 .47529 m .49504 .48107 L .49469 .47552 L .709 .217 0 r
F
.50677 .46918 m .50557 .47456 L .50554 .46914 L .976 .264 0 r
F
.50677 .46918 m .50673 .47455 L .50557 .47456 L F
.50416 .46915 m .50424 .47461 L .50279 .4747 L .876 .25 0 r
F
.50554 .46914 m .50424 .47461 L .50416 .46915 L .915 .255 0 r
F
.50554 .46914 m .50557 .47456 L .50424 .47461 L F
.53061 .62719 m .52219 .62864 L .52867 .623 L .726 .565 0 r
F
.53061 .62719 m .52167 .63271 L .52219 .62864 L F
.48426 .36795 m .47812 .36599 L .4869 .36195 L .944 .817 0 r
F
.48426 .36795 m .47799 .37237 L .47812 .36599 L F
.49002 .5007 m .49113 .50562 L .49237 .50637 L 1 .293 0 r
F
.48991 .50014 m .49113 .50562 L .49002 .5007 L .918 .294 0 r
F
.48987 .49992 m .49008 .50088 L .48991 .50014 L F
.49008 .50088 m .49113 .50562 L .48991 .50014 L F
.48987 .49992 m .49072 .50503 L .49113 .50562 L F
.49054 .50288 m .4909 .50458 L .49072 .50503 L 0 0 0 r
F
.49024 .49933 m .49087 .50434 L .49054 .50288 L F
.49087 .50434 m .4909 .50458 L .49054 .50288 L F
.50709 .51329 m .50813 .51602 L .51839 .51625 L .467 0 0 r
F
.50041 .51229 m .50813 .51602 L .50709 .51329 L .61 .068 0 r
F
.49637 .47529 m .49667 .48084 L .49504 .48107 L .709 .217 0 r
F
.49803 .4751 m .49667 .48084 L .49637 .47529 L .746 .226 0 r
F
.41626 .61331 m .39953 .62705 L .39236 .61528 L .599 .587 0 r
F
.41626 .61331 m .42131 .62351 L .39953 .62705 L F
.47811 .65456 m .48505 .66435 L .47572 .65863 L 0 .153 0 r
F
.50801 .47519 m .50825 .47987 L .50844 .47488 L .597 .14 0 r
F
.50801 .47519 m .50766 .47995 L .50825 .47987 L F
.46491 .64159 m .4665 .65229 L .45775 .6453 L .267 .232 0 r
F
.46491 .64159 m .47133 .64831 L .4665 .65229 L F
.44909 .40559 m .43314 .41122 L .43772 .4017 L 1 .859 0 r
F
.45355 .39765 m .44909 .40559 L .43772 .4017 L 1 .958 0 r
F
.57242 .34233 m .60108 .32188 L .61284 .33435 L .534 .543 0 r
F
.49803 .4751 m .49829 .48064 L .49667 .48084 L .746 .226 0 r
F
.49967 .47494 m .49829 .48064 L .49803 .4751 L .774 .232 0 r
F
.48941 .49404 m .49024 .49933 L .48987 .49992 L 0 0 0 r
F
.49034 .49348 m .49024 .49933 L .48941 .49404 L .235 .072 0 r
F
.43779 .62089 m .42865 .63316 L .42131 .62351 L .542 .465 0 r
F
.43779 .62089 m .44309 .62954 L .42865 .63316 L F
.49967 .47494 m .49989 .48047 L .49829 .48064 L .774 .232 0 r
F
.50126 .47481 m .49989 .48047 L .49967 .47494 L .795 .235 0 r
F
.548 .61411 m .53511 .61687 L .54125 .61025 L .985 1 0 r
F
.55572 .60656 m .548 .61411 L .54125 .61025 L 1 1 0 r
F
.50844 .47488 m .50818 .47984 L .50827 .47469 L 1 .436 0 r
F
.50844 .47488 m .50825 .47987 L .50818 .47984 L F
.50126 .47481 m .50145 .48033 L .49989 .48047 L .795 .235 0 r
F
.50279 .4747 m .50145 .48033 L .50126 .47481 L .81 .236 0 r
F
.69363 .77157 m .6754 .78489 L .63887 .7795 L .544 .58 0 r
F
.74952 .77645 m .6754 .78489 L .69363 .77157 L .501 .511 0 r
F
.49237 .50637 m .49336 .51094 L .49604 .51152 L 1 .225 0 r
F
.49113 .50562 m .49336 .51094 L .49237 .50637 L 1 .299 0 r
F
.50279 .4747 m .50296 .4802 L .50145 .48033 L .81 .236 0 r
F
.50424 .47461 m .50296 .4802 L .50279 .4747 L .821 .236 0 r
F
.50827 .47469 m .50765 .47986 L .50766 .47459 L .891 .224 0 r
F
.50827 .47469 m .50818 .47984 L .50765 .47986 L F
.50424 .47461 m .50437 .48008 L .50296 .4802 L .821 .236 0 r
F
.50557 .47456 m .50437 .48008 L .50424 .47461 L .829 .234 0 r
F
.49024 .49933 m .49072 .50503 L .48987 .49992 L 0 0 0 r
F
.54265 .35333 m .54046 .36696 L .53484 .3594 L .546 .432 0 r
F
.54265 .35333 m .55035 .36177 L .54046 .36696 L F
.50766 .47459 m .50678 .47991 L .50673 .47455 L .849 .225 0 r
F
.50766 .47459 m .50765 .47986 L .50678 .47991 L F
.50557 .47456 m .50566 .47999 L .50437 .48008 L .829 .234 0 r
F
.50673 .47455 m .50566 .47999 L .50557 .47456 L .837 .23 0 r
F
.50673 .47455 m .50678 .47991 L .50566 .47999 L F
.43772 .4017 m .43314 .41122 L .4162 .40736 L 1 .897 0 r
F
.63372 .36372 m .60654 .38589 L .60174 .37133 L .677 .706 0 r
F
.63372 .36372 m .63975 .38196 L .60654 .38589 L F
.49034 .49348 m .49099 .49886 L .49024 .49933 L .235 .072 0 r
F
.49149 .49304 m .49099 .49886 L .49034 .49348 L .419 .135 0 r
F
.52167 .63271 m .51595 .6338 L .52219 .62864 L .603 .455 0 r
F
.52167 .63271 m .51305 .63759 L .51595 .6338 L F
.48498 .66035 m .49413 .66945 L .48505 .66435 L 0 .097 0 r
F
.47811 .65456 m .48498 .66035 L .48505 .66435 L 0 .153 0 r
F
.50041 .51229 m .50119 .51581 L .50813 .51602 L .61 .068 0 r
F
.49604 .51152 m .50119 .51581 L .50041 .51229 L .774 .135 0 r
F
.45911 .63443 m .45775 .6453 L .44984 .63771 L .376 .278 0 r
F
.45911 .63443 m .46491 .64159 L .45775 .6453 L F
.62577 .51785 m .68669 .50357 L .68388 .51856 L .399 .409 0 r
F
.50589 .3299 m .51509 .33407 L .51488 .34108 L .28 .266 0 r
F
.38815 .66419 m .41973 .65757 L .42668 .65961 L .258 .361 0 r
F
.38815 .66419 m .37754 .65924 L .41973 .65757 L F
.49149 .49304 m .49201 .49848 L .49099 .49886 L .419 .135 0 r
F
.4928 .49269 m .49201 .49848 L .49149 .49304 L .528 .168 0 r
F
.49099 .49886 m .4909 .50458 L .49024 .49933 L .245 .071 0 r
F
.49113 .50562 m .4919 .51048 L .49336 .51094 L 1 .299 0 r
F
.49072 .50503 m .49132 .51011 L .4919 .51048 L 1 .358 0 r
F
.49116 .508 m .49139 .50981 L .49132 .51011 L 0 0 0 r
F
.49078 .50512 m .4919 .51048 L .49113 .50562 L 1 .358 0 r
F
.49085 .50564 m .4919 .51048 L .49078 .50512 L F
.4909 .50458 m .49136 .5095 L .49116 .508 L 0 0 0 r
F
.49136 .5095 m .49139 .50981 L .49116 .508 L F
.49072 .50503 m .49085 .50564 L .49078 .50512 L 1 .358 0 r
F
.47799 .37237 m .46898 .37111 L .47812 .36599 L 1 1 0 r
F
.47799 .37237 m .47147 .37757 L .46898 .37111 L F
.45355 .39765 m .43772 .4017 L .44392 .39276 L 1 .958 0 r
F
.45894 .39026 m .45355 .39765 L .44392 .39276 L 1 1 0 r
F
.4928 .49269 m .49323 .49818 L .49201 .49848 L .528 .168 0 r
F
.49422 .4924 m .49323 .49818 L .4928 .49269 L .611 .19 0 r
F
.50825 .47987 m .5083 .485 L .50821 .48089 L 0 0 0 r
F
.50766 .47995 m .50784 .48124 L .50825 .47987 L 1 .298 0 r
F
.50813 .48062 m .5083 .485 L .50779 .48514 L .478 .134 0 r
F
.50813 .48062 m .50821 .48089 L .50823 .48041 L 1 .298 0 r
F
.50784 .48124 m .50823 .48041 L .50825 .47987 L F
.50818 .47984 m .50821 .48089 L .50813 .48062 L .478 .134 0 r
F
.50821 .48089 m .5083 .485 L .50813 .48062 L F
.50784 .48124 m .50811 .48326 L .50821 .48089 L 1 .298 0 r
F
.50784 .48124 m .50779 .48514 L .5077 .48154 L .478 .134 0 r
F
.50813 .48062 m .50804 .48177 L .50784 .48124 L F
.50804 .48177 m .50779 .48514 L .50784 .48124 L F
.50784 .48124 m .5077 .48471 L .50833 .48486 L 1 .298 0 r
F
.50766 .47995 m .50767 .4808 L .50784 .48124 L F
.50767 .4808 m .5077 .48471 L .50784 .48124 L F
.50784 .48124 m .50821 .48089 L .50813 .48062 L F
.50818 .47984 m .50813 .48062 L .50765 .47986 L .478 .134 0 r
F
.50813 .48062 m .5077 .48154 L .50765 .47986 L F
.50825 .47987 m .50821 .48089 L .50818 .47984 L 0 0 0 r
F
.50825 .47987 m .50833 .48486 L .5083 .485 L F
.50811 .48326 m .50833 .48486 L .50825 .47987 L 1 .298 0 r
F
.53392 .34582 m .53484 .3594 L .52851 .35252 L .482 .381 0 r
F
.53392 .34582 m .54265 .35333 L .53484 .3594 L F
.50013 .48601 m .49882 .49174 L .49855 .48619 L .749 .224 0 r
F
.49099 .49886 m .49152 .50421 L .4909 .50458 L .245 .071 0 r
F
.49201 .49848 m .49152 .50421 L .49099 .49886 L .449 .142 0 r
F
.49604 .51152 m .49664 .51564 L .50119 .51581 L .774 .135 0 r
F
.49336 .51094 m .49664 .51564 L .49604 .51152 L .947 .182 0 r
F
.65014 .57244 m .64397 .58763 L .61243 .58447 L .672 .771 0 r
F
.69584 .57335 m .64397 .58763 L .65014 .57244 L .619 .716 0 r
F
.62577 .51785 m .62633 .50866 L .68669 .50357 L .399 .409 0 r
F
.58408 .5173 m .62633 .50866 L .62577 .51785 L .334 .382 0 r
F
.49422 .4924 m .49459 .49792 L .49323 .49818 L .611 .19 0 r
F
.49572 .49215 m .49459 .49792 L .49422 .4924 L .671 .205 0 r
F
.55572 .60656 m .54125 .61025 L .54681 .60314 L 1 1 0 r
F
.56234 .5984 m .55572 .60656 L .54681 .60314 L F
.50013 .48601 m .50038 .49156 L .49882 .49174 L .749 .224 0 r
F
.50167 .48585 m .50038 .49156 L .50013 .48601 L .753 .224 0 r
F
.4909 .50458 m .49132 .51011 L .49072 .50503 L 0 0 0 r
F
.4949 .35895 m .49132 .35344 L .5025 .3514 L .742 .641 0 r
F
.4949 .35895 m .4869 .36195 L .49132 .35344 L F
.50167 .48585 m .50191 .49139 L .50038 .49156 L .753 .224 0 r
F
.50316 .4857 m .50191 .49139 L .50167 .48585 L .746 .221 0 r
F
.39318 .40191 m .3882 .416 L .35506 .41178 L .819 .827 0 r
F
.4162 .40736 m .3882 .416 L .39318 .40191 L .908 .831 0 r
F
.49572 .49215 m .49604 .49769 L .49459 .49792 L .671 .205 0 r
F
.49201 .49848 m .49245 .50392 L .49152 .50421 L .449 .142 0 r
F
.49323 .49818 m .49245 .50392 L .49201 .49848 L .563 .175 0 r
F
.50316 .4857 m .5034 .49122 L .50191 .49139 L .746 .221 0 r
F
.50456 .48556 m .5034 .49122 L .50316 .4857 L .725 .213 0 r
F
.54543 .68875 m .55436 .68982 L .58165 .69348 L 0 .243 0 r
F
.52206 .6825 m .52836 .68472 L .54543 .68875 L .258 0 0 r
F
.51985 .68191 m .52836 .68472 L .52206 .6825 L F
.53477 .68711 m .53875 .68923 L .53925 .68926 L .261 0 0 r
F
.52836 .68472 m .55436 .68982 L .54543 .68875 L .278 0 0 r
F
.52836 .68472 m .53538 .68719 L .55436 .68982 L F
.55436 .68982 m .58829 .69209 L .58165 .69348 L .072 0 0 r
F
.58829 .69209 m .58989 .69219 L .58973 .69222 L F
.58829 .69209 m .58973 .69222 L .58165 .69348 L F
.55797 .69006 m .56004 .69049 L .58989 .69219 L F
.55436 .68982 m .56004 .69049 L .55797 .69006 L F
.56209 .69099 m .56027 .69156 L .56037 .69155 L 0 0 0 r
F
.56004 .69049 m .59324 .69059 L .58989 .69219 L .035 0 0 r
F
.56004 .69049 m .56241 .69099 L .59324 .69059 L F
.56209 .69099 m .59125 .689 L .59324 .69059 L 0 0 0 r
F
.56209 .69099 m .56037 .69155 L .59125 .689 L F
.56222 .69095 m .56209 .69099 L .56241 .69099 L .035 0 0 r
F
.56004 .69049 m .56209 .69099 L .56222 .69095 L F
.53477 .68711 m .56004 .69049 L .55436 .68982 L .261 0 0 r
F
.53571 .68723 m .53925 .68926 L .56004 .69049 L F
.53477 .68711 m .53487 .68716 L .53571 .68723 L F
.53487 .68716 m .53925 .68926 L .53571 .68723 L F
.53374 .68661 m .53477 .68711 L .53538 .68719 L .278 0 0 r
F
.52836 .68472 m .53477 .68711 L .53374 .68661 L F
.58408 .5173 m .58374 .51226 L .62633 .50866 L .334 .382 0 r
F
.55431 .51687 m .58374 .51226 L .58408 .5173 L .226 .356 0 r
F
.50456 .48556 m .5048 .49105 L .5034 .49122 L .725 .213 0 r
F
.50584 .48542 m .5048 .49105 L .50456 .48556 L .685 .201 0 r
F
.49021 .31839 m .50589 .3299 L .49743 .32683 L .297 .309 0 r
F
.4801 .31762 m .49021 .31839 L .49743 .32683 L .242 .296 0 r
F
.49336 .51094 m .49383 .51547 L .49664 .51564 L .947 .182 0 r
F
.4919 .51048 m .49383 .51547 L .49336 .51094 L 1 .234 0 r
F
.49152 .50421 m .49139 .50981 L .4909 .50458 L .32 .092 0 r
F
.47147 .37757 m .45994 .37733 L .46898 .37111 L 1 1 0 r
F
.47147 .37757 m .46501 .38355 L .45994 .37733 L F
.45894 .39026 m .44392 .39276 L .45145 .38458 L F
.46501 .38355 m .45894 .39026 L .45145 .38458 L F
.49323 .49818 m .4936 .50366 L .49245 .50392 L .563 .175 0 r
F
.49459 .49792 m .4936 .50366 L .49323 .49818 L .642 .196 0 r
F
.50584 .48542 m .50609 .49086 L .5048 .49105 L .685 .201 0 r
F
.50694 .48528 m .50609 .49086 L .50584 .48542 L .618 .182 0 r
F
.56355 .35453 m .55668 .37097 L .55035 .36177 L .614 .546 0 r
F
.56355 .35453 m .57219 .36528 L .55668 .37097 L F
.50694 .48528 m .5072 .49066 L .50609 .49086 L .618 .182 0 r
F
.50779 .48514 m .5072 .49066 L .50694 .48528 L .508 .151 0 r
F
.45418 .62686 m .44984 .63771 L .44309 .62954 L .463 .338 0 r
F
.45418 .62686 m .45911 .63443 L .44984 .63771 L F
.49166 .66569 m .50259 .674 L .49413 .66945 L .468 0 0 r
F
.48498 .66035 m .49166 .66569 L .49413 .66945 L 0 .097 0 r
F
.49459 .49792 m .49491 .50344 L .4936 .50366 L .642 .196 0 r
F
.49604 .49769 m .49491 .50344 L .49459 .49792 L .694 .21 0 r
F
.46501 .38355 m .45145 .38458 L .45994 .37733 L 1 1 0 r
F
.49152 .50421 m .49192 .50956 L .49139 .50981 L .32 .092 0 r
F
.49245 .50392 m .49192 .50956 L .49152 .50421 L .516 .159 0 r
F
.50779 .48514 m .50808 .49044 L .5072 .49066 L .508 .151 0 r
F
.5083 .485 m .50808 .49044 L .50779 .48514 L .31 .08 0 r
F
.55431 .51687 m .55371 .51481 L .58374 .51226 L .226 .356 0 r
F
.4919 .51048 m .49228 .51532 L .49383 .51547 L 1 .234 0 r
F
.49132 .51011 m .49165 .51518 L .49228 .51532 L 1 .331 0 r
F
.49154 .51286 m .49168 .51504 L .49165 .51518 L 0 0 0 r
F
.49139 .50981 m .49161 .51382 L .49154 .51286 L F
.49161 .51382 m .49168 .51504 L .49154 .51286 L F
.49133 .51012 m .49228 .51532 L .4919 .51048 L 1 .331 0 r
F
.49132 .51011 m .49133 .51018 L .49133 .51012 L F
.49133 .51018 m .49228 .51532 L .49133 .51012 L F
.4186 .30713 m .42864 .29953 L .45435 .31031 L .411 .427 0 r
F
.37819 .29728 m .42864 .29953 L .4186 .30713 L .469 .495 0 r
F
.50833 .48486 m .5087 .48987 L .50862 .49018 L 0 0 0 r
F
.5077 .48471 m .50813 .48949 L .50869 .48986 L 1 .332 0 r
F
.50868 .4898 m .50869 .48986 L .5087 .48987 L F
.5077 .48471 m .50869 .48986 L .50868 .4898 L F
.50833 .48486 m .50845 .48715 L .5083 .485 L 0 0 0 r
F
.50845 .48715 m .50862 .49018 L .50837 .48621 L F
.50845 .48715 m .50837 .48621 L .5083 .485 L F
.49604 .49769 m .49633 .50324 L .49491 .50344 L .694 .21 0 r
F
.49755 .49749 m .49633 .50324 L .49604 .49769 L .726 .218 0 r
F
.50378 .67455 m .51007 .67807 L .51985 .68191 L .405 0 0 r
F
.50259 .674 m .51007 .67807 L .50378 .67455 L F
.51007 .67807 m .51627 .68173 L .51692 .68189 L .468 0 0 r
F
.51007 .67807 m .52836 .68472 L .51985 .68191 L F
.51007 .67807 m .51692 .68189 L .52836 .68472 L F
.5077 .48471 m .5087 .48987 L .50833 .48486 L 1 .332 0 r
F
.59329 .35733 m .57849 .3768 L .57219 .36528 L .659 .641 0 r
F
.59329 .35733 m .60174 .37133 L .57849 .3768 L F
.49245 .50392 m .49279 .50934 L .49192 .50956 L .516 .159 0 r
F
.4936 .50366 m .49279 .50934 L .49245 .50392 L .625 .188 0 r
F
.32269 .21199 m .25109 .22423 L .26342 .19033 L .775 .804 0 r
F
.49755 .49749 m .49782 .50306 L .49633 .50324 L .726 .218 0 r
F
.49909 .49731 m .49782 .50306 L .49755 .49749 L .741 .222 0 r
F
.51839 .51625 m .53261 .51661 L .53321 .51653 L .16 0 0 r
F
.50616 .48455 m .50813 .48949 L .5077 .48471 L 1 .253 0 r
F
.49139 .50981 m .49165 .51518 L .49132 .51011 L 0 0 0 r
F
.49909 .49731 m .49936 .50288 L .49782 .50306 L .741 .222 0 r
F
.50064 .49712 m .49936 .50288 L .49909 .49731 L .743 .223 0 r
F
.4936 .50366 m .49391 .50915 L .49279 .50934 L .625 .188 0 r
F
.49491 .50344 m .49391 .50915 L .4936 .50366 L .69 .206 0 r
F
.50616 .48455 m .50667 .48901 L .50813 .48949 L 1 .253 0 r
F
.50336 .48438 m .50667 .48901 L .50616 .48455 L 1 .177 0 r
F
.5072 .49066 m .50641 .49633 L .50609 .49086 L .557 .17 0 r
F
.51839 .51625 m .51789 .51788 L .53261 .51661 L .16 0 0 r
F
.50813 .51602 m .51789 .51788 L .51839 .51625 L .355 0 0 r
F
.58371 .59254 m .56234 .5984 L .56755 .58969 L .93 .981 0 r
F
.58884 .58219 m .58371 .59254 L .56755 .58969 L .899 .921 0 r
F
.61243 .58447 m .58371 .59254 L .58884 .58219 L .777 .87 0 r
F
.50064 .49712 m .50091 .5027 L .49936 .50288 L .743 .223 0 r
F
.50218 .49694 m .50091 .5027 L .50064 .49712 L .733 .22 0 r
F
.43772 .4017 m .4162 .40736 L .4225 .39621 L 1 .897 0 r
F
.44392 .39276 m .43772 .4017 L .4225 .39621 L 1 .982 0 r
F
.50336 .48438 m .50398 .4884 L .50667 .48901 L 1 .177 0 r
F
.49881 .48419 m .50398 .4884 L .50336 .48438 L .727 .099 0 r
F
.49192 .50956 m .49168 .51504 L .49139 .50981 L .49 .146 0 r
F
.49491 .50344 m .49519 .50897 L .49391 .50915 L .69 .206 0 r
F
.49633 .50324 m .49519 .50897 L .49491 .50344 L .728 .217 0 r
F
.38864 .60292 m .36037 .61794 L .3547 .60318 L .626 .672 0 r
F
.38864 .60292 m .39236 .61528 L .36037 .61794 L F
.5072 .49066 m .50757 .49608 L .50641 .49633 L .557 .17 0 r
F
.50808 .49044 m .50757 .49608 L .5072 .49066 L .443 .135 0 r
F
.51201 .35064 m .51394 .34067 L .52718 .34181 L .631 .563 0 r
F
.51201 .35064 m .5025 .3514 L .51394 .34067 L F
.50218 .49694 m .50246 .50251 L .50091 .5027 L .733 .22 0 r
F
.50367 .49676 m .50246 .50251 L .50218 .49694 L .709 .213 0 r
F
.50813 .51602 m .50778 .51867 L .51789 .51788 L .355 0 0 r
F
.50778 .51867 m .50819 .51872 L .51789 .51788 L F
.51124 .51873 m .51119 .51909 L .51067 .51873 L .477 .164 0 r
F
.51119 .51909 m .51055 .52384 L .50995 .51894 L F
.50824 .51878 m .50883 .52424 L .5071 .52456 L .615 .197 0 r
F
.50828 .51857 m .5083 .51877 L .50824 .51878 L F
.5083 .51877 m .50883 .52424 L .50824 .51878 L F
.50819 .51872 m .50921 .51873 L .51789 .51788 L .196 0 0 r
F
.50921 .51873 m .50928 .51873 L .50936 .51872 L F
.50921 .51873 m .50936 .51872 L .51789 .51788 L F
.51094 .51856 m .51724 .51836 L .51789 .51788 L F
.51134 .5186 m .51724 .51836 L .51094 .51856 L F
.51036 .51868 m .51724 .51836 L .50996 .51866 L F
.51267 .51878 m .51398 .52267 L .51227 .52333 L .404 .145 0 r
F
.5096 .51871 m .51006 .51872 L .51724 .51836 L .196 0 0 r
F
.50993 .51873 m .51003 .51873 L .51724 .51836 L F
.51407 .51888 m .51566 .52179 L .51398 .52267 L .323 .126 0 r
F
.51102 .5187 m .51144 .51873 L .51699 .51855 L .196 0 0 r
F
.51366 .51871 m .51672 .51875 L .51681 .51868 L F
.51124 .51873 m .51382 .51874 L .51366 .51871 L F
.51382 .51874 m .51672 .51875 L .51366 .51871 L F
.51124 .51873 m .51681 .51868 L .51699 .51855 L F
.50996 .51873 m .51699 .51855 L .51724 .51836 L F
.5155 .51904 m .51551 .51917 L .51488 .51893 L .234 .111 0 r
F
.51551 .51917 m .51566 .52179 L .51495 .51918 L F
.51551 .51917 m .51495 .51918 L .51488 .51893 L F
.51551 .51917 m .51732 .52062 L .51566 .52179 L F
.51789 .51788 m .51675 .51873 L .52928 .51692 L .016 0 0 r
F
.51675 .51873 m .5176 .51883 L .52928 .51692 L F
.51632 .51904 m .51655 .51905 L .5168 .51901 L F
.51648 .51902 m .5168 .51901 L .52928 .51692 L F
.51632 .51904 m .5168 .51901 L .51648 .51902 L F
.51895 .51899 m .52172 .52485 L .51892 .51903 L .256 .163 0 r
F
.51623 .51911 m .51664 .51908 L .51673 .51906 L .016 0 0 r
F
.51648 .51907 m .51673 .51906 L .52928 .51692 L F
.51623 .51911 m .51673 .51906 L .51648 .51907 L F
.51712 .51943 m .51892 .51903 L .51732 .52062 L .156 .107 0 r
F
.51707 .51908 m .51877 .51904 L .51712 .51943 L F
.51877 .51904 m .51892 .51903 L .51712 .51943 L F
.5189 .51899 m .51892 .51903 L .51707 .51908 L F
.51617 .51915 m .51836 .51911 L .51897 .51899 L .016 0 0 r
F
.51639 .51912 m .51897 .51899 L .52928 .51692 L F
.51617 .51915 m .51897 .51899 L .51639 .51912 L F
.51675 .51873 m .51632 .51904 L .5176 .51883 L F
.51789 .51788 m .52928 .51692 L .53261 .51661 L F
.51617 .51348 m .5189 .51899 L .51707 .51908 L .156 .107 0 r
F
.51673 .51138 m .52047 .51688 L .51895 .51899 L .109 .12 0 r
F
.51673 .51138 m .51895 .51899 L .51891 .51899 L F
.52047 .51688 m .52073 .51855 L .51895 .51899 L .256 .163 0 r
F
.52193 .51392 m .52301 .51799 L .52047 .51688 L .252 .189 0 r
F
.51948 .51889 m .52307 .51802 L .52928 .51692 L 0 0 0 r
F
.52059 .51861 m .52307 .51802 L .51948 .51889 L F
.52301 .51799 m .52145 .51839 L .52047 .51688 L .252 .189 0 r
F
.52047 .51688 m .52145 .51839 L .52073 .51855 L .256 .163 0 r
F
.51673 .51138 m .51891 .51899 L .51617 .51348 L .109 .12 0 r
F
.51891 .51899 m .5189 .51899 L .51617 .51348 L F
.51707 .51908 m .51732 .52062 L .51675 .51907 L .156 .107 0 r
F
.51488 .51893 m .51566 .52179 L .51407 .51888 L .323 .126 0 r
F
.51262 .51875 m .51623 .51911 L .51672 .51875 L .196 0 0 r
F
.51632 .51904 m .51623 .51911 L .51655 .51905 L .016 0 0 r
F
.51124 .51873 m .51227 .52333 L .51055 .52384 L .477 .164 0 r
F
.51155 .51873 m .51227 .52333 L .51124 .51873 L F
.50977 .51873 m .51055 .52384 L .50883 .52424 L .548 .181 0 r
F
.50993 .51873 m .51055 .52384 L .50977 .51873 L F
.51267 .51878 m .51227 .52333 L .51155 .51873 L .404 .145 0 r
F
.50977 .51873 m .50883 .52424 L .5083 .51877 L .548 .181 0 r
F
.51119 .51909 m .50995 .51894 L .50993 .51873 L .477 .164 0 r
F
.50993 .51873 m .50996 .51873 L .51003 .51873 L .196 0 0 r
F
.51067 .51873 m .50993 .51873 L .50986 .51817 L .477 .164 0 r
F
.51119 .51909 m .50993 .51873 L .51067 .51873 L F
.50777 .51876 m .51672 .51875 L .50819 .51872 L .196 0 0 r
F
.51527 .51502 m .51675 .51907 L .51551 .51917 L .234 .111 0 r
F
.51318 .51879 m .51398 .52267 L .51267 .51878 L .404 .145 0 r
F
.51407 .51888 m .51398 .52267 L .51318 .51879 L .323 .126 0 r
F
.50688 .51884 m .50771 .51885 L .50777 .51876 L .319 0 0 r
F
.50824 .51878 m .50822 .51885 L .50772 .51884 L .615 .197 0 r
F
.50824 .51878 m .50772 .51884 L .50798 .51879 L F
.50822 .51885 m .5071 .52456 L .50689 .51884 L F
.50689 .51884 m .5071 .52456 L .50666 .51888 L F
.50666 .51888 m .50538 .52481 L .50502 .51914 L .673 .21 0 r
F
.50666 .51888 m .5071 .52456 L .50538 .52481 L F
.50798 .51879 m .50599 .52166 L .51544 .5197 L .196 0 0 r
F
.50777 .51876 m .50771 .51885 L .50798 .51879 L F
.50771 .51885 m .50599 .52166 L .50798 .51879 L F
.50798 .51879 m .50772 .51884 L .50689 .51884 L .615 .197 0 r
F
.50822 .51885 m .50689 .51884 L .50689 .51884 L F
.50097 .51894 m .50173 .51954 L .50028 .51899 L .775 .232 0 r
F
.50139 .51891 m .50148 .51909 L .50097 .51894 L F
.50148 .51909 m .50173 .51954 L .50097 .51894 L F
.49652 .51912 m .49702 .51996 L .49578 .51922 L .824 .24 0 r
F
.49668 .5191 m .49672 .51921 L .49652 .51912 L F
.49672 .51921 m .49702 .51996 L .49652 .51912 L F
.49378 .51927 m .49429 .52016 L .49332 .51939 L .844 .237 0 r
F
.49401 .51921 m .49412 .51957 L .49378 .51927 L F
.49412 .51957 m .49429 .52016 L .49378 .51927 L F
.49242 .51938 m .49317 .52023 L .4923 .52028 L .86 .235 0 r
F
.49286 .51914 m .49317 .52023 L .49242 .51938 L F
.49228 .51532 m .49339 .51886 L .49383 .51547 L .659 .154 0 r
F
.49339 .51886 m .49344 .5189 L .49383 .51547 L F
.49343 .51897 m .49378 .51927 L .49383 .51547 L F
.49383 .51547 m .49586 .51875 L .49664 .51564 L .626 .13 0 r
F
.49683 .51437 m .49585 .51888 L .49542 .51451 L .824 .24 0 r
F
.49585 .51888 m .49559 .52007 L .49556 .51891 L F
.49383 .51547 m .49378 .51907 L .49586 .51875 L .626 .13 0 r
F
.49378 .51907 m .49474 .51898 L .49586 .51875 L F
.49378 .51918 m .49427 .51915 L .49586 .51875 L F
.4945 .51914 m .49429 .52016 L .49427 .51915 L .834 .239 0 r
F
.49378 .51907 m .49378 .51918 L .49474 .51898 L .626 .13 0 r
F
.49423 .51806 m .49429 .52016 L .49359 .51779 L .844 .237 0 r
F
.49378 .51927 m .49378 .51929 L .49586 .51875 L .626 .13 0 r
F
.4945 .51914 m .49559 .52007 L .49429 .52016 L .834 .239 0 r
F
.49556 .51891 m .49559 .52007 L .4945 .51914 L F
.49378 .51929 m .49377 .52003 L .49563 .51889 L .626 .13 0 r
F
.49378 .51929 m .49563 .51889 L .49586 .51875 L F
.49542 .51451 m .49556 .51891 L .4945 .51914 L .834 .239 0 r
F
.49585 .51888 m .49556 .51891 L .49542 .51451 L .824 .24 0 r
F
.49378 .51918 m .49378 .51927 L .49427 .51915 L .626 .13 0 r
F
.49542 .51451 m .4945 .51914 L .49414 .51465 L .834 .239 0 r
F
.4945 .51914 m .49427 .51915 L .49414 .51465 L F
.49414 .51465 m .49339 .51899 L .49304 .51478 L .844 .237 0 r
F
.49339 .51899 m .49317 .52023 L .49314 .51899 L F
.49228 .51532 m .49228 .51899 L .49339 .51886 L .659 .154 0 r
F
.49339 .51899 m .49314 .51899 L .49304 .51478 L .844 .237 0 r
F
.49228 .51899 m .49228 .51933 L .49308 .51899 L .659 .154 0 r
F
.49228 .51899 m .49308 .51899 L .49339 .51886 L F
.49242 .51938 m .4923 .52028 L .49228 .51933 L .86 .235 0 r
F
.49228 .51933 m .49228 .51945 L .49242 .51938 L .659 .154 0 r
F
.49228 .51933 m .49242 .51938 L .49339 .51886 L F
.49304 .51478 m .49242 .51938 L .49218 .51491 L .86 .235 0 r
F
.49242 .51938 m .49228 .51933 L .49218 .51491 L F
.49313 .51863 m .49317 .52023 L .49258 .51815 L F
.49332 .51939 m .49429 .52016 L .49317 .52023 L .844 .237 0 r
F
.49339 .51886 m .49228 .52019 L .49377 .52003 L .659 .154 0 r
F
.49228 .51945 m .49228 .52019 L .49339 .51886 L F
.49258 .51815 m .49286 .51914 L .49242 .51938 L .86 .235 0 r
F
.49304 .51478 m .49313 .51863 L .49258 .51815 L F
.49339 .51886 m .49343 .51897 L .49344 .5189 L .659 .154 0 r
F
.49343 .51897 m .49377 .52003 L .49378 .51927 L F
.49578 .51922 m .49702 .51996 L .49559 .52007 L .824 .24 0 r
F
.49586 .51875 m .49377 .52003 L .49649 .51977 L .626 .13 0 r
F
.49359 .51779 m .49401 .51921 L .49332 .51939 L .844 .237 0 r
F
.49414 .51465 m .49423 .51806 L .49359 .51779 L F
.49586 .51875 m .49593 .51887 L .49595 .51879 L .626 .13 0 r
F
.49586 .51875 m .49595 .51879 L .49664 .51564 L F
.49593 .51887 m .49649 .51977 L .49652 .51912 L F
.49593 .51887 m .49652 .51912 L .49664 .51564 L F
.49664 .51564 m .49652 .51893 L .50009 .51863 L .561 .089 0 r
F
.49652 .51893 m .49652 .51903 L .49823 .51884 L F
.49652 .51893 m .49823 .51884 L .50009 .51863 L F
.49664 .51564 m .50009 .51863 L .50119 .51581 L F
.50009 .51863 m .50023 .51867 L .50119 .51581 L F
.50021 .51874 m .50097 .51894 L .50119 .51581 L F
.50034 .51873 m .50011 .5197 L .50007 .51874 L .775 .232 0 r
F
.50021 .51874 m .50033 .51877 L .50021 .51874 L .561 .089 0 r
F
.50033 .51877 m .50097 .51894 L .50021 .51874 L F
.50034 .51873 m .50021 .51873 L .49987 .51407 L .775 .232 0 r
F
.49876 .51887 m .49853 .51984 L .4985 .51889 L .796 .236 0 r
F
.49723 .51904 m .49702 .51996 L .49699 .51906 L .812 .239 0 r
F
.49652 .51903 m .49766 .51895 L .50009 .51863 L .561 .089 0 r
F
.49695 .51788 m .49699 .51906 L .49611 .51768 L .824 .24 0 r
F
.49699 .51906 m .49702 .51996 L .49668 .5191 L F
.49652 .51903 m .49652 .51909 L .49766 .51895 L .561 .089 0 r
F
.49652 .51909 m .49652 .51912 L .49699 .51906 L F
.49699 .51906 m .49668 .5191 L .49611 .51768 L .824 .24 0 r
F
.50028 .51899 m .50173 .51954 L .50011 .5197 L .775 .232 0 r
F
.49723 .51904 m .49853 .51984 L .49702 .51996 L .812 .239 0 r
F
.49652 .51909 m .49699 .51906 L .49736 .51901 L .561 .089 0 r
F
.49667 .51907 m .49736 .51901 L .50009 .51863 L F
.49652 .51909 m .49736 .51901 L .49667 .51907 L F
.49876 .51887 m .50011 .5197 L .49853 .51984 L .796 .236 0 r
F
.50007 .51874 m .50011 .5197 L .49876 .51887 L F
.4985 .51889 m .49853 .51984 L .49723 .51904 L .812 .239 0 r
F
.50016 .51869 m .49649 .51977 L .50094 .51937 L .561 .089 0 r
F
.50009 .51863 m .49977 .51874 L .50016 .51869 L F
.49977 .51874 m .49649 .51977 L .50016 .51869 L F
.49652 .51912 m .49649 .51977 L .50009 .51863 L F
.49987 .51407 m .50007 .51874 L .49876 .51887 L .796 .236 0 r
F
.49832 .51423 m .4985 .51889 L .49723 .51904 L .812 .239 0 r
F
.50021 .51873 m .50007 .51874 L .50007 .51869 L .775 .232 0 r
F
.50009 .51863 m .50021 .51874 L .50023 .51867 L .561 .089 0 r
F
.50021 .51873 m .50007 .51869 L .49987 .51407 L .775 .232 0 r
F
.50146 .51391 m .50034 .51873 L .49987 .51407 L F
.49987 .51407 m .49876 .51887 L .49832 .51423 L .796 .236 0 r
F
.49876 .51887 m .4985 .51889 L .49832 .51423 L F
.49832 .51423 m .49723 .51904 L .49683 .51437 L .812 .239 0 r
F
.49723 .51904 m .49699 .51906 L .49683 .51437 L F
.49611 .51768 m .49668 .5191 L .49578 .51922 L .824 .24 0 r
F
.49683 .51437 m .49695 .51788 L .49611 .51768 L F
.50021 .51874 m .50094 .51937 L .50097 .51894 L .561 .089 0 r
F
.50119 .51581 m .50101 .51832 L .50718 .5185 L .479 .023 0 r
F
.50101 .51832 m .50403 .51859 L .50718 .5185 L F
.50099 .51867 m .50307 .51873 L .50455 .51865 L F
.50389 .51859 m .50455 .51865 L .50718 .5185 L F
.50099 .51867 m .50455 .51865 L .50389 .51859 L F
.50098 .51885 m .50239 .51883 L .50354 .51875 L F
.50298 .51873 m .50354 .51875 L .50718 .5185 L F
.50098 .51885 m .50354 .51875 L .50298 .51873 L F
.50509 .51878 m .50666 .51888 L .50502 .51914 L .659 .205 0 r
F
.50097 .51892 m .5017 .51889 L .50261 .51883 L .479 .023 0 r
F
.50229 .51883 m .50261 .51883 L .50718 .5185 L F
.50097 .51892 m .50261 .51883 L .50229 .51883 L F
.50349 .51881 m .50502 .51914 L .50337 .51936 L .708 .217 0 r
F
.50101 .51832 m .50099 .51867 L .50403 .51859 L .479 .023 0 r
F
.50499 .51878 m .50502 .51914 L .50349 .51881 L .708 .217 0 r
F
.50349 .51881 m .50337 .51936 L .50334 .51881 L F
.50188 .51888 m .50173 .51954 L .5017 .51889 L .746 .226 0 r
F
.50099 .51867 m .50098 .51885 L .50307 .51873 L .479 .023 0 r
F
.50164 .51766 m .5017 .51889 L .50062 .51751 L .775 .232 0 r
F
.5017 .51889 m .50173 .51954 L .50139 .51891 L F
.50098 .51885 m .50097 .51892 L .50239 .51883 L .479 .023 0 r
F
.5017 .51889 m .50139 .51891 L .50062 .51751 L .775 .232 0 r
F
.50188 .51888 m .50337 .51936 L .50173 .51954 L .746 .226 0 r
F
.50164 .5189 m .5058 .51869 L .50718 .5185 L .479 .023 0 r
F
.50119 .51581 m .50718 .5185 L .50813 .51602 L F
.50306 .51372 m .50334 .51881 L .50188 .51888 L .746 .226 0 r
F
.50334 .51881 m .50337 .51936 L .50188 .51888 L F
.50097 .51894 m .50094 .51937 L .5058 .51869 L .479 .023 0 r
F
.50097 .51894 m .5058 .51869 L .50164 .5189 L F
.50465 .5135 m .50499 .51878 L .50349 .51881 L .708 .217 0 r
F
.50665 .51882 m .50666 .51888 L .50509 .51878 L .659 .205 0 r
F
.50667 .51882 m .50688 .51884 L .50666 .51888 L .598 .19 0 r
F
.50667 .51882 m .50666 .51888 L .50665 .51882 L F
.50509 .51878 m .50502 .51914 L .50499 .51878 L .659 .205 0 r
F
.50718 .5185 m .50094 .51937 L .50777 .51876 L .479 .023 0 r
F
.50622 .51325 m .50665 .51882 L .50509 .51878 L .659 .205 0 r
F
.50718 .5185 m .50777 .51876 L .50779 .51859 L .479 .023 0 r
F
.50718 .5185 m .50779 .51859 L .50813 .51602 L F
.50775 .51294 m .50828 .51857 L .50688 .51884 L .598 .19 0 r
F
.50775 .51294 m .50688 .51884 L .50667 .51882 L F
.50775 .51294 m .50667 .51882 L .50622 .51325 L F
.50667 .51882 m .50665 .51882 L .50622 .51325 L F
.50622 .51325 m .50509 .51878 L .50465 .5135 L .659 .205 0 r
F
.50509 .51878 m .50499 .51878 L .50465 .5135 L F
.50465 .5135 m .50349 .51881 L .50306 .51372 L .708 .217 0 r
F
.50349 .51881 m .50334 .51881 L .50306 .51372 L F
.50097 .51892 m .50097 .51894 L .5017 .51889 L .479 .023 0 r
F
.50306 .51372 m .50188 .51888 L .50146 .51391 L .746 .226 0 r
F
.50188 .51888 m .5017 .51889 L .50146 .51391 L F
.50062 .51751 m .50139 .51891 L .50028 .51899 L .775 .232 0 r
F
.50146 .51391 m .50164 .51766 L .50062 .51751 L F
.50173 .51954 m .50033 .52535 L .50011 .5197 L .793 .237 0 r
F
.50173 .51954 m .50199 .5252 L .50033 .52535 L F
.50337 .51936 m .50199 .5252 L .50173 .51954 L .761 .23 0 r
F
.50337 .51936 m .50368 .52503 L .50199 .5252 L F
.50502 .51914 m .50368 .52503 L .50337 .51936 L .721 .221 0 r
F
.50502 .51914 m .50538 .52481 L .50368 .52503 L F
.50094 .51937 m .50599 .52166 L .50771 .51885 L .319 0 0 r
F
.50094 .51937 m .50771 .51885 L .50688 .51884 L F
.50777 .51876 m .51544 .5197 L .51623 .51911 L .196 0 0 r
F
.50777 .51876 m .51623 .51911 L .51262 .51875 L F
.51623 .51911 m .51732 .52062 L .51551 .51917 L .234 .111 0 r
F
.51675 .51907 m .51678 .51916 L .51623 .51911 L F
.51678 .51916 m .51732 .52062 L .51623 .51911 L F
.51617 .51915 m .51544 .5197 L .51836 .51911 L .016 0 0 r
F
.52446 .50415 m .53023 .51546 L .52328 .50983 L .307 .275 0 r
F
.52928 .51692 m .52612 .51734 L .54116 .51182 L .297 .38 0 r
F
.52612 .51734 m .52772 .51661 L .54116 .51182 L F
.53023 .51546 m .53008 .51553 L .52328 .50983 L .307 .275 0 r
F
.52541 .51744 m .52564 .51733 L .54116 .51182 L .297 .38 0 r
F
.52564 .51733 m .52662 .51693 L .54116 .51182 L F
.52328 .50983 m .53008 .51553 L .52608 .51712 L .272 .227 0 r
F
.52608 .51712 m .52647 .51694 L .5309 .51521 L .297 .38 0 r
F
.52446 .50415 m .5308 .51524 L .53023 .51546 L .307 .275 0 r
F
.52647 .51694 m .52841 .51603 L .5308 .51524 L .297 .38 0 r
F
.52647 .51694 m .5308 .51524 L .5309 .51521 L F
.52446 .50415 m .53432 .51022 L .5308 .51524 L .307 .275 0 r
F
.52608 .51712 m .5309 .51521 L .54116 .51182 L .297 .38 0 r
F
.53023 .51546 m .5308 .51524 L .53041 .5158 L .307 .275 0 r
F
.53261 .51661 m .52928 .51692 L .5493 .513 L .166 .337 0 r
F
.52928 .51692 m .54116 .51182 L .5493 .513 L .297 .38 0 r
F
.5308 .51524 m .53731 .52242 L .53041 .5158 L .388 .318 0 r
F
.53432 .51022 m .53499 .51296 L .5308 .51524 L F
.52328 .50983 m .52608 .51712 L .52193 .51392 L .272 .227 0 r
F
.52608 .51712 m .52601 .51716 L .52193 .51392 L F
.52612 .51734 m .52541 .51744 L .52772 .51661 L .297 .38 0 r
F
.52613 .51726 m .5251 .51752 L .52193 .51392 L .272 .227 0 r
F
.52193 .51392 m .5251 .51752 L .52301 .51799 L .252 .189 0 r
F
.5308 .51524 m .53499 .51296 L .54116 .51182 L .433 .419 0 r
F
.53261 .51661 m .5493 .513 L .55371 .51481 L .166 .337 0 r
F
.53499 .51296 m .54384 .51718 L .53731 .52242 L .388 .318 0 r
F
.53432 .51022 m .53692 .51212 L .53499 .51296 L F
.53551 .51286 m .53776 .51175 L .54116 .51182 L .433 .419 0 r
F
.53499 .51296 m .53692 .51212 L .53551 .51286 L F
.53692 .51212 m .53776 .51175 L .53551 .51286 L F
.53912 .50237 m .54125 .50907 L .53432 .51022 L .41 .372 0 r
F
.52541 .49616 m .53432 .51022 L .52446 .50415 L .347 .328 0 r
F
.54116 .51182 m .54123 .50964 L .5463 .50606 L .469 .43 0 r
F
.54123 .50964 m .54125 .50907 L .54598 .50625 L F
.54123 .50964 m .54598 .50625 L .5463 .50606 L F
.54523 .49124 m .54989 .50346 L .53912 .50237 L .431 .421 0 r
F
.5493 .513 m .54116 .51182 L .56713 .50342 L .383 .404 0 r
F
.54116 .51182 m .5464 .50595 L .56713 .50342 L .469 .43 0 r
F
.54989 .50346 m .54999 .50372 L .5464 .50595 L .431 .421 0 r
F
.54989 .50346 m .54598 .50625 L .53912 .50237 L F
.54523 .49124 m .56041 .498 L .54999 .50372 L F
.5533 .47522 m .5624 .49646 L .54523 .49124 L .45 .459 0 r
F
.56713 .50342 m .55589 .50149 L .58301 .48485 L .488 .454 0 r
F
.55589 .50149 m .55927 .49888 L .58301 .48485 L F
.55508 .50135 m .55591 .50083 L .58301 .48485 L F
.5624 .49646 m .56041 .498 L .54523 .49124 L .45 .459 0 r
F
.56041 .498 m .55504 .50134 L .54999 .50372 L .431 .421 0 r
F
.55504 .50134 m .55453 .50126 L .57566 .4885 L .488 .454 0 r
F
.5533 .47522 m .5746 .48902 L .5624 .49646 L .45 .459 0 r
F
.55453 .50126 m .55112 .50067 L .5746 .48902 L .488 .454 0 r
F
.55453 .50126 m .5746 .48902 L .57566 .4885 L F
.5533 .47522 m .57928 .48455 L .5746 .48902 L .45 .459 0 r
F
.55504 .50134 m .57566 .4885 L .58301 .48485 L .488 .454 0 r
F
.5624 .49646 m .5746 .48902 L .56368 .49946 L .45 .459 0 r
F
.5624 .49646 m .56368 .49946 L .56041 .498 L F
.55589 .50149 m .55508 .50135 L .55927 .49888 L .488 .454 0 r
F
.55508 .50135 m .55504 .50134 L .55591 .50083 L F
.55371 .51481 m .5781 .50746 L .58374 .51226 L .299 .38 0 r
F
.55371 .51481 m .5493 .513 L .5781 .50746 L F
.58374 .51226 m .5781 .50746 L .61947 .49959 L .38 .399 0 r
F
.5493 .513 m .56713 .50342 L .5781 .50746 L .383 .404 0 r
F
.5781 .50746 m .60495 .49139 L .61947 .49959 L .433 .421 0 r
F
.5781 .50746 m .56713 .50342 L .60495 .49139 L F
.56713 .50342 m .58301 .48485 L .60495 .49139 L .488 .454 0 r
F
.5746 .48902 m .58045 .5093 L .56368 .49946 L .483 .5 0 r
F
.57928 .48455 m .57934 .48579 L .5746 .48902 L F
.5746 .48902 m .57934 .48579 L .57968 .48571 L .539 .505 0 r
F
.57489 .48888 m .57968 .48571 L .58301 .48485 L F
.5746 .48902 m .57968 .48571 L .57489 .48888 L F
.63372 .43004 m .63397 .4489 L .60135 .46275 L .494 .53 0 r
F
.58301 .48485 m .58338 .4833 L .63072 .46152 L .531 .523 0 r
F
.58338 .4833 m .58542 .48191 L .63072 .46152 L F
.63397 .4489 m .6088 .46601 L .60135 .46275 L .494 .53 0 r
F
.5835 .48277 m .60165 .46997 L .63072 .46152 L .531 .523 0 r
F
.60135 .46275 m .6088 .46601 L .60165 .46997 L .489 .519 0 r
F
.60165 .46997 m .61776 .4586 L .62092 .45931 L .531 .523 0 r
F
.60165 .46997 m .62092 .45931 L .63072 .46152 L F
.61947 .49959 m .60495 .49139 L .66053 .47389 L .462 .449 0 r
F
.60495 .49139 m .63072 .46152 L .66053 .47389 L .498 .482 0 r
F
.60495 .49139 m .58301 .48485 L .63072 .46152 L F
.60165 .46997 m .63435 .4772 L .60271 .49621 L .489 .519 0 r
F
.6088 .46601 m .63435 .4772 L .60165 .46997 L F
.63397 .4489 m .63435 .4772 L .6088 .46601 L .494 .53 0 r
F
.58338 .4833 m .5835 .48277 L .58542 .48191 L .531 .523 0 r
F
.60135 .46275 m .60154 .46746 L .57928 .48455 L .489 .519 0 r
F
.60154 .46746 m .60165 .46997 L .58845 .47857 L F
.60154 .46746 m .58845 .47857 L .57928 .48455 L F
.60165 .46997 m .59057 .47778 L .57928 .48455 L F
.58301 .48485 m .58134 .48461 L .5835 .48277 L .531 .523 0 r
F
.60169 .47112 m .58051 .48516 L .57928 .48455 L .489 .519 0 r
F
.56439 .45171 m .57928 .48455 L .5533 .47522 L .465 .487 0 r
F
.56439 .45171 m .60135 .46275 L .57928 .48455 L F
.58032 .41624 m .60135 .46275 L .56439 .45171 L .476 .505 0 r
F
.5835 .48277 m .55443 .48074 L .59057 .45248 L .531 .523 0 r
F
.58134 .48461 m .55443 .48074 L .5835 .48277 L F
.58032 .41624 m .63372 .43004 L .60135 .46275 L .476 .505 0 r
F
.5835 .48277 m .59057 .45248 L .61776 .4586 L .531 .523 0 r
F
.60165 .46997 m .60169 .47112 L .59057 .47778 L .489 .519 0 r
F
.57934 .48579 m .58112 .48458 L .58148 .48463 L .539 .505 0 r
F
.57934 .48579 m .58148 .48463 L .58301 .48485 L F
.60169 .47112 m .60271 .49621 L .58051 .48516 L .489 .519 0 r
F
.57934 .48579 m .60271 .49621 L .58045 .5093 L .483 .5 0 r
F
.57928 .48455 m .58051 .48516 L .57934 .48579 L F
.58051 .48516 m .60271 .49621 L .57934 .48579 L F
.55112 .50067 m .55443 .48074 L .58112 .48458 L .539 .505 0 r
F
.55112 .50067 m .58112 .48458 L .5746 .48902 L F
.57934 .48579 m .57935 .48602 L .5746 .48902 L .483 .5 0 r
F
.57935 .48602 m .58045 .5093 L .5746 .48902 L F
.56041 .498 m .56129 .49839 L .55504 .50134 L .431 .421 0 r
F
.5464 .50595 m .55409 .50118 L .56713 .50342 L .469 .43 0 r
F
.54999 .50372 m .56368 .49946 L .55233 .50985 L .431 .421 0 r
F
.56129 .49839 m .56368 .49946 L .54999 .50372 L F
.54999 .50372 m .55112 .50067 L .55409 .50118 L .469 .43 0 r
F
.5464 .50595 m .54722 .50503 L .54999 .50372 L F
.54722 .50503 m .55112 .50067 L .54999 .50372 L F
.5464 .50595 m .55233 .50985 L .54598 .50625 L .431 .421 0 r
F
.54999 .50372 m .55233 .50985 L .5464 .50595 L F
.54125 .50907 m .55233 .50985 L .54384 .51718 L .41 .372 0 r
F
.53912 .50237 m .54598 .50625 L .54125 .50907 L F
.54598 .50625 m .55233 .50985 L .54125 .50907 L F
.54116 .51182 m .53762 .51175 L .54125 .50907 L .469 .43 0 r
F
.5463 .50606 m .54125 .50907 L .54822 .50392 L F
.52541 .49616 m .53912 .50237 L .53432 .51022 L .347 .328 0 r
F
.54822 .50392 m .52954 .5116 L .55112 .50067 L .469 .43 0 r
F
.54125 .50907 m .54025 .50981 L .53432 .51022 L .41 .372 0 r
F
.54146 .50972 m .53692 .51212 L .53432 .51022 L F
.53762 .51175 m .52954 .5116 L .54822 .50392 L .469 .43 0 r
F
.54125 .50907 m .54146 .50972 L .54025 .50981 L .41 .372 0 r
F
.54146 .50972 m .54384 .51718 L .53692 .51212 L F
.53692 .51212 m .54384 .51718 L .53499 .51296 L .388 .318 0 r
F
.53499 .51296 m .53723 .51174 L .53776 .51175 L .433 .419 0 r
F
.52331 .51772 m .52954 .5116 L .53723 .51174 L F
.52331 .51772 m .53723 .51174 L .5308 .51524 L F
.53499 .51296 m .53512 .51349 L .5308 .51524 L .388 .318 0 r
F
.53512 .51349 m .53731 .52242 L .5308 .51524 L F
.52564 .51733 m .52608 .51712 L .52662 .51693 L .297 .38 0 r
F
.52307 .51802 m .52594 .51737 L .52928 .51692 L 0 0 0 r
F
.52608 .51712 m .53041 .5158 L .52712 .51982 L .272 .227 0 r
F
.53008 .51553 m .53041 .5158 L .52608 .51712 L F
.53023 .51546 m .53041 .5158 L .53008 .51553 L .307 .275 0 r
F
.52541 .51744 m .52331 .51772 L .52841 .51603 L .297 .38 0 r
F
.52608 .51712 m .52613 .51726 L .52601 .51716 L .272 .227 0 r
F
.52178 .51828 m .5257 .5174 L .51659 .51947 L 0 0 0 r
F
.52613 .51726 m .52712 .51982 L .5251 .51752 L .272 .227 0 r
F
.51659 .51947 m .52433 .51771 L .51897 .51899 L 0 0 0 r
F
.52433 .51771 m .5257 .5174 L .52352 .51791 L F
.52433 .51771 m .52352 .51791 L .51897 .51899 L F
.51544 .5197 m .52178 .51828 L .51659 .51947 L F
.52301 .51799 m .52712 .51982 L .52427 .52273 L .252 .189 0 r
F
.52307 .51802 m .5257 .5174 L .52594 .51737 L 0 0 0 r
F
.5251 .51752 m .52712 .51982 L .52301 .51799 L .252 .189 0 r
F
.52301 .51799 m .52427 .52273 L .52145 .51839 L F
.51897 .51899 m .52059 .51861 L .51948 .51889 L 0 0 0 r
F
.52073 .51855 m .52427 .52273 L .52172 .52485 L .256 .163 0 r
F
.52145 .51839 m .52427 .52273 L .52073 .51855 L F
.52073 .51855 m .5208 .51898 L .51895 .51899 L F
.51544 .5197 m .52331 .51772 L .52504 .51749 L 0 0 0 r
F
.52248 .51812 m .52504 .51749 L .5257 .5174 L F
.51544 .5197 m .52504 .51749 L .52248 .51812 L F
.51891 .51899 m .51895 .51899 L .51892 .51903 L .109 .12 0 r
F
.5208 .51898 m .52172 .52485 L .51895 .51899 L .256 .163 0 r
F
.51891 .51899 m .51892 .51903 L .5189 .51899 L .109 .12 0 r
F
.51617 .51348 m .51707 .51908 L .51527 .51502 L .156 .107 0 r
F
.51707 .51908 m .51675 .51907 L .51527 .51502 L F
.51623 .51911 m .51617 .51915 L .51664 .51908 L .016 0 0 r
F
.51527 .51502 m .5155 .51904 L .51413 .51616 L .234 .111 0 r
F
.5155 .51904 m .51488 .51893 L .51413 .51616 L F
.51413 .51616 m .51488 .51893 L .51407 .51888 L .323 .126 0 r
F
.50996 .51873 m .51124 .51873 L .51144 .51873 L .196 0 0 r
F
.50996 .51873 m .51144 .51873 L .51102 .5187 L F
.51138 .51767 m .51155 .51873 L .51124 .51873 L .477 .164 0 r
F
.51282 .51702 m .51318 .51879 L .51267 .51878 L .404 .145 0 r
F
.50928 .51873 m .50993 .51873 L .51006 .51872 L .196 0 0 r
F
.50928 .51873 m .51006 .51872 L .5096 .51871 L F
.50928 .51873 m .51036 .51868 L .50996 .51866 L F
.50986 .51817 m .50993 .51873 L .50977 .51873 L .548 .181 0 r
F
.51413 .51616 m .51407 .51888 L .51282 .51702 L .323 .126 0 r
F
.51407 .51888 m .51318 .51879 L .51282 .51702 L F
.50996 .51866 m .51134 .5186 L .51094 .51856 L .196 0 0 r
F
.51282 .51702 m .51267 .51878 L .51138 .51767 L .404 .145 0 r
F
.51267 .51878 m .51155 .51873 L .51138 .51767 L F
.50986 .51817 m .50977 .51873 L .50828 .51857 L .548 .181 0 r
F
.50977 .51873 m .5083 .51877 L .50828 .51857 L F
.50778 .51867 m .50777 .51876 L .50819 .51872 L .355 0 0 r
F
.50828 .51857 m .50824 .51878 L .50689 .51884 L .615 .197 0 r
F
.51138 .51767 m .51124 .51873 L .50986 .51817 L .477 .164 0 r
F
.51124 .51873 m .51067 .51873 L .50986 .51817 L F
.49881 .48419 m .49959 .4876 L .50398 .4884 L .727 .099 0 r
F
.49186 .48398 m .49959 .4876 L .49881 .48419 L .537 0 0 r
F
.49633 .50324 m .4966 .5088 L .49519 .50897 L .728 .217 0 r
F
.49782 .50306 m .4966 .5088 L .49633 .50324 L .748 .223 0 r
F
.49192 .50956 m .49218 .51491 L .49168 .51504 L .49 .146 0 r
F
.49279 .50934 m .49218 .51491 L .49192 .50956 L .648 .189 0 r
F
.50808 .49044 m .50851 .49577 L .50757 .49608 L .443 .135 0 r
F
.50367 .49676 m .50397 .50231 L .50246 .50251 L .709 .213 0 r
F
.49186 .48398 m .49282 .48654 L .49959 .4876 L .537 0 0 r
F
.48159 .48373 m .49282 .48654 L .49186 .48398 L .298 0 0 r
F
.49782 .50306 m .49808 .50864 L .4966 .5088 L .748 .223 0 r
F
.49936 .50288 m .49808 .50864 L .49782 .50306 L .754 .226 0 r
F
.49279 .50934 m .49304 .51478 L .49218 .51491 L .648 .189 0 r
F
.49391 .50915 m .49304 .51478 L .49279 .50934 L .719 .209 0 r
F
.46258 .65574 m .45462 .65626 L .47464 .65382 L .117 .321 0 r
F
.67827 .35299 m .63975 .38196 L .63372 .36372 L .65 .706 0 r
F
.67827 .35299 m .68549 .37651 L .63975 .38196 L F
.56234 .5984 m .54681 .60314 L .55154 .59558 L 1 1 0 r
F
.56755 .58969 m .56234 .5984 L .55154 .59558 L F
.49936 .50288 m .49962 .50847 L .49808 .50864 L .754 .226 0 r
F
.50091 .5027 m .49962 .50847 L .49936 .50288 L .749 .225 0 r
F
.4225 .39621 m .4162 .40736 L .39318 .40191 L .971 .902 0 r
F
.48159 .48373 m .48276 .48511 L .49282 .48654 L .298 0 0 r
F
.49391 .50915 m .49414 .51465 L .49304 .51478 L .719 .209 0 r
F
.49519 .50897 m .49414 .51465 L .49391 .50915 L .755 .221 0 r
F
.50091 .5027 m .50119 .50829 L .49962 .50847 L .749 .225 0 r
F
.50246 .50251 m .50119 .50829 L .50091 .5027 L .732 .22 0 r
F
.50813 .48949 m .50934 .49493 L .5087 .48987 L .897 .281 0 r
F
.49519 .50897 m .49542 .51451 L .49414 .51465 L .755 .221 0 r
F
.4966 .5088 m .49542 .51451 L .49519 .50897 L .772 .227 0 r
F
.49182 .5195 m .4923 .52028 L .49176 .5203 L .908 .238 0 r
F
.49205 .51902 m .4923 .52028 L .49182 .5195 L F
.49228 .51931 m .4923 .52028 L .49191 .51834 L F
.49211 .51888 m .49169 .52027 L .49228 .52019 L .632 .162 0 r
F
.49165 .51518 m .49171 .51912 L .49185 .51681 L F
.49171 .51912 m .49172 .51972 L .49174 .51923 L F
.49171 .51912 m .49174 .51923 L .49185 .51681 L F
.49185 .51681 m .49172 .51972 L .49211 .51888 L F
.49165 .51518 m .49211 .51888 L .49228 .51532 L F
.49218 .51491 m .49182 .5195 L .49168 .51504 L .908 .238 0 r
F
.49182 .5195 m .49176 .5203 L .49174 .51923 L F
.49182 .5195 m .49174 .51923 L .49168 .51504 L F
.49168 .51504 m .49174 .51923 L .49169 .52027 L 1 .443 0 r
F
.49174 .51923 m .49176 .5203 L .49169 .52027 L F
.49165 .51518 m .49169 .51978 L .49172 .51972 L .632 .162 0 r
F
.49169 .51978 m .49169 .52027 L .49211 .51888 L F
.49191 .51834 m .49205 .51902 L .49182 .5195 L .908 .238 0 r
F
.49211 .51888 m .49228 .51932 L .49228 .51532 L .632 .162 0 r
F
.49218 .51491 m .49228 .51931 L .49191 .51834 L .908 .238 0 r
F
.49211 .51888 m .49228 .52019 L .49228 .51932 L .632 .162 0 r
F
.44551 .48307 m .46812 .48318 L .46672 .48343 L .168 .327 0 r
F
.50246 .50251 m .50275 .5081 L .50119 .50829 L .732 .22 0 r
F
.50397 .50231 m .50275 .5081 L .50246 .50251 L .701 .212 0 r
F
.76872 .75899 m .74952 .77645 L .69363 .77157 L .5 .517 0 r
F
.43418 .61184 m .42131 .62351 L .41626 .61331 L .629 .546 0 r
F
.43418 .61184 m .43779 .62089 L .42131 .62351 L F
.49168 .51504 m .49169 .52027 L .49165 .51518 L 1 .443 0 r
F
.4966 .5088 m .49683 .51437 L .49542 .51451 L .772 .227 0 r
F
.49808 .50864 m .49683 .51437 L .4966 .5088 L .778 .23 0 r
F
.46533 .30762 m .49021 .31839 L .4801 .31762 L .349 .363 0 r
F
.45435 .31031 m .46533 .30762 L .4801 .31762 L .327 .355 0 r
F
.50397 .50231 m .5043 .50789 L .50275 .5081 L .701 .212 0 r
F
.50543 .50209 m .5043 .50789 L .50397 .50231 L .656 .201 0 r
F
.49808 .50864 m .49832 .51423 L .49683 .51437 L .778 .23 0 r
F
.49962 .50847 m .49832 .51423 L .49808 .50864 L .773 .23 0 r
F
.58165 .69348 m .58989 .69219 L .63139 .69449 L .08 .305 0 r
F
.50667 .48901 m .50894 .49434 L .50813 .48949 L 1 .256 0 r
F
.4869 .36195 m .479 .35693 L .49132 .35344 L .873 .87 0 r
F
.4869 .36195 m .47812 .36599 L .479 .35693 L F
.44551 .48307 m .44708 .48054 L .46812 .48318 L .168 .327 0 r
F
.41551 .48261 m .44708 .48054 L .44551 .48307 L .298 .362 0 r
F
.53511 .61687 m .52674 .61995 L .53138 .61387 L .993 .877 0 r
F
.53511 .61687 m .52867 .623 L .52674 .61995 L F
.54125 .61025 m .53511 .61687 L .53138 .61387 L 1 1 0 r
F
.49962 .50847 m .49987 .51407 L .49832 .51423 L .773 .23 0 r
F
.50119 .50829 m .49987 .51407 L .49962 .50847 L .76 .228 0 r
F
.50543 .50209 m .50581 .50765 L .5043 .50789 L .656 .201 0 r
F
.5068 .50183 m .50581 .50765 L .50543 .50209 L .592 .184 0 r
F
.50193 .32055 m .51509 .33407 L .50589 .3299 L .353 .332 0 r
F
.49021 .31839 m .50193 .32055 L .50589 .3299 L .297 .309 0 r
F
.55294 .34483 m .55035 .36177 L .54265 .35333 L .555 .493 0 r
F
.55294 .34483 m .56355 .35453 L .55035 .36177 L F
.45033 .61894 m .44309 .62954 L .43779 .62089 L .552 .408 0 r
F
.45033 .61894 m .45418 .62686 L .44309 .62954 L F
.50119 .50829 m .50146 .51391 L .49987 .51407 L .76 .228 0 r
F
.50275 .5081 m .50146 .51391 L .50119 .50829 L .736 .222 0 r
F
.5068 .50183 m .50725 .50737 L .50581 .50765 L .592 .184 0 r
F
.50803 .50152 m .50725 .50737 L .5068 .50183 L .511 .163 0 r
F
.54125 .61025 m .53138 .61387 L .53579 .60744 L 1 1 0 r
F
.54681 .60314 m .54125 .61025 L .53579 .60744 L F
.52867 .623 m .52207 .62566 L .52674 .61995 L .805 .571 0 r
F
.52867 .623 m .52219 .62864 L .52207 .62566 L F
.50667 .48901 m .50772 .49356 L .50894 .49434 L 1 .256 0 r
F
.50398 .4884 m .50772 .49356 L .50667 .48901 L .969 .192 0 r
F
.49494 .66818 m .49788 .67063 L .50259 .674 L .468 0 0 r
F
.49788 .67063 m .51007 .67807 L .50259 .674 L .598 .015 0 r
F
.49788 .67063 m .50393 .67545 L .51007 .67807 L F
.49213 .66605 m .49788 .67063 L .49494 .66818 L .468 0 0 r
F
.49166 .66569 m .49788 .67063 L .49213 .66605 L F
.49034 .66289 m .49788 .67063 L .49166 .66569 L .612 .053 0 r
F
.49045 .663 m .49492 .66812 L .49788 .67063 L F
.49034 .66289 m .49492 .66812 L .49045 .663 L F
.49492 .66812 m .49896 .67309 L .49948 .67334 L .743 .108 0 r
F
.49492 .66812 m .50085 .67309 L .49788 .67063 L F
.49788 .67063 m .50337 .67521 L .50393 .67545 L .598 .015 0 r
F
.50085 .67309 m .50337 .67521 L .49788 .67063 L .743 .108 0 r
F
.49492 .66812 m .49948 .67334 L .50337 .67521 L F
.41551 .48261 m .41705 .47691 L .44708 .48054 L .298 .362 0 r
F
.37338 .48203 m .41705 .47691 L .41551 .48261 L .379 .399 0 r
F
.50275 .5081 m .50306 .51372 L .50146 .51391 L .736 .222 0 r
F
.5043 .50789 m .50306 .51372 L .50275 .5081 L .701 .214 0 r
F
.42864 .29953 m .46533 .30762 L .45435 .31031 L .412 .427 0 r
F
.50803 .50152 m .50858 .50702 L .50725 .50737 L .511 .163 0 r
F
.50907 .50115 m .50858 .50702 L .50803 .50152 L .411 .132 0 r
F
.47066 .63884 m .47133 .64831 L .46491 .64159 L .252 .195 0 r
F
.47066 .63884 m .47538 .64536 L .47133 .64831 L F
.5043 .50789 m .50465 .5135 L .50306 .51372 L .701 .214 0 r
F
.50581 .50765 m .50465 .5135 L .5043 .50789 L .653 .202 0 r
F
.61643 .57181 m .61243 .58447 L .58884 .58219 L .748 .82 0 r
F
.65014 .57244 m .61243 .58447 L .61643 .57181 L .672 .771 0 r
F
.50513 .64188 m .49824 .64565 L .50529 .64289 L 0 0 0 r
F
.44392 .39276 m .4225 .39621 L .4311 .38584 L 1 .982 0 r
F
.45145 .38458 m .44392 .39276 L .4311 .38584 L 1 1 0 r
F
.50581 .50765 m .50622 .51325 L .50465 .5135 L .653 .202 0 r
F
.50725 .50737 m .50622 .51325 L .50581 .50765 L .59 .186 0 r
F
.37338 .48203 m .37434 .47187 L .41705 .47691 L .379 .399 0 r
F
.31443 .48127 m .37434 .47187 L .37338 .48203 L .429 .44 0 r
F
.36147 .39418 m .35506 .41178 L .3093 .4058 L .748 .806 0 r
F
.39318 .40191 m .35506 .41178 L .36147 .39418 L .819 .827 0 r
F
.50398 .4884 m .50534 .49253 L .50772 .49356 L .969 .192 0 r
F
.49959 .4876 m .50534 .49253 L .50398 .4884 L .75 .108 0 r
F
.50907 .50115 m .50976 .50659 L .50858 .50702 L .411 .132 0 r
F
.49176 .5203 m .49146 .52541 L .49169 .52027 L 1 .409 0 r
F
.49176 .5203 m .49164 .52559 L .49146 .52541 L F
.4923 .52028 m .49164 .52559 L .49176 .5203 L 1 .366 0 r
F
.4923 .52028 m .49226 .52568 L .49164 .52559 L F
.49317 .52023 m .49226 .52568 L .4923 .52028 L 1 .294 0 r
F
.49169 .52027 m .49189 .52512 L .49228 .52019 L .098 0 0 r
F
.49169 .52027 m .49146 .52541 L .49189 .52512 L F
.46641 .632 m .46491 .64159 L .45911 .63443 L .37 .236 0 r
F
.46641 .632 m .47066 .63884 L .46491 .64159 L F
.49317 .52023 m .4932 .52571 L .49226 .52568 L 1 .294 0 r
F
.49429 .52016 m .4932 .52571 L .49317 .52023 L .982 .27 0 r
F
.49228 .52019 m .49317 .52467 L .49377 .52003 L .347 .06 0 r
F
.49228 .52019 m .49189 .52512 L .49317 .52467 L F
.49429 .52016 m .49438 .5257 L .4932 .52571 L .982 .27 0 r
F
.49559 .52007 m .49438 .5257 L .49429 .52016 L .919 .26 0 r
F
.50725 .50737 m .50775 .51294 L .50622 .51325 L .59 .186 0 r
F
.50858 .50702 m .50775 .51294 L .50725 .50737 L .512 .166 0 r
F
.54681 .60314 m .53579 .60744 L .53977 .60065 L 1 1 0 r
F
.55154 .59558 m .54681 .60314 L .53977 .60065 L F
.49559 .52007 m .49571 .52565 L .49438 .5257 L .919 .26 0 r
F
.49702 .51996 m .49571 .52565 L .49559 .52007 L .879 .253 0 r
F
.49377 .52003 m .49561 .524 L .49649 .51977 L .394 .056 0 r
F
.49377 .52003 m .49317 .52467 L .49561 .524 L F
.52219 .62864 m .51759 .63103 L .52207 .62566 L .656 .453 0 r
F
.52219 .62864 m .51595 .6338 L .51759 .63103 L F
.49702 .51996 m .49718 .52558 L .49571 .52565 L .879 .253 0 r
F
.49853 .51984 m .49718 .52558 L .49702 .51996 L .849 .248 0 r
F
.50772 .49356 m .51011 .49929 L .50894 .49434 L .844 .222 0 r
F
.49853 .51984 m .49872 .52548 L .49718 .52558 L .849 .248 0 r
F
.50011 .5197 m .49872 .52548 L .49853 .51984 L .822 .243 0 r
F
.50858 .50702 m .5092 .51257 L .50775 .51294 L .512 .166 0 r
F
.50976 .50659 m .5092 .51257 L .50858 .50702 L .423 .14 0 r
F
.50011 .5197 m .50033 .52535 L .49872 .52548 L .822 .243 0 r
F
.49649 .51977 m .49967 .52304 L .50094 .51937 L .381 .021 0 r
F
.49649 .51977 m .49561 .524 L .49967 .52304 L F
.61284 .33435 m .65602 .30278 L .67076 .32299 L .551 .596 0 r
F
.61284 .33435 m .60108 .32188 L .65602 .30278 L F
.48543 .65737 m .49166 .66569 L .48498 .66035 L 0 .025 0 r
F
.31443 .48127 m .31354 .46484 L .37434 .47187 L .429 .44 0 r
F
.54086 .33644 m .54265 .35333 L .53392 .34582 L .502 .445 0 r
F
.54086 .33644 m .55294 .34483 L .54265 .35333 L F
.49959 .4876 m .50137 .49115 L .50534 .49253 L .75 .108 0 r
F
.49282 .48654 m .50137 .49115 L .49959 .4876 L .562 0 0 r
F
.5147 .32424 m .52459 .33938 L .51509 .33407 L .405 .363 0 r
F
.50193 .32055 m .5147 .32424 L .51509 .33407 L .353 .332 0 r
F
.47812 .36599 m .46617 .36195 L .479 .35693 L 1 1 0 r
F
.47812 .36599 m .46898 .37111 L .46617 .36195 L F
.50976 .50659 m .51053 .51209 L .5092 .51257 L .423 .14 0 r
F
.51071 .50603 m .51053 .51209 L .50976 .50659 L .306 .103 0 r
F
.50094 .51937 m .49967 .52304 L .50599 .52166 L .319 0 0 r
F
.5092 .51257 m .50828 .51857 L .50775 .51294 L .526 .172 0 r
F
.41375 .60271 m .39236 .61528 L .38864 .60292 L .674 .666 0 r
F
.41375 .60271 m .41626 .61331 L .39236 .61528 L F
.56755 .58969 m .55154 .59558 L .55523 .58764 L 1 1 0 r
F
.57111 .58055 m .56755 .58969 L .55523 .58764 L 1 .933 0 r
F
.58884 .58219 m .56755 .58969 L .57111 .58055 L .899 .921 0 r
F
.4932 .52571 m .49209 .53113 L .49226 .52568 L 1 .349 0 r
F
.4932 .52571 m .49314 .53123 L .49209 .53113 L F
.49438 .5257 m .49314 .53123 L .4932 .52571 L 1 .304 0 r
F
.49438 .5257 m .49439 .53127 L .49314 .53123 L F
.49571 .52565 m .49439 .53127 L .49438 .5257 L 1 .281 0 r
F
.49226 .52568 m .49134 .53093 L .49164 .52559 L 1 .452 0 r
F
.49226 .52568 m .49209 .53113 L .49134 .53093 L F
.4628 .62488 m .45911 .63443 L .45418 .62686 L .463 .289 0 r
F
.4628 .62488 m .46641 .632 L .45911 .63443 L F
.49571 .52565 m .49578 .53126 L .49439 .53127 L 1 .281 0 r
F
.49718 .52558 m .49578 .53126 L .49571 .52565 L .933 .268 0 r
F
.49164 .52559 m .49097 .53062 L .49146 .52541 L 1 .465 0 r
F
.49164 .52559 m .49134 .53093 L .49097 .53062 L F
.49718 .52558 m .49729 .53121 L .49578 .53126 L .933 .268 0 r
F
.49872 .52548 m .49729 .53121 L .49718 .52558 L .887 .259 0 r
F
.50772 .49356 m .50926 .49824 L .51011 .49929 L .844 .222 0 r
F
.50534 .49253 m .50926 .49824 L .50772 .49356 L .824 .174 0 r
F
.49872 .52548 m .49889 .53113 L .49729 .53121 L .887 .259 0 r
F
.50033 .52535 m .49889 .53113 L .49872 .52548 L .849 .251 0 r
F
.49146 .52541 m .49115 .53013 L .49189 .52512 L 0 0 0 r
F
.49146 .52541 m .49097 .53062 L .49115 .53013 L F
.45145 .38458 m .4311 .38584 L .44159 .37653 L 1 1 0 r
F
.45994 .37733 m .45145 .38458 L .44159 .37653 L F
.5092 .51257 m .50986 .51817 L .50828 .51857 L .526 .172 0 r
F
.51053 .51209 m .50986 .51817 L .5092 .51257 L .446 .151 0 r
F
.50033 .52535 m .50054 .53103 L .49889 .53113 L .849 .251 0 r
F
.50199 .5252 m .50054 .53103 L .50033 .52535 L .815 .244 0 r
F
.58149 .34435 m .57219 .36528 L .56355 .35453 L .609 .591 0 r
F
.58149 .34435 m .59329 .35733 L .57219 .36528 L F
.51071 .50603 m .51172 .51148 L .51053 .51209 L .306 .103 0 r
F
.51137 .50532 m .51172 .51148 L .51071 .50603 L .133 .054 0 r
F
.50199 .5252 m .50224 .53089 L .50054 .53103 L .815 .244 0 r
F
.50368 .52503 m .50224 .53089 L .50199 .5252 L .779 .236 0 r
F
.42668 .65961 m .45001 .65638 L .45462 .65626 L .167 .336 0 r
F
.42668 .65961 m .41973 .65757 L .45001 .65638 L F
.55154 .59558 m .53977 .60065 L .54314 .59354 L 1 1 0 r
F
.55523 .58764 m .55154 .59558 L .54314 .59354 L F
.49189 .52512 m .49207 .52942 L .49317 .52467 L 0 0 0 r
F
.49189 .52512 m .49115 .53013 L .49207 .52942 L F
.5147 .32424 m .5279 .32954 L .52459 .33938 L .405 .363 0 r
F
.62249 .34614 m .60174 .37133 L .59329 .35733 L .64 .663 0 r
F
.62249 .34614 m .63372 .36372 L .60174 .37133 L F
.50368 .52503 m .50398 .53072 L .50224 .53089 L .779 .236 0 r
F
.50538 .52481 m .50398 .53072 L .50368 .52503 L .739 .227 0 r
F
.49282 .48654 m .49518 .48928 L .50137 .49115 L .562 0 0 r
F
.48276 .48511 m .49518 .48928 L .49282 .48654 L .308 0 0 r
F
.51053 .51209 m .51138 .51767 L .50986 .51817 L .446 .151 0 r
F
.51172 .51148 m .51138 .51767 L .51053 .51209 L .355 .125 0 r
F
.51595 .6338 m .51023 .63853 L .51348 .63609 L 0 0 0 r
F
.51595 .6338 m .51348 .63609 L .51759 .63103 L F
.46898 .37111 m .45348 .36852 L .46617 .36195 L 1 1 0 r
F
.46898 .37111 m .45994 .37733 L .45348 .36852 L F
.49439 .53127 m .49298 .53679 L .49314 .53123 L 1 .333 0 r
F
.49439 .53127 m .49433 .53688 L .49298 .53679 L F
.49578 .53126 m .49433 .53688 L .49439 .53127 L 1 .301 0 r
F
.49578 .53126 m .49581 .5369 L .49433 .53688 L F
.49729 .53121 m .49581 .5369 L .49578 .53126 L .982 .282 0 r
F
.49314 .53123 m .4918 .53663 L .49209 .53113 L 1 .392 0 r
F
.49314 .53123 m .49298 .53679 L .4918 .53663 L F
.50538 .52481 m .50575 .53052 L .50398 .53072 L .739 .227 0 r
F
.5071 .52456 m .50575 .53052 L .50538 .52481 L .693 .217 0 r
F
.49729 .53121 m .49738 .53688 L .49581 .5369 L .982 .282 0 r
F
.49889 .53113 m .49738 .53688 L .49729 .53121 L .922 .269 0 r
F
.44773 .61075 m .43779 .62089 L .43418 .61184 L .656 .487 0 r
F
.44773 .61075 m .45033 .61894 L .43779 .62089 L F
.49889 .53113 m .49902 .53682 L .49738 .53688 L .922 .269 0 r
F
.50054 .53103 m .49902 .53682 L .49889 .53113 L .877 .259 0 r
F
.45994 .37733 m .44159 .37653 L .45348 .36852 L 1 1 0 r
F
.49209 .53113 m .49086 .53635 L .49134 .53093 L 1 .496 0 r
F
.49209 .53113 m .4918 .53663 L .49086 .53635 L F
.48543 .65737 m .49034 .66289 L .49166 .66569 L 0 .025 0 r
F
.49317 .52467 m .49403 .52839 L .49561 .524 L .122 0 0 r
F
.49317 .52467 m .49207 .52942 L .49403 .52839 L F
.50054 .53103 m .50072 .53673 L .49902 .53682 L .877 .259 0 r
F
.50224 .53089 m .50072 .53673 L .50054 .53103 L .838 .251 0 r
F
.50534 .49253 m .50739 .49684 L .50926 .49824 L .824 .174 0 r
F
.50137 .49115 m .50739 .49684 L .50534 .49253 L .71 .087 0 r
F
.5071 .52456 m .50755 .53027 L .50575 .53052 L .693 .217 0 r
F
.50883 .52424 m .50755 .53027 L .5071 .52456 L .639 .205 0 r
F
.51137 .50532 m .51268 .51067 L .51172 .51148 L .133 .054 0 r
F
.51159 .50437 m .51268 .51067 L .51137 .50532 L 0 0 0 r
F
.49134 .53093 m .49024 .53592 L .49097 .53062 L 1 .537 0 r
F
.49134 .53093 m .49086 .53635 L .49024 .53592 L F
.5025 .3514 m .49827 .34131 L .51394 .34067 L .71 .716 0 r
F
.5025 .3514 m .49132 .35344 L .49827 .34131 L F
.59145 .57138 m .58884 .58219 L .57111 .58055 L .847 .848 0 r
F
.61643 .57181 m .58884 .58219 L .59145 .57138 L .748 .82 0 r
F
.63139 .69449 m .69844 .68916 L .68858 .69758 L .206 .346 0 r
F
.50224 .53089 m .50247 .53661 L .50072 .53673 L .838 .251 0 r
F
.50398 .53072 m .50247 .53661 L .50224 .53089 L .801 .243 0 r
F
.4225 .39621 m .39318 .40191 L .40177 .38843 L .971 .902 0 r
F
.4311 .38584 m .4225 .39621 L .40177 .38843 L 1 .968 0 r
F
.51627 .68173 m .53477 .68711 L .52836 .68472 L .479 0 0 r
F
.50398 .53072 m .50426 .53645 L .50247 .53661 L .801 .243 0 r
F
.50575 .53052 m .50426 .53645 L .50398 .53072 L .762 .235 0 r
F
.51172 .51148 m .51282 .51702 L .51138 .51767 L .355 .125 0 r
F
.51268 .51067 m .51282 .51702 L .51172 .51148 L .237 .093 0 r
F
.45998 .6175 m .45418 .62686 L .45033 .61894 L .561 .352 0 r
F
.45998 .6175 m .4628 .62488 L .45418 .62686 L F
.50883 .52424 m .50938 .52996 L .50755 .53027 L .639 .205 0 r
F
.51055 .52384 m .50938 .52996 L .50883 .52424 L .579 .192 0 r
F
.49097 .53062 m .49051 .53394 L .49007 .53527 L .897 .369 0 r
F
.49051 .53394 m .49024 .53592 L .49007 .53527 L F
.49007 .53527 m .48873 .54056 L .4886 .53945 L .872 .391 0 r
F
.49007 .53527 m .4886 .53945 L .48934 .53749 L F
.49024 .53592 m .48873 .54056 L .49007 .53527 L 1 .463 0 r
F
.49007 .53527 m .48934 .53749 L .49052 .53434 L .872 .391 0 r
F
.49097 .53062 m .49007 .53527 L .49115 .53013 L .897 .369 0 r
F
.50575 .53052 m .5061 .53626 L .50426 .53645 L .762 .235 0 r
F
.50755 .53027 m .5061 .53626 L .50575 .53052 L .719 .225 0 r
F
.50337 .67521 m .51627 .68173 L .51007 .67807 L .647 .044 0 r
F
.49581 .5369 m .49422 .54253 L .49433 .53688 L 1 .318 0 r
F
.49581 .5369 m .49579 .54258 L .49422 .54253 L F
.49738 .53688 m .49579 .54258 L .49581 .5369 L 1 .294 0 r
F
.74122 .33772 m .68549 .37651 L .67827 .35299 L .63 .701 0 r
F
.74122 .33772 m .74909 .3689 L .68549 .37651 L F
.53138 .61387 m .52483 .61773 L .52815 .6117 L 1 .928 0 r
F
.53138 .61387 m .52674 .61995 L .52483 .61773 L F
.53579 .60744 m .53138 .61387 L .52815 .6117 L 1 1 0 r
F
.49738 .53688 m .49743 .54258 L .49579 .54258 L 1 .294 0 r
F
.49902 .53682 m .49743 .54258 L .49738 .53688 L .953 .278 0 r
F
.49433 .53688 m .49275 .54241 L .49298 .53679 L 1 .356 0 r
F
.49433 .53688 m .49422 .54253 L .49275 .54241 L F
.53579 .60744 m .52815 .6117 L .5313 .6054 L 1 1 0 r
F
.53977 .60065 m .53579 .60744 L .5313 .6054 L F
.49561 .524 m .49744 .52692 L .49967 .52304 L .145 0 0 r
F
.49561 .524 m .49403 .52839 L .49744 .52692 L F
.49902 .53682 m .49914 .54254 L .49743 .54258 L .953 .278 0 r
F
.50072 .53673 m .49914 .54254 L .49902 .53682 L .903 .267 0 r
F
.49298 .53679 m .49141 .54219 L .4918 .53663 L 1 .419 0 r
F
.49298 .53679 m .49275 .54241 L .49141 .54219 L F
.50072 .53673 m .50089 .54246 L .49914 .54254 L .903 .267 0 r
F
.50247 .53661 m .50089 .54246 L .50072 .53673 L .861 .258 0 r
F
.50755 .53027 m .50798 .53602 L .5061 .53626 L .719 .225 0 r
F
.50938 .52996 m .50798 .53602 L .50755 .53027 L .67 .215 0 r
F
.40177 .38843 m .39318 .40191 L .36147 .39418 L .861 .881 0 r
F
.51055 .52384 m .51125 .52957 L .50938 .52996 L .579 .192 0 r
F
.51227 .52333 m .51125 .52957 L .51055 .52384 L .516 .178 0 r
F
.47929 .3065 m .50193 .32055 L .49021 .31839 L .379 .378 0 r
F
.46533 .30762 m .47929 .3065 L .49021 .31839 L .349 .363 0 r
F
.4918 .53663 m .49024 .54185 L .49086 .53635 L 1 .518 0 r
F
.4918 .53663 m .49141 .54219 L .49024 .54185 L F
.50247 .53661 m .50269 .54235 L .50089 .54246 L .861 .258 0 r
F
.50426 .53645 m .50269 .54235 L .50247 .53661 L .824 .25 0 r
F
.49115 .53013 m .49052 .53434 L .49207 .52942 L 0 0 0 r
F
.49115 .53013 m .49007 .53527 L .49052 .53434 L F
.49824 .64565 m .50134 .64695 L .50529 .64289 L .022 0 0 r
F
.49824 .64565 m .4927 .64901 L .50134 .64695 L F
.52674 .61995 m .52149 .62351 L .52483 .61773 L .904 .593 0 r
F
.52674 .61995 m .52207 .62566 L .52149 .62351 L F
.48276 .48511 m .48589 .48673 L .49518 .48928 L .308 0 0 r
F
.51159 .50437 m .51334 .50961 L .51268 .51067 L 0 0 0 r
F
.50426 .53645 m .50453 .54221 L .50269 .54235 L .824 .25 0 r
F
.5061 .53626 m .50453 .54221 L .50426 .53645 L .787 .243 0 r
F
.53977 .60065 m .5313 .6054 L .53413 .59886 L 1 1 0 r
F
.54314 .59354 m .53977 .60065 L .53413 .59886 L F
.50938 .52996 m .50992 .53573 L .50798 .53602 L .67 .215 0 r
F
.51125 .52957 m .50992 .53573 L .50938 .52996 L .617 .205 0 r
F
.51268 .51067 m .51413 .51616 L .51282 .51702 L .237 .093 0 r
F
.51334 .50961 m .51413 .51616 L .51268 .51067 L .099 .064 0 r
F
.49086 .53635 m .48932 .54133 L .49024 .53592 L 1 .593 0 r
F
.49086 .53635 m .49024 .54185 L .48932 .54133 L F
.5061 .53626 m .50643 .54203 L .50453 .54221 L .787 .243 0 r
F
.50798 .53602 m .50643 .54203 L .5061 .53626 L .749 .235 0 r
F
.55523 .58764 m .54314 .59354 L .54574 .58616 L 1 1 0 r
F
.5577 .57938 m .55523 .58764 L .54574 .58616 L 1 .896 0 r
F
.57111 .58055 m .55523 .58764 L .5577 .57938 L 1 .933 0 r
F
.43245 .60253 m .41626 .61331 L .41375 .60271 L .727 .631 0 r
F
.43245 .60253 m .43418 .61184 L .41626 .61331 L F
.51227 .52333 m .51317 .52907 L .51125 .52957 L .516 .178 0 r
F
.51398 .52267 m .51317 .52907 L .51227 .52333 L .453 .165 0 r
F
.49579 .54258 m .49407 .54823 L .49422 .54253 L 1 .33 0 r
F
.49579 .54258 m .49574 .5483 L .49407 .54823 L F
.49743 .54258 m .49574 .5483 L .49579 .54258 L 1 .304 0 r
F
.49743 .54258 m .49746 .54831 L .49574 .5483 L F
.49914 .54254 m .49746 .54831 L .49743 .54258 L .978 .287 0 r
F
.47884 .64317 m .48037 .65153 L .47538 .64536 L .093 .123 0 r
F
.47537 .6368 m .47538 .64536 L .47066 .63884 L .255 .169 0 r
F
.47537 .6368 m .47884 .64317 L .47538 .64536 L F
.50137 .49115 m .50412 .49494 L .50739 .49684 L .71 .087 0 r
F
.49518 .48928 m .50412 .49494 L .50137 .49115 L .514 0 0 r
F
.49914 .54254 m .49923 .54828 L .49746 .54831 L .978 .287 0 r
F
.50089 .54246 m .49923 .54828 L .49914 .54254 L .926 .274 0 r
F
.49422 .54253 m .49246 .54808 L .49275 .54241 L 1 .371 0 r
F
.49422 .54253 m .49407 .54823 L .49246 .54808 L F
.7643 .54957 m .75795 .57464 L .69584 .57335 L .573 .652 0 r
F
.47223 .6302 m .47066 .63884 L .46641 .632 L .374 .207 0 r
F
.47223 .6302 m .47537 .6368 L .47066 .63884 L F
.50089 .54246 m .50103 .54821 L .49923 .54828 L .926 .274 0 r
F
.50269 .54235 m .50103 .54821 L .50089 .54246 L .884 .265 0 r
F
.50798 .53602 m .50839 .54181 L .50643 .54203 L .749 .235 0 r
F
.50992 .53573 m .50839 .54181 L .50798 .53602 L .707 .227 0 r
F
.51125 .52957 m .51194 .53536 L .50992 .53573 L .617 .205 0 r
F
.51317 .52907 m .51194 .53536 L .51125 .52957 L .561 .194 0 r
F
.49275 .54241 m .49094 .54783 L .49141 .54219 L 1 .434 0 r
F
.49275 .54241 m .49246 .54808 L .49094 .54783 L F
.50269 .54235 m .50288 .54812 L .50103 .54821 L .884 .265 0 r
F
.50453 .54221 m .50288 .54812 L .50269 .54235 L .848 .258 0 r
F
.49024 .53592 m .48932 .54133 L .48873 .54056 L 1 .463 0 r
F
.49967 .52304 m .50286 .52484 L .50599 .52166 L .094 0 0 r
F
.49967 .52304 m .49744 .52692 L .50286 .52484 L F
.49207 .52942 m .49183 .533 L .49403 .52839 L 0 0 0 r
F
.49207 .52942 m .49052 .53434 L .49183 .533 L F
.47884 .64317 m .48252 .64929 L .48037 .65153 L .093 .123 0 r
F
.50453 .54221 m .50478 .54799 L .50288 .54812 L .848 .258 0 r
F
.50643 .54203 m .50478 .54799 L .50453 .54221 L .815 .251 0 r
F
.49141 .54219 m .48952 .54744 L .49024 .54185 L 1 .526 0 r
F
.49141 .54219 m .49094 .54783 L .48952 .54744 L F
.50992 .53573 m .51043 .54155 L .50839 .54181 L .707 .227 0 r
F
.51194 .53536 m .51043 .54155 L .50992 .53573 L .661 .219 0 r
F
.54314 .59354 m .53413 .59886 L .53651 .59209 L 1 1 0 r
F
.54574 .58616 m .54314 .59354 L .53651 .59209 L 1 .928 0 r
F
.51023 .63853 m .50529 .64289 L .50995 .64089 L 0 0 0 r
F
.52207 .62566 m .51828 .62904 L .52149 .62351 L .733 .448 0 r
F
.52207 .62566 m .51759 .63103 L .51828 .62904 L F
.50643 .54203 m .50673 .54783 L .50478 .54799 L .815 .251 0 r
F
.50839 .54181 m .50673 .54783 L .50643 .54203 L .782 .245 0 r
F
.46958 .6234 m .46641 .632 L .4628 .62488 L .468 .252 0 r
F
.46958 .6234 m .47223 .6302 L .46641 .632 L F
.57282 .5711 m .57111 .58055 L .5577 .57938 L .962 .839 0 r
F
.59145 .57138 m .57111 .58055 L .57282 .5711 L .847 .848 0 r
F
.51398 .52267 m .51515 .52842 L .51317 .52907 L .453 .165 0 r
F
.51566 .52179 m .51515 .52842 L .51398 .52267 L .394 .153 0 r
F
.51317 .52907 m .51405 .53489 L .51194 .53536 L .561 .194 0 r
F
.51515 .52842 m .51405 .53489 L .51317 .52907 L .507 .184 0 r
F
.51334 .50961 m .51527 .51502 L .51413 .51616 L .099 .064 0 r
F
.49746 .54831 m .49567 .55405 L .49574 .5483 L 1 .311 0 r
F
.49746 .54831 m .49747 .55407 L .49567 .55405 L F
.49923 .54828 m .49747 .55407 L .49746 .54831 L .997 .293 0 r
F
.50412 .49494 m .51005 .50139 L .50739 .49684 L .565 .034 0 r
F
.49574 .5483 m .49389 .55397 L .49407 .54823 L 1 .338 0 r
F
.49574 .5483 m .49567 .55405 L .49389 .55397 L F
.49024 .54185 m .48825 .54686 L .48932 .54133 L 1 .622 0 r
F
.49024 .54185 m .48952 .54744 L .48825 .54686 L F
.49923 .54828 m .4993 .55405 L .49747 .55407 L .997 .293 0 r
F
.50103 .54821 m .4993 .55405 L .49923 .54828 L .945 .281 0 r
F
.50839 .54181 m .50876 .54764 L .50673 .54783 L .782 .245 0 r
F
.51043 .54155 m .50876 .54764 L .50839 .54181 L .748 .24 0 r
F
.51194 .53536 m .51258 .54121 L .51043 .54155 L .661 .219 0 r
F
.51405 .53489 m .51258 .54121 L .51194 .53536 L .614 .211 0 r
F
.49407 .54823 m .49214 .55381 L .49246 .54808 L 1 .378 0 r
F
.49407 .54823 m .49389 .55397 L .49214 .55381 L F
.50103 .54821 m .50116 .554 L .4993 .55405 L .945 .281 0 r
F
.50288 .54812 m .50116 .554 L .50103 .54821 L .905 .272 0 r
F
.51357 .50817 m .51527 .51502 L .51334 .50961 L 0 .049 0 r
F
.37819 .29728 m .39128 .28422 L .42864 .29953 L .469 .495 0 r
F
.32005 .28333 m .39128 .28422 L .37819 .29728 L .506 .549 0 r
F
.45808 .60993 m .45033 .61894 L .44773 .61075 L .677 .424 0 r
F
.45808 .60993 m .45998 .6175 L .45033 .61894 L F
.50288 .54812 m .50306 .55391 L .50116 .554 L .905 .272 0 r
F
.50478 .54799 m .50306 .55391 L .50288 .54812 L .873 .265 0 r
F
.49246 .54808 m .49042 .55354 L .49094 .54783 L 1 .439 0 r
F
.49246 .54808 m .49214 .55381 L .49042 .55354 L F
.50478 .54799 m .505 .5538 L .50306 .55391 L .873 .265 0 r
F
.50673 .54783 m .505 .5538 L .50478 .54799 L .845 .26 0 r
F
.51043 .54155 m .5109 .5474 L .50876 .54764 L .748 .24 0 r
F
.51258 .54121 m .5109 .5474 L .51043 .54155 L .711 .235 0 r
F
.48625 .65517 m .49034 .66289 L .48543 .65737 L 0 0 0 r
F
.50673 .54783 m .50701 .55367 L .505 .5538 L .845 .26 0 r
F
.50876 .54764 m .50701 .55367 L .50673 .54783 L .818 .257 0 r
F
.49094 .54783 m .48873 .55313 L .48952 .54744 L 1 .524 0 r
F
.49094 .54783 m .49042 .55354 L .48873 .55313 L F
.51344 .3103 m .5279 .32954 L .5147 .32424 L .447 .43 0 r
F
.51344 .3103 m .53191 .31559 L .5279 .32954 L F
.52718 .34181 m .51394 .34067 L .531 .32528 L .622 .636 0 r
F
.48932 .54133 m .48719 .54601 L .48873 .54056 L 1 .622 0 r
F
.48932 .54133 m .48825 .54686 L .48719 .54601 L F
.51405 .53489 m .51487 .54077 L .51258 .54121 L .614 .211 0 r
F
.5163 .53427 m .51487 .54077 L .51405 .53489 L .567 .205 0 r
F
.51515 .52842 m .5163 .53427 L .51405 .53489 L .507 .184 0 r
F
.51721 .52755 m .5163 .53427 L .51515 .52842 L .458 .177 0 r
F
.51566 .52179 m .51721 .52755 L .51515 .52842 L .394 .153 0 r
F
.49403 .52839 m .49434 .5311 L .49744 .52692 L 0 0 0 r
F
.49403 .52839 m .49183 .533 L .49434 .5311 L F
.56684 .33283 m .56355 .35453 L .55294 .34483 L .563 .545 0 r
F
.56684 .33283 m .58149 .34435 L .56355 .35453 L F
.65154 .76796 m .63887 .7795 L .6111 .77549 L .601 .681 0 r
F
.69363 .77157 m .63887 .7795 L .65154 .76796 L .544 .58 0 r
F
.51258 .54121 m .51316 .5471 L .5109 .5474 L .711 .235 0 r
F
.51487 .54077 m .51316 .5471 L .51258 .54121 L .674 .231 0 r
F
.50876 .54764 m .5091 .5535 L .50701 .55367 L .818 .257 0 r
F
.5109 .5474 m .5091 .5535 L .50876 .54764 L .792 .254 0 r
F
.49747 .55407 m .49559 .55984 L .49567 .55405 L 1 .316 0 r
F
.49747 .55407 m .49747 .55987 L .49559 .55984 L F
.4993 .55405 m .49747 .55987 L .49747 .55407 L 1 .298 0 r
F
.4993 .55405 m .49937 .55986 L .49747 .55987 L F
.50116 .554 m .49937 .55986 L .4993 .55405 L .959 .286 0 r
F
.49567 .55405 m .4937 .55976 L .49389 .55397 L 1 .342 0 r
F
.49567 .55405 m .49559 .55984 L .4937 .55976 L F
.69871 .55365 m .69584 .57335 L .65014 .57244 L .604 .691 0 r
F
.7643 .54957 m .69584 .57335 L .69871 .55365 L .573 .652 0 r
F
.44708 .48054 m .47225 .48322 L .46812 .48318 L .153 .315 0 r
F
.4675 .61642 m .4628 .62488 L .45998 .6175 L .57 .306 0 r
F
.4675 .61642 m .46958 .6234 L .4628 .62488 L F
.50116 .554 m .50128 .55981 L .49937 .55986 L .959 .286 0 r
F
.50306 .55391 m .50128 .55981 L .50116 .554 L .923 .278 0 r
F
.51732 .52062 m .51721 .52755 L .51566 .52179 L .336 .147 0 r
F
.49389 .55397 m .4918 .5596 L .49214 .55381 L 1 .38 0 r
F
.49389 .55397 m .4937 .55976 L .4918 .5596 L F
.31723 .38317 m .3093 .4058 L .24548 .39733 L .695 .777 0 r
F
.36147 .39418 m .3093 .4058 L .31723 .38317 L .748 .806 0 r
F
.54574 .58616 m .53651 .59209 L .53833 .58512 L 1 .928 0 r
F
.54744 .57856 m .54574 .58616 L .53833 .58512 L 1 .818 0 r
F
.5577 .57938 m .54574 .58616 L .54744 .57856 L 1 .896 0 r
F
.50306 .55391 m .50322 .55974 L .50128 .55981 L .923 .278 0 r
F
.505 .5538 m .50322 .55974 L .50306 .55391 L .896 .273 0 r
F
.48952 .54744 m .48709 .55252 L .48825 .54686 L 1 .625 0 r
F
.48952 .54744 m .48873 .55313 L .48709 .55252 L F
.50599 .52166 m .5111 .52189 L .51544 .5197 L 0 0 0 r
F
.50599 .52166 m .50286 .52484 L .5111 .52189 L F
.5313 .6054 m .52529 .61014 L .52752 .60395 L 1 1 0 r
F
.5313 .6054 m .52815 .6117 L .52529 .61014 L F
.53413 .59886 m .5313 .6054 L .52752 .60395 L F
.4465 .60238 m .43418 .61184 L .43245 .60253 L .775 .573 0 r
F
.4465 .60238 m .44773 .61075 L .43418 .61184 L F
.5109 .5474 m .5113 .5533 L .5091 .5535 L .792 .254 0 r
F
.51316 .5471 m .5113 .5533 L .5109 .5474 L .766 .252 0 r
F
.49214 .55381 m .48988 .55933 L .49042 .55354 L 1 .435 0 r
F
.49214 .55381 m .4918 .5596 L .48988 .55933 L F
.505 .5538 m .5052 .55964 L .50322 .55974 L .896 .273 0 r
F
.50701 .55367 m .5052 .55964 L .505 .5538 L .874 .269 0 r
F
.53413 .59886 m .52752 .60395 L .52952 .59758 L 1 1 0 r
F
.53651 .59209 m .53413 .59886 L .52952 .59758 L 1 .921 0 r
F
.49518 .48928 m .49888 .49234 L .50412 .49494 L .514 0 0 r
F
.52815 .6117 m .52294 .61614 L .52529 .61014 L 1 .946 0 r
F
.52815 .6117 m .52483 .61773 L .52294 .61614 L F
.51759 .63103 m .51348 .63609 L .51536 .63434 L 0 0 0 r
F
.51759 .63103 m .51536 .63434 L .51828 .62904 L F
.51357 .50817 m .51617 .51348 L .51527 .51502 L 0 .049 0 r
F
.49052 .53434 m .48896 .53849 L .48911 .53787 L .692 .366 0 r
F
.48896 .53849 m .4886 .53945 L .48911 .53787 L F
.48911 .53787 m .48613 .54059 L .48933 .53697 L .851 .448 0 r
F
.49052 .53434 m .48911 .53787 L .49183 .533 L .692 .366 0 r
F
.49183 .533 m .48947 .53723 L .49051 .53564 L 0 0 0 r
F
.48947 .53723 m .48911 .53787 L .49051 .53564 L F
.49183 .533 m .49051 .53564 L .49434 .5311 L F
.49051 .53564 m .48702 .53711 L .49201 .53334 L .789 .463 0 r
F
.49051 .53564 m .49201 .53334 L .49315 .53248 L F
.48911 .53787 m .48933 .53697 L .49051 .53564 L .851 .448 0 r
F
.50701 .55367 m .50725 .55952 L .5052 .55964 L .874 .269 0 r
F
.5091 .5535 m .50725 .55952 L .50701 .55367 L .856 .268 0 r
F
.51487 .54077 m .51561 .54673 L .51316 .5471 L .674 .231 0 r
F
.51737 .54021 m .51561 .54673 L .51487 .54077 L .636 .229 0 r
F
.5163 .53427 m .51737 .54021 L .51487 .54077 L .567 .205 0 r
F
.51872 .53345 m .51737 .54021 L .5163 .53427 L .525 .203 0 r
F
.51721 .52755 m .51872 .53345 L .5163 .53427 L .458 .177 0 r
F
.55881 .57092 m .5577 .57938 L .54744 .57856 L 1 .79 0 r
F
.57282 .5711 m .5577 .57938 L .55881 .57092 L .962 .839 0 r
F
.51316 .5471 m .51367 .55305 L .5113 .5533 L .766 .252 0 r
F
.51561 .54673 m .51367 .55305 L .51316 .5471 L .739 .252 0 r
F
.49042 .55354 m .48792 .55893 L .48873 .55313 L 1 .512 0 r
F
.49042 .55354 m .48988 .55933 L .48792 .55893 L F
.5091 .5535 m .50939 .55939 L .50725 .55952 L .856 .268 0 r
F
.5113 .5533 m .50939 .55939 L .5091 .5535 L .84 .268 0 r
F
.4311 .38584 m .40177 .38843 L .41366 .37601 L 1 .968 0 r
F
.44159 .37653 m .4311 .38584 L .41366 .37601 L 1 1 0 r
F
.48873 .54056 m .4864 .54479 L .4886 .53945 L 1 .506 0 r
F
.48873 .54056 m .48719 .54601 L .4864 .54479 L F
.49747 .55987 m .49551 .56567 L .49559 .55984 L 1 .318 0 r
F
.49747 .55987 m .49747 .5657 L .49551 .56567 L F
.49937 .55986 m .49747 .5657 L .49747 .55987 L 1 .301 0 r
F
.49937 .55986 m .49942 .56568 L .49747 .5657 L F
.50128 .55981 m .49942 .56568 L .49937 .55986 L .969 .29 0 r
F
.53651 .59209 m .52952 .59758 L .53119 .59105 L 1 .921 0 r
F
.53833 .58512 m .53651 .59209 L .53119 .59105 L 1 .82 0 r
F
.49559 .55984 m .49352 .5656 L .4937 .55976 L 1 .342 0 r
F
.49559 .55984 m .49551 .56567 L .49352 .5656 L F
.50128 .55981 m .50138 .56564 L .49942 .56568 L .969 .29 0 r
F
.50322 .55974 m .50138 .56564 L .50128 .55981 L .939 .283 0 r
F
.49132 .35344 m .48094 .344 L .49827 .34131 L .803 .876 0 r
F
.49132 .35344 m .479 .35693 L .48094 .344 L F
.51939 .5264 m .51872 .53345 L .51721 .52755 L .416 .176 0 r
F
.51732 .52062 m .51939 .5264 L .51721 .52755 L .336 .147 0 r
F
.5132 .50622 m .51617 .51348 L .51357 .50817 L 0 .061 0 r
F
.4937 .55976 m .49147 .56545 L .4918 .5596 L 1 .377 0 r
F
.4937 .55976 m .49352 .5656 L .49147 .56545 L F
.48825 .54686 m .48552 .55163 L .48719 .54601 L 1 .703 0 r
F
.48825 .54686 m .48709 .55252 L .48552 .55163 L F
.5113 .5533 m .51165 .55922 L .50939 .55939 L .84 .268 0 r
F
.51367 .55305 m .51165 .55922 L .5113 .5533 L .825 .271 0 r
F
.50322 .55974 m .50336 .56558 L .50138 .56564 L .939 .283 0 r
F
.5052 .55964 m .50336 .56558 L .50322 .55974 L .917 .279 0 r
F
.48987 .66082 m .49492 .66812 L .49034 .66289 L .689 .118 0 r
F
.48625 .65517 m .48987 .66082 L .49034 .66289 L 0 0 0 r
F
.52483 .61773 m .52057 .62196 L .52294 .61614 L 1 .657 0 r
F
.52483 .61773 m .52149 .62351 L .52057 .62196 L F
.5052 .55964 m .50537 .5655 L .50336 .56558 L .917 .279 0 r
F
.50725 .55952 m .50537 .5655 L .5052 .55964 L .903 .278 0 r
F
.51561 .54673 m .51625 .55274 L .51367 .55305 L .739 .252 0 r
F
.51832 .54625 m .51625 .55274 L .51561 .54673 L .713 .256 0 r
F
.51737 .54021 m .51832 .54625 L .51561 .54673 L .636 .229 0 r
F
.4918 .5596 m .48936 .5652 L .48988 .55933 L 1 .426 0 r
F
.4918 .5596 m .49147 .56545 L .48936 .5652 L F
.48873 .55313 m .4859 .55832 L .48709 .55252 L 1 .608 0 r
F
.48873 .55313 m .48792 .55893 L .4859 .55832 L F
.52013 .53948 m .51832 .54625 L .51737 .54021 L .602 .231 0 r
F
.51872 .53345 m .52013 .53948 L .51737 .54021 L .525 .203 0 r
F
.65128 .5566 m .65014 .57244 L .61643 .57181 L .647 .732 0 r
F
.69871 .55365 m .65014 .57244 L .65128 .5566 L .604 .691 0 r
F
.50725 .55952 m .50745 .5654 L .50537 .5655 L .903 .278 0 r
F
.50939 .55939 m .50745 .5654 L .50725 .55952 L .894 .279 0 r
F
.51367 .55305 m .51408 .55903 L .51165 .55922 L .825 .271 0 r
F
.51625 .55274 m .51408 .55903 L .51367 .55305 L .811 .276 0 r
F
.45462 .65626 m .47155 .65554 L .47461 .65383 L .033 .29 0 r
F
.45462 .65626 m .45001 .65638 L .47155 .65554 L F
.45001 .65638 m .46876 .65709 L .47155 .65554 L .027 0 0 r
F
.46876 .65709 m .47116 .65718 L .47155 .65554 L F
.47461 .65383 m .47155 .65554 L .47464 .65382 L .033 .29 0 r
F
.50412 .49494 m .50771 .49905 L .51005 .50139 L .565 .034 0 r
F
.4661 .6093 m .45998 .6175 L .45808 .60993 L .692 .369 0 r
F
.4661 .6093 m .4675 .61642 L .45998 .6175 L F
.50939 .55939 m .50962 .56529 L .50745 .5654 L .894 .279 0 r
F
.51165 .55922 m .50962 .56529 L .50939 .55939 L .889 .283 0 r
F
.49559 .30731 m .5147 .32424 L .50193 .32055 L .412 .401 0 r
F
.47929 .3065 m .49559 .30731 L .50193 .32055 L .379 .378 0 r
F
.4793 .63529 m .47884 .64317 L .47537 .6368 L .279 .153 0 r
F
.47698 .62887 m .47537 .6368 L .47223 .6302 L .389 .189 0 r
F
.47698 .62887 m .4793 .63529 L .47537 .6368 L F
.51892 .51903 m .51939 .5264 L .51732 .52062 L .287 .149 0 r
F
.44361 .29345 m .47929 .3065 L .46533 .30762 L .421 .433 0 r
F
.42864 .29953 m .44361 .29345 L .46533 .30762 L .412 .427 0 r
F
.48988 .55933 m .48713 .56482 L .48792 .55893 L 1 .493 0 r
F
.48988 .55933 m .48936 .5652 L .48713 .56482 L F
.53833 .58512 m .53119 .59105 L .53244 .58438 L 1 .82 0 r
F
.53949 .578 m .53833 .58512 L .53244 .58438 L 1 .72 0 r
F
.54744 .57856 m .53833 .58512 L .53949 .578 L 1 .818 0 r
F
.5214 .53237 m .52013 .53948 L .51872 .53345 L .49 .205 0 r
F
.51939 .5264 m .5214 .53237 L .51872 .53345 L .416 .176 0 r
F
.48187 .64154 m .48252 .64929 L .47884 .64317 L .129 .107 0 r
F
.4793 .63529 m .48187 .64154 L .47884 .64317 L .279 .153 0 r
F
.49747 .5657 m .49544 .57154 L .49551 .56567 L 1 .317 0 r
F
.49747 .5657 m .49747 .57156 L .49544 .57154 L F
.49942 .56568 m .49747 .57156 L .49747 .5657 L 1 .302 0 r
F
.49942 .56568 m .49948 .57154 L .49747 .57156 L F
.50138 .56564 m .49948 .57154 L .49942 .56568 L .974 .293 0 r
F
.51165 .55922 m .51192 .56517 L .50962 .56529 L .889 .283 0 r
F
.51408 .55903 m .51192 .56517 L .51165 .55922 L .887 .289 0 r
F
.49551 .56567 m .49335 .57148 L .49352 .5656 L 1 .338 0 r
F
.49551 .56567 m .49544 .57154 L .49335 .57148 L F
.49744 .52692 m .49852 .52841 L .50286 .52484 L 0 0 0 r
F
.49744 .52692 m .49458 .53077 L .49852 .52841 L F
.50286 .52484 m .49852 .52841 L .50505 .52461 L F
.49852 .52841 m .49755 .52801 L .50422 .52498 L .546 .425 0 r
F
.49852 .52841 m .50422 .52498 L .50505 .52461 L F
.49458 .53077 m .49434 .5311 L .49852 .52841 L 0 0 0 r
F
.54815 .57082 m .54744 .57856 L .53949 .578 L 1 .714 0 r
F
.55881 .57092 m .54744 .57856 L .54815 .57082 L 1 .79 0 r
F
.51625 .55274 m .51676 .55879 L .51408 .55903 L .811 .276 0 r
F
.51913 .55235 m .51676 .55879 L .51625 .55274 L .798 .284 0 r
F
.51832 .54625 m .51913 .55235 L .51625 .55274 L .713 .256 0 r
F
.50138 .56564 m .50147 .5715 L .49948 .57154 L .974 .293 0 r
F
.50336 .56558 m .50147 .5715 L .50138 .56564 L .95 .287 0 r
F
.47501 .6223 m .47223 .6302 L .46958 .6234 L .48 .227 0 r
F
.47501 .6223 m .47698 .62887 L .47223 .6302 L F
.52138 .54562 m .51913 .55235 L .51832 .54625 L .689 .263 0 r
F
.52013 .53948 m .52138 .54562 L .51832 .54625 L .602 .231 0 r
F
.49352 .5656 m .49118 .57135 L .49147 .56545 L 1 .369 0 r
F
.49352 .5656 m .49335 .57148 L .49118 .57135 L F
.50336 .56558 m .50348 .57144 L .50147 .5715 L .95 .287 0 r
F
.50537 .5655 m .50348 .57144 L .50336 .56558 L .936 .285 0 r
F
.45718 .60224 m .44773 .61075 L .4465 .60238 L .811 .505 0 r
F
.45718 .60224 m .45808 .60993 L .44773 .61075 L F
.50537 .5655 m .50552 .57138 L .50348 .57144 L .936 .285 0 r
F
.50745 .5654 m .50552 .57138 L .50537 .5655 L .93 .286 0 r
F
.51408 .55903 m .5144 .56503 L .51192 .56517 L .887 .289 0 r
F
.51676 .55879 m .5144 .56503 L .51408 .55903 L .887 .3 0 r
F
.51627 .68173 m .52091 .6851 L .53477 .68711 L .479 0 0 r
F
.50791 .67951 m .52091 .6851 L .51627 .68173 L .639 .052 0 r
F
.50337 .67521 m .50791 .67951 L .51627 .68173 L .647 .044 0 r
F
.49147 .56545 m .48888 .57113 L .48936 .5652 L 1 .411 0 r
F
.49147 .56545 m .49118 .57135 L .48888 .57113 L F
.48709 .55252 m .48381 .55744 L .48552 .55163 L 1 .713 0 r
F
.48709 .55252 m .4859 .55832 L .48381 .55744 L F
.49896 .67309 m .50791 .67951 L .50337 .67521 L .803 .132 0 r
F
.50745 .5654 m .50761 .5713 L .50552 .57138 L .93 .286 0 r
F
.50962 .56529 m .50761 .5713 L .50745 .5654 L .931 .29 0 r
F
.48719 .54601 m .48402 .55036 L .4864 .54479 L 1 .716 0 r
F
.48719 .54601 m .48552 .55163 L .48402 .55036 L F
.48792 .55893 m .48474 .56425 L .4859 .55832 L 1 .579 0 r
F
.48792 .55893 m .48713 .56482 L .48474 .56425 L F
.50529 .64289 m .50716 .64548 L .50995 .64089 L .137 0 0 r
F
.50529 .64289 m .50134 .64695 L .50716 .64548 L F
.52149 .62351 m .51829 .62761 L .52057 .62196 L .842 .446 0 r
F
.52149 .62351 m .51828 .62904 L .51829 .62761 L F
.61673 .55875 m .61643 .57181 L .59145 .57138 L .707 .762 0 r
F
.65128 .5566 m .61643 .57181 L .61673 .55875 L .647 .732 0 r
F
.52328 .5385 m .52138 .54562 L .52013 .53948 L .573 .238 0 r
F
.5214 .53237 m .52328 .5385 L .52013 .53948 L .49 .205 0 r
F
.48187 .64154 m .48459 .64763 L .48252 .64929 L .129 .107 0 r
F
.4886 .53945 m .486 .54305 L .48911 .53787 L .929 .445 0 r
F
.4886 .53945 m .4864 .54479 L .486 .54305 L F
.50962 .56529 m .5098 .57122 L .50761 .5713 L .931 .29 0 r
F
.51192 .56517 m .5098 .57122 L .50962 .56529 L .938 .297 0 r
F
.52952 .59758 m .52427 .60292 L .52566 .59668 L 1 .87 0 r
F
.52952 .59758 m .52752 .60395 L .52427 .60292 L F
.53119 .59105 m .52952 .59758 L .52566 .59668 L 1 .79 0 r
F
.63139 .69449 m .63705 .69 L .69844 .68916 L .206 .346 0 r
F
.58989 .69219 m .63705 .69 L .63139 .69449 L .106 .316 0 r
F
.51913 .55235 m .51977 .5585 L .51676 .55879 L .798 .284 0 r
F
.52243 .55184 m .51977 .5585 L .51913 .55235 L .787 .298 0 r
F
.52138 .54562 m .52243 .55184 L .51913 .55235 L .689 .263 0 r
F
.51676 .55879 m .51713 .56488 L .5144 .56503 L .887 .3 0 r
F
.51977 .5585 m .51713 .56488 L .51676 .55879 L .89 .315 0 r
F
.47347 .61561 m .46958 .6234 L .4675 .61642 L .582 .274 0 r
F
.47347 .61561 m .47501 .6223 L .46958 .6234 L F
.53119 .59105 m .52566 .59668 L .52681 .59033 L 1 .79 0 r
F
.53244 .58438 m .53119 .59105 L .52681 .59033 L 1 .705 0 r
F
.48936 .5652 m .4864 .5708 L .48713 .56482 L 1 .469 0 r
F
.48936 .5652 m .48888 .57113 L .4864 .5708 L F
.52752 .60395 m .52271 .60903 L .52427 .60292 L 1 .925 0 r
F
.52752 .60395 m .52529 .61014 L .52271 .60903 L F
.52172 .52485 m .5214 .53237 L .51939 .5264 L .384 .181 0 r
F
.51892 .51903 m .52172 .52485 L .51939 .5264 L .287 .149 0 r
F
.51192 .56517 m .51211 .57114 L .5098 .57122 L .938 .297 0 r
F
.5144 .56503 m .51211 .57114 L .51192 .56517 L .95 .309 0 r
F
.5132 .50622 m .51673 .51138 L .51617 .51348 L 0 .061 0 r
F
.30663 .5845 m .2457 .60387 L .24073 .57974 L .584 .666 0 r
F
.30663 .5845 m .30858 .60348 L .2457 .60387 L F
.49747 .57156 m .49539 .57744 L .49544 .57154 L 1 .314 0 r
F
.49747 .57156 m .49749 .57744 L .49539 .57744 L F
.49948 .57154 m .49749 .57744 L .49747 .57156 L 1 .301 0 r
F
.49948 .57154 m .49953 .57742 L .49749 .57744 L F
.50147 .5715 m .49953 .57742 L .49948 .57154 L .974 .294 0 r
F
.49544 .57154 m .49322 .5774 L .49335 .57148 L 1 .332 0 r
F
.49544 .57154 m .49539 .57744 L .49322 .5774 L F
.53949 .578 m .53244 .58438 L .53322 .57761 L 1 .72 0 r
F
.53993 .57078 m .53949 .578 L .53322 .57761 L 1 .627 0 r
F
.54815 .57082 m .53949 .578 L .53993 .57078 L 1 .714 0 r
F
.50147 .5715 m .50156 .57738 L .49953 .57742 L .974 .294 0 r
F
.50348 .57144 m .50156 .57738 L .50147 .5715 L .958 .29 0 r
F
.5144 .56503 m .51461 .57106 L .51211 .57114 L .95 .309 0 r
F
.51713 .56488 m .51461 .57106 L .5144 .56503 L .967 .325 0 r
F
.49335 .57148 m .49093 .5773 L .49118 .57135 L 1 .358 0 r
F
.49335 .57148 m .49322 .5774 L .49093 .5773 L F
.52493 .54478 m .52243 .55184 L .52138 .54562 L .668 .277 0 r
F
.52328 .5385 m .52493 .54478 L .52138 .54562 L .573 .238 0 r
F
.53244 .58438 m .52681 .59033 L .52766 .58388 L 1 .705 0 r
F
.53322 .57761 m .53244 .58438 L .52766 .58388 L 1 .623 0 r
F
.51348 .63609 m .51285 .63946 L .51536 .63434 L 0 0 0 r
F
.51348 .63609 m .50995 .64089 L .51285 .63946 L F
.50348 .57144 m .50359 .57733 L .50156 .57738 L .958 .29 0 r
F
.50552 .57138 m .50359 .57733 L .50348 .57144 L .952 .29 0 r
F
.51977 .5585 m .52021 .5647 L .51713 .56488 L .89 .315 0 r
F
.52324 .55814 m .52021 .5647 L .51977 .5585 L .894 .337 0 r
F
.52243 .55184 m .52324 .55814 L .51977 .5585 L .787 .298 0 r
F
.51544 .5197 m .5111 .52189 L .52331 .51772 L 0 0 0 r
F
.59136 .56032 m .59145 .57138 L .57282 .5711 L .784 .771 0 r
F
.61673 .55875 m .59145 .57138 L .59136 .56032 L .707 .762 0 r
F
.50552 .57138 m .50564 .57727 L .50359 .57733 L .952 .29 0 r
F
.50761 .5713 m .50564 .57727 L .50552 .57138 L .955 .293 0 r
F
.49118 .57135 m .48847 .57713 L .48888 .57113 L 1 .393 0 r
F
.49118 .57135 m .49093 .5773 L .48847 .57713 L F
.52529 .61014 m .52105 .61501 L .52271 .60903 L 1 .91 0 r
F
.52529 .61014 m .52294 .61614 L .52105 .61501 L F
.51713 .56488 m .51735 .57098 L .51461 .57106 L .967 .325 0 r
F
.52021 .5647 m .51735 .57098 L .51713 .56488 L .988 .348 0 r
F
.50761 .5713 m .50774 .57721 L .50564 .57727 L .955 .293 0 r
F
.5098 .57122 m .50774 .57721 L .50761 .5713 L .966 .3 0 r
F
.48713 .56482 m .48367 .57029 L .48474 .56425 L 1 .543 0 r
F
.48713 .56482 m .4864 .5708 L .48367 .57029 L F
.4859 .55832 m .48214 .56341 L .48381 .55744 L 1 .684 0 r
F
.4859 .55832 m .48474 .56425 L .48214 .56341 L F
.52631 .55119 m .52324 .55814 L .52243 .55184 L .777 .32 0 r
F
.52493 .54478 m .52631 .55119 L .52243 .55184 L .668 .277 0 r
F
.5098 .57122 m .50993 .57716 L .50774 .57721 L .966 .3 0 r
F
.51211 .57114 m .50993 .57716 L .5098 .57122 L .986 .311 0 r
F
.39128 .28422 m .44361 .29345 L .42864 .29953 L .466 .492 0 r
F
.52443 .5309 m .52328 .5385 L .5214 .53237 L .465 .215 0 r
F
.52172 .52485 m .52443 .5309 L .5214 .53237 L .384 .181 0 r
F
.52021 .5647 m .52045 .57091 L .51735 .57098 L .988 .348 0 r
F
.52378 .56448 m .52045 .57091 L .52021 .5647 L 1 .379 0 r
F
.52324 .55814 m .52378 .56448 L .52021 .5647 L .894 .337 0 r
F
.53322 .57761 m .52766 .58388 L .52817 .57736 L 1 .623 0 r
F
.53347 .57078 m .53322 .57761 L .52817 .57736 L 1 .546 0 r
F
.53993 .57078 m .53322 .57761 L .53347 .57078 L 1 .627 0 r
F
.35413 .58786 m .30858 .60348 L .30663 .5845 L .625 .707 0 r
F
.35413 .58786 m .3547 .60318 L .30858 .60348 L F
.47242 .60882 m .4675 .61642 L .4661 .6093 L .703 .328 0 r
F
.47242 .60882 m .47347 .61561 L .4675 .61642 L F
.51211 .57114 m .51223 .57712 L .50993 .57716 L .986 .311 0 r
F
.51461 .57106 m .51223 .57712 L .51211 .57114 L 1 .327 0 r
F
.48888 .57113 m .48578 .57686 L .4864 .5708 L 1 .441 0 r
F
.48888 .57113 m .48847 .57713 L .48578 .57686 L F
.46543 .60211 m .45808 .60993 L .45718 .60224 L .832 .441 0 r
F
.46543 .60211 m .4661 .6093 L .45808 .60993 L F
.44708 .48054 m .45247 .47835 L .47225 .48322 L .153 .315 0 r
F
.41705 .47691 m .45247 .47835 L .44708 .48054 L .284 .352 0 r
F
.57256 .56149 m .57282 .5711 L .55881 .57092 L .868 .746 0 r
F
.59136 .56032 m .57282 .5711 L .57256 .56149 L .784 .771 0 r
F
.49325 .66626 m .49896 .67309 L .49492 .66812 L .836 .178 0 r
F
.49325 .66626 m .49623 .67152 L .49896 .67309 L F
.49253 .66488 m .49512 .66954 L .49325 .66626 L .871 .223 0 r
F
.49512 .66954 m .49623 .67152 L .49325 .66626 L F
.49138 .66301 m .49325 .66626 L .49492 .66812 L .689 .118 0 r
F
.48987 .66082 m .49325 .66626 L .49138 .66301 L F
.52735 .55768 m .52378 .56448 L .52324 .55814 L .897 .368 0 r
F
.52631 .55119 m .52735 .55768 L .52324 .55814 L .777 .32 0 r
F
.51461 .57106 m .51471 .57709 L .51223 .57712 L 1 .327 0 r
F
.51735 .57098 m .51471 .57709 L .51461 .57106 L 1 .35 0 r
F
.48552 .55163 m .48159 .55617 L .48402 .55036 L 1 .807 0 r
F
.48552 .55163 m .48381 .55744 L .48159 .55617 L F
.70611 .75701 m .69363 .77157 L .65154 .76796 L .539 .585 0 r
F
.76872 .75899 m .69363 .77157 L .70611 .75701 L .5 .517 0 r
F
.51735 .57098 m .51743 .57709 L .51471 .57709 L 1 .35 0 r
F
.52045 .57091 m .51743 .57709 L .51735 .57098 L 1 .381 0 r
F
.49749 .57744 m .49538 .58337 L .49539 .57744 L 1 .308 0 r
F
.49749 .57744 m .49752 .58335 L .49538 .58337 L F
.49953 .57742 m .49752 .58335 L .49749 .57744 L .987 .298 0 r
F
.49539 .57744 m .49314 .58335 L .49322 .5774 L 1 .323 0 r
F
.49539 .57744 m .49538 .58337 L .49314 .58335 L F
.31915 .66155 m .37364 .65372 L .37754 .65924 L .293 .366 0 r
F
.31915 .66155 m .3115 .65164 L .37364 .65372 L F
.52378 .56448 m .52403 .57085 L .52045 .57091 L 1 .379 0 r
F
.52801 .56423 m .52403 .57085 L .52378 .56448 L 1 .421 0 r
F
.52735 .55768 m .52801 .56423 L .52378 .56448 L .897 .368 0 r
F
.49953 .57742 m .4996 .58332 L .49752 .58335 L .987 .298 0 r
F
.50156 .57738 m .4996 .58332 L .49953 .57742 L .969 .293 0 r
F
.52766 .58388 m .52313 .58983 L .52369 .58354 L 1 .601 0 r
F
.52766 .58388 m .52681 .59033 L .52313 .58983 L F
.52817 .57736 m .52766 .58388 L .52369 .58354 L 1 .538 0 r
F
.51201 .50355 m .51673 .51138 L .5132 .50622 L 0 .103 0 r
F
.49322 .5774 m .49076 .5833 L .49093 .5773 L 1 .344 0 r
F
.49322 .5774 m .49314 .58335 L .49076 .5833 L F
.55849 .56236 m .55881 .57092 L .54815 .57082 L .946 .691 0 r
F
.57256 .56149 m .55881 .57092 L .55849 .56236 L .868 .746 0 r
F
.52681 .59033 m .52236 .59605 L .52313 .58983 L 1 .667 0 r
F
.52681 .59033 m .52566 .59668 L .52236 .59605 L F
.52045 .57091 m .52048 .57713 L .51743 .57709 L 1 .381 0 r
F
.52403 .57085 m .52048 .57713 L .52045 .57091 L 1 .423 0 r
F
.50156 .57738 m .50165 .58328 L .4996 .58332 L .969 .293 0 r
F
.50359 .57733 m .50165 .58328 L .50156 .57738 L .961 .291 0 r
F
.52817 .57736 m .52369 .58354 L .524 .57721 L 1 .538 0 r
F
.52829 .5708 m .52817 .57736 L .524 .57721 L 1 .477 0 r
F
.53347 .57078 m .52817 .57736 L .52829 .5708 L 1 .546 0 r
F
.60637 .32991 m .59329 .35733 L .58149 .34435 L .604 .622 0 r
F
.60637 .32991 m .62249 .34614 L .59329 .35733 L F
.52695 .53719 m .52493 .54478 L .52328 .5385 L .551 .254 0 r
F
.52443 .5309 m .52695 .53719 L .52328 .5385 L .465 .215 0 r
F
.50359 .57733 m .50369 .58323 L .50165 .58328 L .961 .291 0 r
F
.50564 .57727 m .50369 .58323 L .50359 .57733 L .964 .293 0 r
F
.52403 .57085 m .524 .57721 L .52048 .57713 L 1 .423 0 r
F
.52829 .5708 m .524 .57721 L .52403 .57085 L 1 .477 0 r
F
.52801 .56423 m .52829 .5708 L .52403 .57085 L 1 .421 0 r
F
.52294 .61614 m .51939 .62086 L .52105 .61501 L 1 .753 0 r
F
.52294 .61614 m .52057 .62196 L .51939 .62086 L F
.49093 .5773 m .48817 .58319 L .48847 .57713 L 1 .373 0 r
F
.49093 .5773 m .49076 .5833 L .48817 .58319 L F
.54783 .56302 m .54815 .57082 L .53993 .57078 L 1 .618 0 r
F
.55849 .56236 m .54815 .57082 L .54783 .56302 L .946 .691 0 r
F
.66354 .33017 m .63372 .36372 L .62249 .34614 L .625 .674 0 r
F
.66354 .33017 m .67827 .35299 L .63372 .36372 L F
.38865 .59024 m .3547 .60318 L .35413 .58786 L .681 .739 0 r
F
.38865 .59024 m .38864 .60292 L .3547 .60318 L F
.53318 .56392 m .52829 .5708 L .52801 .56423 L 1 .475 0 r
F
.53318 .56392 m .53347 .57078 L .52829 .5708 L F
.50564 .57727 m .50574 .58318 L .50369 .58323 L .964 .293 0 r
F
.50774 .57721 m .50574 .58318 L .50564 .57727 L .976 .299 0 r
F
.4864 .5708 m .48275 .57645 L .48367 .57029 L 1 .503 0 r
F
.4864 .5708 m .48578 .57686 L .48275 .57645 L F
.52566 .59668 m .5214 .6022 L .52236 .59605 L 1 .73 0 r
F
.52566 .59668 m .52427 .60292 L .5214 .6022 L F
.51828 .62904 m .51651 .63225 L .51622 .63309 L 0 0 0 r
F
.51651 .63225 m .51536 .63434 L .51622 .63309 L F
.51622 .63309 m .51554 .63517 L .51513 .63773 L F
.51554 .63517 m .51446 .63844 L .51513 .63773 L F
.51513 .63773 m .5142 .64318 L .51449 .64284 L F
.51513 .63773 m .51449 .64284 L .51489 .63922 L F
.51446 .63844 m .5142 .64318 L .51513 .63773 L .106 0 0 r
F
.51513 .63773 m .51489 .63922 L .51511 .63724 L 0 0 0 r
F
.51622 .63309 m .51513 .63773 L .51603 .63365 L F
.51622 .63309 m .51603 .63365 L .51635 .63221 L F
.51828 .62904 m .51622 .63309 L .51829 .62761 L F
.53962 .56352 m .53993 .57078 L .53347 .57078 L 1 .542 0 r
F
.54783 .56302 m .53993 .57078 L .53962 .56352 L 1 .618 0 r
F
.53962 .56352 m .53347 .57078 L .53318 .56392 L 1 .542 0 r
F
.50774 .57721 m .50783 .58314 L .50574 .58318 L .976 .299 0 r
F
.50993 .57716 m .50783 .58314 L .50774 .57721 L .999 .308 0 r
F
.524 .57721 m .52031 .58333 L .52048 .57713 L 1 .469 0 r
F
.524 .57721 m .52369 .58354 L .52031 .58333 L F
.44159 .37653 m .41366 .37601 L .42831 .36506 L 1 1 0 r
F
.45348 .36852 m .44159 .37653 L .42831 .36506 L F
.48474 .56425 m .48059 .56955 L .48214 .56341 L 1 .636 0 r
F
.48474 .56425 m .48367 .57029 L .48059 .56955 L F
.53234 .55708 m .52801 .56423 L .52735 .55768 L .896 .411 0 r
F
.53234 .55708 m .53318 .56392 L .52801 .56423 L F
.50993 .57716 m .51 .58311 L .50783 .58314 L .999 .308 0 r
F
.51223 .57712 m .51 .58311 L .50993 .57716 L 1 .323 0 r
F
.4864 .54479 m .48264 .54855 L .486 .54305 L 1 .682 0 r
F
.4864 .54479 m .48402 .55036 L .48264 .54855 L F
.52916 .54367 m .52631 .55119 L .52493 .54478 L .651 .3 0 r
F
.52695 .53719 m .52916 .54367 L .52493 .54478 L .551 .254 0 r
F
.48847 .57713 m .4853 .583 L .48578 .57686 L 1 .411 0 r
F
.48847 .57713 m .48817 .58319 L .4853 .583 L F
.52048 .57713 m .51735 .58319 L .51743 .57709 L 1 .415 0 r
F
.52048 .57713 m .52031 .58333 L .51735 .58319 L F
.51223 .57712 m .51227 .5831 L .51 .58311 L 1 .323 0 r
F
.51471 .57709 m .51227 .5831 L .51223 .57712 L 1 .345 0 r
F
.53098 .55032 m .52735 .55768 L .52631 .55119 L .767 .352 0 r
F
.53098 .55032 m .53234 .55708 L .52735 .55768 L F
.51471 .57709 m .5147 .58313 L .51227 .5831 L 1 .345 0 r
F
.51743 .57709 m .5147 .58313 L .51471 .57709 L 1 .375 0 r
F
.51743 .57709 m .51735 .58319 L .5147 .58313 L F
.52916 .54367 m .53098 .55032 L .52631 .55119 L .651 .3 0 r
F
.479 .35693 m .46286 .34887 L .48094 .344 L .903 .994 0 r
F
.479 .35693 m .46617 .36195 L .46286 .34887 L F
.52369 .58354 m .51996 .5895 L .52031 .58333 L 1 .516 0 r
F
.52369 .58354 m .52313 .58983 L .51996 .5895 L F
.48093 .62787 m .4793 .63529 L .47698 .62887 L .414 .18 0 r
F
.47946 .62147 m .47698 .62887 L .47501 .6223 L .5 .214 0 r
F
.47946 .62147 m .48093 .62787 L .47698 .62887 L F
.52091 .6851 m .53875 .68923 L .53477 .68711 L .448 0 0 r
F
.41396 .59192 m .38864 .60292 L .38865 .59024 L .752 .747 0 r
F
.41396 .59192 m .41375 .60271 L .38864 .60292 L F
.52427 .60292 m .52033 .60825 L .5214 .6022 L 1 .783 0 r
F
.52427 .60292 m .52271 .60903 L .52033 .60825 L F
.58374 .51226 m .61947 .49959 L .62633 .50866 L .38 .399 0 r
F
.48266 .63416 m .48187 .64154 L .4793 .63529 L .319 .148 0 r
F
.48093 .62787 m .48266 .63416 L .4793 .63529 L .414 .18 0 r
F
.47831 .61499 m .47501 .6223 L .47347 .61561 L .599 .253 0 r
F
.47831 .61499 m .47946 .62147 L .47501 .6223 L F
.4719 .60199 m .4661 .6093 L .46543 .60211 L .843 .388 0 r
F
.4719 .60199 m .47242 .60882 L .4661 .6093 L F
.49538 .58337 m .49312 .58934 L .49314 .58335 L 1 .312 0 r
F
.49538 .58337 m .49541 .58932 L .49312 .58934 L F
.49752 .58335 m .49541 .58932 L .49538 .58337 L .986 .301 0 r
F
.52313 .58983 m .51945 .59562 L .51996 .5895 L 1 .563 0 r
F
.52313 .58983 m .52236 .59605 L .51945 .59562 L F
.49752 .58335 m .49758 .58928 L .49541 .58932 L .986 .301 0 r
F
.4996 .58332 m .49758 .58928 L .49752 .58335 L .968 .294 0 r
F
.49314 .58335 m .49067 .58933 L .49076 .5833 L 1 .328 0 r
F
.49314 .58335 m .49312 .58934 L .49067 .58933 L F
.53855 .55629 m .53318 .56392 L .53234 .55708 L .887 .466 0 r
F
.53855 .55629 m .53962 .56352 L .53318 .56392 L F
.48381 .55744 m .47922 .56222 L .48159 .55617 L 1 .8 0 r
F
.48381 .55744 m .48214 .56341 L .47922 .56222 L F
.48578 .57686 m .48202 .5827 L .48275 .57645 L 1 .461 0 r
F
.48578 .57686 m .4853 .583 L .48202 .5827 L F
.49559 .30731 m .51344 .3103 L .5147 .32424 L .412 .401 0 r
F
.52031 .58333 m .51715 .58928 L .51735 .58319 L 1 .449 0 r
F
.52031 .58333 m .51996 .5895 L .51715 .58928 L F
.4996 .58332 m .49968 .58924 L .49758 .58928 L .968 .294 0 r
F
.50165 .58328 m .49968 .58924 L .4996 .58332 L .959 .291 0 r
F
.49076 .5833 m .48799 .58928 L .48817 .58319 L 1 .35 0 r
F
.49076 .5833 m .49067 .58933 L .48799 .58928 L F
.43269 .5931 m .41375 .60271 L .41396 .59192 L .832 .721 0 r
F
.43269 .5931 m .43245 .60253 L .41375 .60271 L F
.50165 .58328 m .50174 .58919 L .49968 .58924 L .959 .291 0 r
F
.50369 .58323 m .50174 .58919 L .50165 .58328 L .961 .291 0 r
F
.48367 .57029 m .47925 .57584 L .48059 .56955 L 1 .581 0 r
F
.48367 .57029 m .48275 .57645 L .47925 .57584 L F
.48457 .64033 m .48459 .64763 L .48187 .64154 L .194 .107 0 r
F
.48266 .63416 m .48457 .64033 L .48187 .64154 L .319 .148 0 r
F
.48911 .53787 m .486 .54305 L .48613 .54059 L .851 .448 0 r
F
.50369 .58323 m .50378 .58914 L .50174 .58919 L .961 .291 0 r
F
.50574 .58318 m .50378 .58914 L .50369 .58323 L .972 .295 0 r
F
.47751 .60845 m .47347 .61561 L .47242 .60882 L .715 .298 0 r
F
.47751 .60845 m .47831 .61499 L .47347 .61561 L F
.51735 .58319 m .51461 .58915 L .5147 .58313 L 1 .398 0 r
F
.51735 .58319 m .51715 .58928 L .51461 .58915 L F
.48817 .58319 m .48498 .58918 L .4853 .583 L 1 .38 0 r
F
.48817 .58319 m .48799 .58928 L .48498 .58918 L F
.50574 .58318 m .50582 .5891 L .50378 .58914 L .972 .295 0 r
F
.50783 .58314 m .50582 .5891 L .50574 .58318 L .993 .303 0 r
F
.52427 .52273 m .52443 .5309 L .52172 .52485 L .364 .197 0 r
F
.50286 .52484 m .50505 .52461 L .5111 .52189 L 0 0 0 r
F
.50783 .58314 m .5079 .58907 L .50582 .5891 L .993 .303 0 r
F
.51 .58311 m .5079 .58907 L .50783 .58314 L 1 .315 0 r
F
.5147 .58313 m .51225 .58908 L .51227 .5831 L 1 .361 0 r
F
.5147 .58313 m .51461 .58915 L .51225 .58908 L F
.52271 .60903 m .51918 .61422 L .52033 .60825 L 1 .811 0 r
F
.52271 .60903 m .52105 .61501 L .51918 .61422 L F
.51 .58311 m .51003 .58906 L .5079 .58907 L 1 .315 0 r
F
.51227 .5831 m .51003 .58906 L .51 .58311 L 1 .334 0 r
F
.51227 .5831 m .51225 .58908 L .51003 .58906 L F
.44671 .59393 m .43245 .60253 L .43269 .5931 L .905 .665 0 r
F
.44671 .59393 m .4465 .60238 L .43245 .60253 L F
.52236 .59605 m .51881 .6017 L .51945 .59562 L 1 .607 0 r
F
.52236 .59605 m .5214 .6022 L .51881 .6017 L F
.52057 .62196 m .51779 .62659 L .51939 .62086 L .988 .488 0 r
F
.52057 .62196 m .51829 .62761 L .51779 .62659 L F
.49003 .65928 m .49325 .66626 L .48987 .66082 L .675 .15 0 r
F
.51996 .5895 m .51684 .59534 L .51715 .58928 L 1 .481 0 r
F
.51996 .5895 m .51945 .59562 L .51684 .59534 L F
.53677 .54915 m .53234 .55708 L .53098 .55032 L .755 .397 0 r
F
.53677 .54915 m .53855 .55629 L .53234 .55708 L F
.4853 .583 m .48153 .58901 L .48202 .5827 L 1 .419 0 r
F
.4853 .583 m .48498 .58918 L .48153 .58901 L F
.54646 .55524 m .53962 .56352 L .53855 .55629 L .864 .532 0 r
F
.54646 .55524 m .54783 .56302 L .53962 .56352 L F
.49434 .5311 m .49315 .53248 L .49852 .52841 L .544 .392 0 r
F
.49434 .5311 m .49051 .53564 L .49315 .53248 L F
.48275 .57645 m .47818 .58224 L .47925 .57584 L 1 .525 0 r
F
.48275 .57645 m .48202 .5827 L .47818 .58224 L F
.45733 .5945 m .4465 .60238 L .44671 .59393 L .96 .593 0 r
F
.45733 .5945 m .45718 .60224 L .4465 .60238 L F
.40177 .38843 m .36147 .39418 L .37307 .37734 L .861 .881 0 r
F
.41366 .37601 m .40177 .38843 L .37307 .37734 L .89 .928 0 r
F
.47709 .60187 m .47242 .60882 L .4719 .60199 L .847 .349 0 r
F
.47709 .60187 m .47751 .60845 L .47242 .60882 L F
.48214 .56341 m .47702 .56849 L .47922 .56222 L 1 .746 0 r
F
.48214 .56341 m .48059 .56955 L .47702 .56849 L F
.49312 .58934 m .49068 .59538 L .49067 .58933 L .988 .311 0 r
F
.49312 .58934 m .49317 .59534 L .49068 .59538 L F
.49541 .58932 m .49317 .59534 L .49312 .58934 L .967 .3 0 r
F
.49067 .58933 m .48794 .59541 L .48799 .58928 L 1 .327 0 r
F
.49067 .58933 m .49068 .59538 L .48794 .59541 L F
.49541 .58932 m .49548 .59529 L .49317 .59534 L .967 .3 0 r
F
.49758 .58928 m .49548 .59529 L .49541 .58932 L .952 .292 0 r
F
.48799 .58928 m .48486 .59541 L .48498 .58918 L 1 .349 0 r
F
.48799 .58928 m .48794 .59541 L .48486 .59541 L F
.49758 .58928 m .49768 .59523 L .49548 .59529 L .952 .292 0 r
F
.49968 .58924 m .49768 .59523 L .49758 .58928 L .945 .288 0 r
F
.51715 .58928 m .51443 .59516 L .51461 .58915 L 1 .419 0 r
F
.51715 .58928 m .51684 .59534 L .51443 .59516 L F
.46551 .59488 m .45718 .60224 L .45733 .5945 L .99 .52 0 r
F
.46551 .59488 m .46543 .60211 L .45718 .60224 L F
.48457 .64033 m .48659 .64639 L .48459 .64763 L .194 .107 0 r
F
.48402 .55036 m .47921 .55437 L .48264 .54855 L 1 .882 0 r
F
.48402 .55036 m .48159 .55617 L .47921 .55437 L F
.52795 .52891 m .52695 .53719 L .52443 .5309 L .45 .235 0 r
F
.52427 .52273 m .52795 .52891 L .52443 .5309 L .364 .197 0 r
F
.49968 .58924 m .49978 .59517 L .49768 .59523 L .945 .288 0 r
F
.50174 .58919 m .49978 .59517 L .49968 .58924 L .946 .287 0 r
F
.53433 .54217 m .53098 .55032 L .52916 .54367 L .638 .335 0 r
F
.53433 .54217 m .53677 .54915 L .53098 .55032 L F
.5214 .6022 m .51809 .60771 L .51881 .6017 L 1 .647 0 r
F
.5214 .6022 m .52033 .60825 L .51809 .60771 L F
.51682 .5085 m .52047 .51688 L .51673 .51138 L .108 .153 0 r
F
.51201 .50355 m .51682 .5085 L .51673 .51138 L 0 .103 0 r
F
.50174 .58919 m .50184 .59511 L .49978 .59517 L .946 .287 0 r
F
.50378 .58914 m .50184 .59511 L .50174 .58919 L .956 .289 0 r
F
.48498 .58918 m .4813 .59537 L .48153 .58901 L 1 .378 0 r
F
.48498 .58918 m .48486 .59541 L .4813 .59537 L F
.48202 .5827 m .47744 .58874 L .47818 .58224 L 1 .47 0 r
F
.48202 .5827 m .48153 .58901 L .47744 .58874 L F
.51461 .58915 m .51217 .59506 L .51225 .58908 L 1 .374 0 r
F
.51461 .58915 m .51443 .59516 L .51217 .59506 L F
.50378 .58914 m .50387 .59506 L .50184 .59511 L .956 .289 0 r
F
.50582 .5891 m .50387 .59506 L .50378 .58914 L .975 .295 0 r
F
.51945 .59562 m .51643 .60136 L .51684 .59534 L 1 .51 0 r
F
.51945 .59562 m .51881 .6017 L .51643 .60136 L F
.47193 .59514 m .46543 .60211 L .46551 .59488 L .999 .456 0 r
F
.47193 .59514 m .4719 .60199 L .46543 .60211 L F
.50582 .5891 m .50589 .59502 L .50387 .59506 L .975 .295 0 r
F
.5079 .58907 m .50589 .59502 L .50582 .5891 L 1 .305 0 r
F
.51225 .58908 m .51002 .59501 L .51003 .58906 L 1 .342 0 r
F
.51225 .58908 m .51217 .59506 L .51002 .59501 L F
.53135 .53541 m .52916 .54367 L .52695 .53719 L .537 .281 0 r
F
.52795 .52891 m .53135 .53541 L .52695 .53719 L .45 .235 0 r
F
.53135 .53541 m .53433 .54217 L .52916 .54367 L .537 .281 0 r
F
.45348 .36852 m .42831 .36506 L .445 .35593 L 1 1 0 r
F
.46617 .36195 m .45348 .36852 L .445 .35593 L .984 1 0 r
F
.5079 .58907 m .50794 .595 L .50589 .59502 L 1 .305 0 r
F
.51003 .58906 m .50794 .595 L .5079 .58907 L 1 .32 0 r
F
.52105 .61501 m .51803 .62009 L .51918 .61422 L 1 .782 0 r
F
.52105 .61501 m .51939 .62086 L .51803 .62009 L F
.51003 .58906 m .51002 .59501 L .50794 .595 L 1 .32 0 r
F
.48232 .61452 m .47946 .62147 L .47831 .61499 L .621 .242 0 r
F
.48169 .60815 m .47831 .61499 L .47751 .60845 L .728 .279 0 r
F
.48169 .60815 m .48232 .61452 L .47831 .61499 L F
.4832 .62085 m .48093 .62787 L .47946 .62147 L .528 .208 0 r
F
.48232 .61452 m .4832 .62085 L .47946 .62147 L .621 .242 0 r
F
.46617 .36195 m .445 .35593 L .46286 .34887 L .984 1 0 r
F
.48059 .56955 m .47511 .57495 L .47702 .56849 L 1 .677 0 r
F
.48059 .56955 m .47925 .57584 L .47511 .57495 L F
.48153 .58901 m .47707 .59529 L .47744 .58874 L 1 .417 0 r
F
.48153 .58901 m .4813 .59537 L .47707 .59529 L F
.47707 .59529 m .4719 .60199 L .47193 .59514 L .994 .406 0 r
F
.47707 .59529 m .47709 .60187 L .4719 .60199 L F
.50995 .64089 m .51089 .64443 L .51285 .63946 L .204 0 0 r
F
.50995 .64089 m .50716 .64548 L .51089 .64443 L F
.48135 .60176 m .47751 .60845 L .47709 .60187 L .848 .321 0 r
F
.48135 .60176 m .48169 .60815 L .47751 .60845 L F
.55673 .55382 m .54783 .56302 L .54646 .55524 L .825 .6 0 r
F
.55673 .55382 m .55849 .56236 L .54783 .56302 L F
.47464 .65382 m .4867 .65495 L .48878 .65207 L .143 0 0 r
F
.47464 .65382 m .47155 .65554 L .4867 .65495 L F
.48431 .62711 m .48266 .63416 L .48093 .62787 L .448 .179 0 r
F
.4832 .62085 m .48431 .62711 L .48093 .62787 L .528 .208 0 r
F
.48486 .59541 m .48135 .60176 L .4813 .59537 L .965 .339 0 r
F
.48486 .59541 m .48494 .60166 L .48135 .60176 L F
.48794 .59541 m .48494 .60166 L .48486 .59541 L .949 .318 0 r
F
.48794 .59541 m .48804 .60156 L .48494 .60166 L F
.49068 .59538 m .48804 .60156 L .48794 .59541 L .935 .304 0 r
F
.51536 .63434 m .51446 .63844 L .51622 .63309 L 0 0 0 r
F
.51536 .63434 m .51285 .63946 L .51446 .63844 L F
.49068 .59538 m .4908 .60146 L .48804 .60156 L .935 .304 0 r
F
.49317 .59534 m .4908 .60146 L .49068 .59538 L .924 .293 0 r
F
.4813 .59537 m .47709 .60187 L .47707 .59529 L .981 .367 0 r
F
.4813 .59537 m .48135 .60176 L .47709 .60187 L F
.37307 .37734 m .36147 .39418 L .31723 .38317 L .776 .845 0 r
F
.49317 .59534 m .4933 .60136 L .4908 .60146 L .924 .293 0 r
F
.49548 .59529 m .4933 .60136 L .49317 .59534 L .918 .286 0 r
F
.51684 .59534 m .51419 .60115 L .51443 .59516 L 1 .437 0 r
F
.51684 .59534 m .51643 .60136 L .51419 .60115 L F
.47925 .57584 m .47357 .58157 L .47511 .57495 L 1 .604 0 r
F
.47925 .57584 m .47818 .58224 L .47357 .58157 L F
.47744 .58874 m .47707 .59529 L .47193 .59514 L 1 .467 0 r
F
.49548 .59529 m .49561 .60128 L .4933 .60136 L .918 .286 0 r
F
.49768 .59523 m .49561 .60128 L .49548 .59529 L .916 .282 0 r
F
.48494 .60166 m .48169 .60815 L .48135 .60176 L .85 .302 0 r
F
.52033 .60825 m .51731 .61367 L .51809 .60771 L 1 .677 0 r
F
.52033 .60825 m .51918 .61422 L .51731 .61367 L F
.5441 .54758 m .53855 .55629 L .53677 .54915 L .738 .454 0 r
F
.5441 .54758 m .54646 .55524 L .53855 .55629 L F
.49768 .59523 m .49781 .60119 L .49561 .60128 L .916 .282 0 r
F
.49978 .59517 m .49781 .60119 L .49768 .59523 L .92 .281 0 r
F
.47744 .58874 m .47193 .59514 L .47249 .58832 L 1 .467 0 r
F
.47818 .58224 m .47744 .58874 L .47249 .58832 L 1 .534 0 r
F
.47818 .58224 m .47249 .58832 L .47357 .58157 L F
.4856 .63331 m .48457 .64033 L .48266 .63416 L .37 .151 0 r
F
.48431 .62711 m .4856 .63331 L .48266 .63416 L .448 .179 0 r
F
.51881 .6017 m .51596 .60735 L .51643 .60136 L 1 .534 0 r
F
.51881 .6017 m .51809 .60771 L .51596 .60735 L F
.49896 .67309 m .50229 .67786 L .50791 .67951 L .803 .132 0 r
F
.49623 .67152 m .50229 .67786 L .49896 .67309 L .997 .198 0 r
F
.49978 .59517 m .49991 .60111 L .49781 .60119 L .92 .281 0 r
F
.50184 .59511 m .49991 .60111 L .49978 .59517 L .929 .282 0 r
F
.48523 .60791 m .48232 .61452 L .48169 .60815 L .744 .268 0 r
F
.48494 .60166 m .48523 .60791 L .48169 .60815 L .85 .302 0 r
F
.48804 .60156 m .48523 .60791 L .48494 .60166 L .852 .289 0 r
F
.51443 .59516 m .51205 .60102 L .51217 .59506 L 1 .384 0 r
F
.51443 .59516 m .51419 .60115 L .51205 .60102 L F
.51829 .62761 m .51635 .63221 L .51779 .62659 L .772 .391 0 r
F
.51829 .62761 m .51622 .63309 L .51635 .63221 L F
.47249 .58832 m .47193 .59514 L .46551 .59488 L 1 .531 0 r
F
.48159 .55617 m .47586 .56053 L .47921 .55437 L 1 .92 0 r
F
.48159 .55617 m .47922 .56222 L .47586 .56053 L F
.50184 .59511 m .50195 .60105 L .49991 .60111 L .929 .282 0 r
F
.50387 .59506 m .50195 .60105 L .50184 .59511 L .947 .286 0 r
F
.50791 .67951 m .51128 .6836 L .52091 .6851 L .639 .052 0 r
F
.50229 .67786 m .51128 .6836 L .50791 .67951 L .829 .133 0 r
F
.48804 .60156 m .4883 .60771 L .48523 .60791 L .852 .289 0 r
F
.4908 .60146 m .4883 .60771 L .48804 .60156 L .856 .281 0 r
F
.50387 .59506 m .50396 .60099 L .50195 .60105 L .947 .286 0 r
F
.50589 .59502 m .50396 .60099 L .50387 .59506 L .973 .293 0 r
F
.51217 .59506 m .50998 .60096 L .51002 .59501 L 1 .348 0 r
F
.51217 .59506 m .51205 .60102 L .50998 .60096 L F
.48572 .61415 m .4832 .62085 L .48232 .61452 L .648 .236 0 r
F
.48523 .60791 m .48572 .61415 L .48232 .61452 L .744 .268 0 r
F
.50589 .59502 m .50596 .60095 L .50396 .60099 L .973 .293 0 r
F
.50794 .595 m .50596 .60095 L .50589 .59502 L 1 .305 0 r
F
.51002 .59501 m .50796 .60094 L .50794 .595 L 1 .322 0 r
F
.51002 .59501 m .50998 .60096 L .50796 .60094 L F
.486 .54305 m .48142 .54598 L .48613 .54059 L 1 .66 0 r
F
.486 .54305 m .48264 .54855 L .48142 .54598 L F
.50794 .595 m .50796 .60094 L .50596 .60095 L 1 .305 0 r
F
.4908 .60146 m .49102 .60754 L .4883 .60771 L .856 .281 0 r
F
.4933 .60136 m .49102 .60754 L .4908 .60146 L .861 .275 0 r
F
.4883 .60771 m .48572 .61415 L .48523 .60791 L .762 .261 0 r
F
.46634 .5877 m .46551 .59488 L .45733 .5945 L 1 .607 0 r
F
.47249 .58832 m .46551 .59488 L .46634 .5877 L 1 .531 0 r
F
.51939 .62086 m .51693 .62588 L .51803 .62009 L 1 .653 0 r
F
.51939 .62086 m .51779 .62659 L .51693 .62588 L F
.4933 .60136 m .4935 .6074 L .49102 .60754 L .861 .275 0 r
F
.49561 .60128 m .4935 .6074 L .4933 .60136 L .869 .273 0 r
F
.51643 .60136 m .5139 .60712 L .51419 .60115 L 1 .45 0 r
F
.51643 .60136 m .51596 .60735 L .5139 .60712 L F
.48703 .63943 m .48659 .64639 L .48457 .64033 L .275 .118 0 r
F
.4856 .63331 m .48703 .63943 L .48457 .64033 L .37 .151 0 r
F
.48641 .62037 m .48431 .62711 L .4832 .62085 L .563 .209 0 r
F
.48572 .61415 m .48641 .62037 L .4832 .62085 L .648 .236 0 r
F
.5703 .55189 m .55849 .56236 L .55673 .55382 L .773 .658 0 r
F
.5703 .55189 m .57256 .56149 L .55849 .56236 L F
.51682 .5085 m .52193 .51392 L .52047 .51688 L .108 .153 0 r
F
.47357 .58157 m .47249 .58832 L .46634 .5877 L 1 .612 0 r
F
.49253 .66488 m .49474 .67035 L .49623 .67152 L .871 .223 0 r
F
.4925 .66385 m .49407 .66841 L .49253 .66488 L .812 .23 0 r
F
.49407 .66841 m .49474 .67035 L .49253 .66488 L F
.49099 .66137 m .49253 .66488 L .49325 .66626 L .675 .15 0 r
F
.49003 .65928 m .49253 .66488 L .49099 .66137 L F
.49561 .60128 m .4958 .60727 L .4935 .6074 L .869 .273 0 r
F
.49781 .60119 m .4958 .60727 L .49561 .60128 L .879 .272 0 r
F
.58989 .69219 m .59324 .69059 L .63705 .69 L .106 .316 0 r
F
.51918 .61422 m .51653 .61956 L .51731 .61367 L 1 .69 0 r
F
.51918 .61422 m .51803 .62009 L .51653 .61956 L F
.51809 .60771 m .51545 .6133 L .51596 .60735 L 1 .552 0 r
F
.51809 .60771 m .51731 .61367 L .51545 .6133 L F
.4883 .60771 m .4887 .61386 L .48572 .61415 L .762 .261 0 r
F
.49102 .60754 m .4887 .61386 L .4883 .60771 L .781 .258 0 r
F
.47922 .56222 m .47276 .56697 L .47586 .56053 L 1 .87 0 r
F
.47922 .56222 m .47702 .56849 L .47276 .56697 L F
.49781 .60119 m .49797 .60716 L .4958 .60727 L .879 .272 0 r
F
.49991 .60111 m .49797 .60716 L .49781 .60119 L .892 .273 0 r
F
.4887 .61386 m .48641 .62037 L .48572 .61415 L .679 .236 0 r
F
.51419 .60115 m .51189 .60697 L .51205 .60102 L 1 .39 0 r
F
.51419 .60115 m .5139 .60712 L .51189 .60697 L F
.54082 .54013 m .53677 .54915 L .53433 .54217 L .625 .384 0 r
F
.54082 .54013 m .5441 .54758 L .53677 .54915 L F
.48725 .62654 m .4856 .63331 L .48431 .62711 L .49 .184 0 r
F
.48641 .62037 m .48725 .62654 L .48431 .62711 L .563 .209 0 r
F
.49991 .60111 m .50006 .60707 L .49797 .60716 L .892 .273 0 r
F
.50195 .60105 m .50006 .60707 L .49991 .60111 L .91 .276 0 r
F
.47357 .58157 m .46634 .5877 L .46788 .58061 L 1 .612 0 r
F
.47511 .57495 m .47357 .58157 L .46788 .58061 L 1 .699 0 r
F
.50965 .49988 m .51682 .5085 L .51201 .50355 L 0 .163 0 r
F
.50377 .49584 m .50965 .49988 L .51201 .50355 L 0 .119 0 r
F
.50195 .60105 m .50208 .60699 L .50006 .60707 L .91 .276 0 r
F
.50396 .60099 m .50208 .60699 L .50195 .60105 L .934 .282 0 r
F
.49102 .60754 m .49135 .61363 L .4887 .61386 L .781 .258 0 r
F
.4935 .6074 m .49135 .61363 L .49102 .60754 L .801 .258 0 r
F
.51205 .60102 m .50992 .6069 L .50998 .60096 L 1 .349 0 r
F
.51205 .60102 m .51189 .60697 L .50992 .6069 L F
.45851 .58681 m .45733 .5945 L .44671 .59393 L 1 .689 0 r
F
.46634 .5877 m .45733 .5945 L .45851 .58681 L 1 .607 0 r
F
.47702 .56849 m .47005 .57369 L .47276 .56697 L 1 .788 0 r
F
.47702 .56849 m .47511 .57495 L .47005 .57369 L F
.50396 .60099 m .50406 .60693 L .50208 .60699 L .934 .282 0 r
F
.50596 .60095 m .50406 .60693 L .50396 .60099 L .967 .29 0 r
F
.47511 .57495 m .46788 .58061 L .47005 .57369 L 1 .699 0 r
F
.50998 .60096 m .50797 .60687 L .50796 .60094 L 1 .322 0 r
F
.50998 .60096 m .50992 .6069 L .50797 .60687 L F
.50596 .60095 m .50602 .60689 L .50406 .60693 L .967 .29 0 r
F
.50796 .60094 m .50602 .60689 L .50596 .60095 L 1 .303 0 r
F
.50796 .60094 m .50797 .60687 L .50602 .60689 L F
.4935 .6074 m .49378 .61343 L .49135 .61363 L .801 .258 0 r
F
.4958 .60727 m .49378 .61343 L .4935 .6074 L .821 .259 0 r
F
.48703 .63943 m .48855 .64546 L .48659 .64639 L .275 .118 0 r
F
.48923 .61999 m .48725 .62654 L .48641 .62037 L .604 .212 0 r
F
.4887 .61386 m .48923 .61999 L .48641 .62037 L .679 .236 0 r
F
.49135 .61363 m .48923 .61999 L .4887 .61386 L .711 .238 0 r
F
.51596 .60735 m .51359 .61305 L .5139 .60712 L 1 .456 0 r
F
.51596 .60735 m .51545 .6133 L .51359 .61305 L F
.51394 .34067 m .50896 .32384 L .531 .32528 L .68 .746 0 r
F
.51394 .34067 m .49827 .34131 L .50896 .32384 L F
.48824 .63267 m .48703 .63943 L .4856 .63331 L .424 .16 0 r
F
.48725 .62654 m .48824 .63267 L .4856 .63331 L .49 .184 0 r
F
.52712 .51982 m .52795 .52891 L .52427 .52273 L .36 .225 0 r
F
.4958 .60727 m .49604 .61327 L .49378 .61343 L .821 .259 0 r
F
.49797 .60716 m .49604 .61327 L .4958 .60727 L .841 .261 0 r
F
.55358 .54543 m .54646 .55524 L .5441 .54758 L .713 .517 0 r
F
.55358 .54543 m .55673 .55382 L .54646 .55524 L F
.49064 .65814 m .49253 .66488 L .49003 .65928 L 0 0 0 r
F
.53678 .53297 m .53433 .54217 L .53135 .53541 L .528 .322 0 r
F
.53678 .53297 m .54082 .54013 L .53433 .54217 L F
.46788 .58061 m .46634 .5877 L .45851 .58681 L 1 .701 0 r
F
.37754 .65924 m .4178 .65523 L .41973 .65757 L .225 .349 0 r
F
.37754 .65924 m .37364 .65372 L .4178 .65523 L F
.49051 .53564 m .48613 .54059 L .48702 .53711 L .789 .463 0 r
F
.49797 .60716 m .49818 .61314 L .49604 .61327 L .841 .261 0 r
F
.50006 .60707 m .49818 .61314 L .49797 .60716 L .863 .265 0 r
F
.51731 .61367 m .51494 .6192 L .51545 .6133 L 1 .56 0 r
F
.51731 .61367 m .51653 .61956 L .51494 .6192 L F
.49135 .61363 m .49178 .6197 L .48923 .61999 L .711 .238 0 r
F
.49378 .61343 m .49178 .6197 L .49135 .61363 L .743 .241 0 r
F
.5139 .60712 m .51172 .61291 L .51189 .60697 L 1 .391 0 r
F
.5139 .60712 m .51359 .61305 L .51172 .61291 L F
.48264 .54855 m .47659 .55183 L .48142 .54598 L 1 .939 0 r
F
.48264 .54855 m .47921 .55437 L .47659 .55183 L F
.51803 .62009 m .51579 .62539 L .51653 .61956 L 1 .679 0 r
F
.51803 .62009 m .51693 .62588 L .51579 .62539 L F
.51779 .62659 m .51594 .63159 L .51693 .62588 L 1 .452 0 r
F
.51779 .62659 m .51635 .63221 L .51594 .63159 L F
.50006 .60707 m .50023 .61303 L .49818 .61314 L .863 .265 0 r
F
.50208 .60699 m .50023 .61303 L .50006 .60707 L .888 .269 0 r
F
.41705 .47691 m .42395 .47156 L .45247 .47835 L .284 .352 0 r
F
.37434 .47187 m .42395 .47156 L .41705 .47691 L .366 .39 0 r
F
.58848 .54925 m .57256 .56149 L .5703 .55189 L .715 .694 0 r
F
.58848 .54925 m .59136 .56032 L .57256 .56149 L F
.48989 .62611 m .48824 .63267 L .48725 .62654 L .538 .191 0 r
F
.48923 .61999 m .48989 .62611 L .48725 .62654 L .604 .212 0 r
F
.52091 .6851 m .52375 .68829 L .53875 .68923 L .448 0 0 r
F
.51128 .6836 m .52375 .68829 L .52091 .6851 L .592 .041 0 r
F
.53215 .52618 m .53135 .53541 L .52795 .52891 L .445 .269 0 r
F
.52712 .51982 m .53215 .52618 L .52795 .52891 L .36 .225 0 r
F
.53215 .52618 m .53678 .53297 L .53135 .53541 L .445 .269 0 r
F
.50208 .60699 m .50222 .61294 L .50023 .61303 L .888 .269 0 r
F
.50406 .60693 m .50222 .61294 L .50208 .60699 L .917 .276 0 r
F
.49178 .6197 m .48989 .62611 L .48923 .61999 L .647 .218 0 r
F
.51189 .60697 m .50986 .61283 L .50992 .6069 L 1 .347 0 r
F
.51189 .60697 m .51172 .61291 L .50986 .61283 L F
.44835 .58553 m .44671 .59393 L .43269 .5931 L 1 .764 0 r
F
.45851 .58681 m .44671 .59393 L .44835 .58553 L 1 .689 0 r
F
.50406 .60693 m .50417 .61287 L .50222 .61294 L .917 .276 0 r
F
.50602 .60689 m .50417 .61287 L .50406 .60693 L .955 .285 0 r
F
.49378 .61343 m .49413 .61947 L .49178 .6197 L .743 .241 0 r
F
.49604 .61327 m .49413 .61947 L .49378 .61343 L .774 .245 0 r
F
.51285 .63946 m .5131 .64369 L .51446 .63844 L .207 0 0 r
F
.51285 .63946 m .51089 .64443 L .5131 .64369 L F
.50992 .6069 m .50798 .61281 L .50797 .60687 L 1 .318 0 r
F
.50992 .6069 m .50986 .61283 L .50798 .61281 L F
.47225 .48322 m .47901 .48381 L .49089 .48877 L 0 .248 0 r
F
.45247 .47835 m .47901 .48381 L .47225 .48322 L .163 .308 0 r
F
.50602 .60689 m .50609 .61282 L .50417 .61287 L .955 .285 0 r
F
.50797 .60687 m .50609 .61282 L .50602 .60689 L 1 .299 0 r
F
.48932 .63875 m .48855 .64546 L .48703 .63943 L .357 .136 0 r
F
.48824 .63267 m .48932 .63875 L .48703 .63943 L .424 .16 0 r
F
.50797 .60687 m .50798 .61281 L .50609 .61282 L 1 .299 0 r
F
.51545 .6133 m .51328 .61897 L .51359 .61305 L 1 .455 0 r
F
.51545 .6133 m .51494 .6192 L .51328 .61897 L F
.49604 .61327 m .49633 .61928 L .49413 .61947 L .774 .245 0 r
F
.49818 .61314 m .49633 .61928 L .49604 .61327 L .804 .25 0 r
F
.49178 .6197 m .4923 .62576 L .48989 .62611 L .647 .218 0 r
F
.49413 .61947 m .4923 .62576 L .49178 .6197 L .69 .225 0 r
F
.46788 .58061 m .45851 .58681 L .46068 .57924 L 1 .701 0 r
F
.47005 .57369 m .46788 .58061 L .46068 .57924 L 1 .803 0 r
F
.49818 .61314 m .49842 .61912 L .49633 .61928 L .804 .25 0 r
F
.50023 .61303 m .49842 .61912 L .49818 .61314 L .834 .256 0 r
F
.49065 .63219 m .48932 .63875 L .48824 .63267 L .481 .172 0 r
F
.48989 .62611 m .49065 .63219 L .48824 .63267 L .538 .191 0 r
F
.49852 .52841 m .49315 .53248 L .49755 .52801 L .546 .425 0 r
F
.49757 .4914 m .50965 .49988 L .50377 .49584 L 0 .199 0 r
F
.49089 .48877 m .49757 .4914 L .50377 .49584 L 0 .174 0 r
F
.4923 .62576 m .49065 .63219 L .48989 .62611 L .59 .201 0 r
F
.5111 .52189 m .51491 .51923 L .52331 .51772 L .369 .392 0 r
F
.5111 .52189 m .50505 .52461 L .51491 .51923 L F
.51359 .61305 m .51156 .61883 L .51172 .61291 L 1 .385 0 r
F
.51359 .61305 m .51328 .61897 L .51156 .61883 L F
.51653 .61956 m .51446 .62506 L .51494 .6192 L 1 .556 0 r
F
.51653 .61956 m .51579 .62539 L .51446 .62506 L F
.50023 .61303 m .50044 .61899 L .49842 .61912 L .834 .256 0 r
F
.50222 .61294 m .50044 .61899 L .50023 .61303 L .864 .262 0 r
F
.47921 .55437 m .47188 .55812 L .47659 .55183 L 1 1 0 r
F
.47921 .55437 m .47586 .56053 L .47188 .55812 L F
.49413 .61947 m .49455 .62549 L .4923 .62576 L .69 .225 0 r
F
.49633 .61928 m .49455 .62549 L .49413 .61947 L .731 .233 0 r
F
.50222 .61294 m .50239 .61889 L .50044 .61899 L .864 .262 0 r
F
.50417 .61287 m .50239 .61889 L .50222 .61294 L .898 .27 0 r
F
.51172 .61291 m .50979 .61876 L .50986 .61283 L 1 .34 0 r
F
.51172 .61291 m .51156 .61883 L .50979 .61876 L F
.62633 .50866 m .67916 .48832 L .68669 .50357 L .429 .426 0 r
F
.62633 .50866 m .61947 .49959 L .67916 .48832 L F
.49047 .64477 m .49008 .65141 L .48855 .64546 L .278 .107 0 r
F
.48932 .63875 m .49047 .64477 L .48855 .64546 L .357 .136 0 r
F
.49623 .67152 m .49869 .67664 L .50229 .67786 L .997 .198 0 r
F
.49474 .67035 m .49869 .67664 L .49623 .67152 L 1 .249 0 r
F
.46068 .57924 m .45851 .58681 L .44835 .58553 L 1 .793 0 r
F
.50417 .61287 m .50429 .61881 L .50239 .61889 L .898 .27 0 r
F
.50609 .61282 m .50429 .61881 L .50417 .61287 L .939 .279 0 r
F
.51693 .62588 m .51513 .63117 L .51579 .62539 L 1 .635 0 r
F
.51693 .62588 m .51594 .63159 L .51513 .63117 L F
.50986 .61283 m .50799 .61874 L .50798 .61281 L 1 .312 0 r
F
.50986 .61283 m .50979 .61876 L .50799 .61874 L F
.50609 .61282 m .50616 .61876 L .50429 .61881 L .939 .279 0 r
F
.50798 .61281 m .50616 .61876 L .50609 .61282 L .992 .293 0 r
F
.50798 .61281 m .50799 .61874 L .50616 .61876 L F
.46295 .28954 m .49559 .30731 L .47929 .3065 L .437 .446 0 r
F
.44361 .29345 m .46295 .28954 L .47929 .3065 L .421 .433 0 r
F
.47005 .57369 m .46068 .57924 L .46373 .57189 L 1 .803 0 r
F
.47276 .56697 m .47005 .57369 L .46373 .57189 L 1 .906 0 r
F
.51625 .50453 m .52193 .51392 L .51682 .5085 L .148 .197 0 r
F
.50965 .49988 m .51625 .50453 L .51682 .5085 L 0 .163 0 r
F
.49633 .61928 m .49667 .62528 L .49455 .62549 L .731 .233 0 r
F
.49842 .61912 m .49667 .62528 L .49633 .61928 L .769 .24 0 r
F
.54916 .53733 m .5441 .54758 L .54082 .54013 L .612 .442 0 r
F
.54916 .53733 m .55358 .54543 L .5441 .54758 L F
.49064 .65814 m .4925 .66385 L .49253 .66488 L 0 0 0 r
F
.4923 .62576 m .4929 .63181 L .49065 .63219 L .59 .201 0 r
F
.49455 .62549 m .4929 .63181 L .4923 .62576 L .643 .211 0 r
F
.51494 .6192 m .51299 .62485 L .51328 .61897 L 1 .443 0 r
F
.51494 .6192 m .51446 .62506 L .51299 .62485 L F
.50229 .67786 m .50477 .68249 L .51128 .6836 L .829 .133 0 r
F
.49869 .67664 m .50477 .68249 L .50229 .67786 L 1 .193 0 r
F
.47586 .56053 m .46753 .56483 L .47188 .55812 L 1 .995 0 r
F
.47586 .56053 m .47276 .56697 L .46753 .56483 L F
.49148 .63823 m .49047 .64477 L .48932 .63875 L .429 .154 0 r
F
.49065 .63219 m .49148 .63823 L .48932 .63875 L .481 .172 0 r
F
.43494 .58372 m .43269 .5931 L .41396 .59192 L .937 .815 0 r
F
.44835 .58553 m .43269 .5931 L .43494 .58372 L 1 .764 0 r
F
.51635 .63221 m .51511 .63724 L .51594 .63159 L .811 .366 0 r
F
.51635 .63221 m .51513 .63773 L .51511 .63724 L F
.47901 .48381 m .49757 .4914 L .49089 .48877 L .04 .254 0 r
F
.4929 .63181 m .49148 .63823 L .49065 .63219 L .541 .185 0 r
F
.47276 .56697 m .46373 .57189 L .46753 .56483 L 1 .906 0 r
F
.49842 .61912 m .4987 .6251 L .49667 .62528 L .769 .24 0 r
F
.50044 .61899 m .4987 .6251 L .49842 .61912 L .805 .247 0 r
F
.31723 .38317 m .24548 .39733 L .25452 .36735 L .695 .777 0 r
F
.5661 .54249 m .55673 .55382 L .55358 .54543 L .681 .577 0 r
F
.5661 .54249 m .5703 .55189 L .55673 .55382 L F
.61316 .5456 m .59136 .56032 L .58848 .54925 L .661 .701 0 r
F
.61316 .5456 m .61673 .55875 L .59136 .56032 L F
.49158 .65728 m .4925 .66385 L .49064 .65814 L 0 0 0 r
F
.50044 .61899 m .50067 .62496 L .4987 .6251 L .805 .247 0 r
F
.50239 .61889 m .50067 .62496 L .50044 .61899 L .84 .255 0 r
F
.49455 .62549 m .49502 .63151 L .4929 .63181 L .643 .211 0 r
F
.49667 .62528 m .49502 .63151 L .49455 .62549 L .692 .221 0 r
F
.51328 .61897 m .51141 .62473 L .51156 .61883 L 1 .372 0 r
F
.51328 .61897 m .51299 .62485 L .51141 .62473 L F
.61994 .76531 m .6111 .77549 L .59001 .77254 L .686 .807 0 r
F
.65154 .76796 m .6111 .77549 L .61994 .76531 L .601 .681 0 r
F
.50239 .61889 m .50257 .62485 L .50067 .62496 L .84 .255 0 r
F
.50429 .61881 m .50257 .62485 L .50239 .61889 L .876 .263 0 r
F
.51446 .63844 m .5131 .64369 L .5142 .64318 L .106 0 0 r
F
.51579 .62539 m .51404 .63089 L .51446 .62506 L 1 .538 0 r
F
.51579 .62539 m .51513 .63117 L .51404 .63089 L F
.48613 .54059 m .4804 .54236 L .48702 .53711 L .967 .67 0 r
F
.48613 .54059 m .48142 .54598 L .4804 .54236 L F
.51156 .61883 m .50975 .62468 L .50979 .61876 L 1 .329 0 r
F
.51156 .61883 m .51141 .62473 L .50975 .62468 L F
.50429 .61881 m .50443 .62476 L .50257 .62485 L .876 .263 0 r
F
.50616 .61876 m .50443 .62476 L .50429 .61881 L .918 .272 0 r
F
.49047 .64477 m .49163 .65073 L .49008 .65141 L .278 .107 0 r
F
.50616 .61876 m .50625 .6247 L .50443 .62476 L .918 .272 0 r
F
.50799 .61874 m .50625 .6247 L .50616 .61876 L .971 .285 0 r
F
.4929 .63181 m .49354 .63783 L .49148 .63823 L .541 .185 0 r
F
.49502 .63151 m .49354 .63783 L .4929 .63181 L .601 .198 0 r
F
.50979 .61876 m .50802 .62467 L .50799 .61874 L 1 .302 0 r
F
.50979 .61876 m .50975 .62468 L .50802 .62467 L F
.49667 .62528 m .49705 .63128 L .49502 .63151 L .692 .221 0 r
F
.4987 .6251 m .49705 .63128 L .49667 .62528 L .737 .231 0 r
F
.50799 .61874 m .50802 .62467 L .50625 .6247 L .971 .285 0 r
F
.53875 .68923 m .56209 .69099 L .56004 .69049 L .21 0 0 r
F
.49236 .64424 m .49163 .65073 L .49047 .64477 L .381 .135 0 r
F
.49148 .63823 m .49236 .64424 L .49047 .64477 L .429 .154 0 r
F
.49354 .63783 m .49236 .64424 L .49148 .63823 L .498 .171 0 r
F
.4987 .6251 m .49902 .63109 L .49705 .63128 L .737 .231 0 r
F
.50067 .62496 m .49902 .63109 L .4987 .6251 L .778 .239 0 r
F
.51446 .62506 m .51274 .63072 L .51299 .62485 L 1 .42 0 r
F
.51446 .62506 m .51404 .63089 L .51274 .63072 L F
.51594 .63159 m .51459 .63691 L .51513 .63117 L 1 .56 0 r
F
.51594 .63159 m .51511 .63724 L .51459 .63691 L F
.58604 .3157 m .58149 .34435 L .56684 .33283 L .569 .584 0 r
F
.58604 .3157 m .60637 .32991 L .58149 .34435 L F
.54365 .52962 m .54082 .54013 L .53678 .53297 L .524 .375 0 r
F
.54365 .52962 m .54916 .53733 L .54082 .54013 L F
.49502 .63151 m .49553 .63752 L .49354 .63783 L .601 .198 0 r
F
.49705 .63128 m .49553 .63752 L .49502 .63151 L .658 .211 0 r
F
.50067 .62496 m .50092 .63093 L .49902 .63109 L .778 .239 0 r
F
.50257 .62485 m .50092 .63093 L .50067 .62496 L .816 .247 0 r
F
.46068 .57924 m .44835 .58553 L .45137 .57729 L 1 .793 0 r
F
.46373 .57189 m .46068 .57924 L .45137 .57729 L 1 .903 0 r
F
.51625 .50453 m .52328 .50983 L .52193 .51392 L .148 .197 0 r
F
.41973 .65757 m .4491 .65635 L .45001 .65638 L .122 .319 0 r
F
.41973 .65757 m .4178 .65523 L .4491 .65635 L F
.51299 .62485 m .51129 .63063 L .51141 .62473 L 1 .351 0 r
F
.51299 .62485 m .51274 .63072 L .51129 .63063 L F
.50257 .62485 m .50278 .63081 L .50092 .63093 L .816 .247 0 r
F
.50443 .62476 m .50278 .63081 L .50257 .62485 L .854 .255 0 r
F
.51128 .6836 m .51335 .68758 L .52375 .68829 L .592 .041 0 r
F
.50477 .68249 m .51335 .68758 L .51128 .6836 L .756 .117 0 r
F
.49354 .63783 m .49422 .64383 L .49236 .64424 L .498 .171 0 r
F
.49553 .63752 m .49422 .64383 L .49354 .63783 L .566 .187 0 r
F
.50443 .62476 m .50459 .63071 L .50278 .63081 L .854 .255 0 r
F
.50625 .6247 m .50459 .63071 L .50443 .62476 L .894 .264 0 r
F
.49705 .63128 m .49746 .63727 L .49553 .63752 L .658 .211 0 r
F
.49902 .63109 m .49746 .63727 L .49705 .63128 L .709 .222 0 r
F
.51141 .62473 m .50972 .63059 L .50975 .62468 L 1 .313 0 r
F
.51141 .62473 m .51129 .63063 L .50972 .63059 L F
.45137 .57729 m .44835 .58553 L .43494 .58372 L 1 .869 0 r
F
.50625 .6247 m .50636 .63064 L .50459 .63071 L .894 .264 0 r
F
.50802 .62467 m .50636 .63064 L .50625 .6247 L .944 .275 0 r
F
.50975 .62468 m .50808 .6306 L .50802 .62467 L 1 .29 0 r
F
.50975 .62468 m .50972 .63059 L .50808 .6306 L F
.50802 .62467 m .50808 .6306 L .50636 .63064 L .944 .275 0 r
F
.4925 .66385 m .49416 .66948 L .49474 .67035 L .812 .23 0 r
F
.49298 .66308 m .49416 .66948 L .4925 .66385 L 0 0 0 r
F
.49158 .65728 m .49298 .66308 L .4925 .66385 L F
.51513 .63117 m .51371 .6367 L .51404 .63089 L 1 .5 0 r
F
.51513 .63117 m .51459 .63691 L .51371 .6367 L F
.49236 .64424 m .49325 .6502 L .49163 .65073 L .381 .135 0 r
F
.49422 .64383 m .49325 .6502 L .49236 .64424 L .463 .159 0 r
F
.49474 .67035 m .49657 .67572 L .49869 .67664 L 1 .249 0 r
F
.49416 .66948 m .49657 .67572 L .49474 .67035 L 1 .281 0 r
F
.49276 .65663 m .49298 .66308 L .49158 .65728 L .068 .029 0 r
F
.41696 .58116 m .41396 .59192 L .38865 .59024 L .827 .827 0 r
F
.43494 .58372 m .41396 .59192 L .41696 .58116 L .937 .815 0 r
F
.49902 .63109 m .49935 .63707 L .49746 .63727 L .709 .222 0 r
F
.50092 .63093 m .49935 .63707 L .49902 .63109 L .754 .232 0 r
F
.53731 .52242 m .53678 .53297 L .53215 .52618 L .447 .316 0 r
F
.53731 .52242 m .54365 .52962 L .53678 .53297 L F
.49553 .63752 m .49607 .64351 L .49422 .64383 L .566 .187 0 r
F
.49746 .63727 m .49607 .64351 L .49553 .63752 L .63 .202 0 r
F
.48142 .54598 m .47363 .54824 L .4804 .54236 L 1 .979 0 r
F
.48142 .54598 m .47659 .55183 L .47363 .54824 L F
.53041 .5158 m .53215 .52618 L .52712 .51982 L .369 .266 0 r
F
.41366 .37601 m .37307 .37734 L .38948 .36193 L .89 .928 0 r
F
.42831 .36506 m .41366 .37601 L .38948 .36193 L .901 .964 0 r
F
.50092 .63093 m .5012 .6369 L .49935 .63707 L .754 .232 0 r
F
.50278 .63081 m .5012 .6369 L .50092 .63093 L .793 .24 0 r
F
.51404 .63089 m .51256 .63657 L .51274 .63072 L 1 .381 0 r
F
.51404 .63089 m .51371 .6367 L .51256 .63657 L F
.49869 .67664 m .50053 .68166 L .50477 .68249 L 1 .193 0 r
F
.49657 .67572 m .50053 .68166 L .49869 .67664 L 1 .253 0 r
F
.50278 .63081 m .50301 .63677 L .5012 .6369 L .793 .24 0 r
F
.50459 .63071 m .50301 .63677 L .50278 .63081 L .83 .248 0 r
F
.53041 .5158 m .53731 .52242 L .53215 .52618 L .369 .266 0 r
F
.49422 .64383 m .49492 .6498 L .49325 .6502 L .463 .159 0 r
F
.49607 .64351 m .49492 .6498 L .49422 .64383 L .539 .178 0 r
F
.46373 .57189 m .45137 .57729 L .45563 .56934 L 1 .903 0 r
F
.46753 .56483 m .46373 .57189 L .45563 .56934 L 1 1 0 r
F
.49746 .63727 m .4979 .64325 L .49607 .64351 L .63 .202 0 r
F
.49935 .63707 m .4979 .64325 L .49746 .63727 L .686 .215 0 r
F
.51274 .63072 m .51122 .63651 L .51129 .63063 L 1 .323 0 r
F
.51274 .63072 m .51256 .63657 L .51122 .63651 L F
.50459 .63071 m .50477 .63666 L .50301 .63677 L .83 .248 0 r
F
.50636 .63064 m .50477 .63666 L .50459 .63071 L .868 .256 0 r
F
.51511 .63724 m .5142 .64262 L .51459 .63691 L 1 .474 0 r
F
.51511 .63724 m .51449 .64284 L .5142 .64262 L F
.64704 .54053 m .61673 .55875 L .61316 .5456 L .617 .687 0 r
F
.64704 .54053 m .65128 .5566 L .61673 .55875 L F
.50564 .49478 m .51625 .50453 L .50965 .49988 L .095 .223 0 r
F
.49757 .4914 m .50564 .49478 L .50965 .49988 L 0 .199 0 r
F
.50636 .63064 m .50649 .63658 L .50477 .63666 L .868 .256 0 r
F
.50808 .6306 m .50649 .63658 L .50636 .63064 L .91 .265 0 r
F
.51129 .63063 m .50974 .6365 L .50972 .63059 L 1 .293 0 r
F
.51129 .63063 m .51122 .63651 L .50974 .6365 L F
.5131 .64369 m .51361 .64859 L .5142 .64318 L .428 .074 0 r
F
.49315 .53248 m .48896 .53219 L .49755 .52801 L .738 .482 0 r
F
.49315 .53248 m .48702 .53711 L .48896 .53219 L F
.50808 .6306 m .50816 .63653 L .50649 .63658 L .91 .265 0 r
F
.50972 .63059 m .50816 .63653 L .50808 .6306 L .966 .276 0 r
F
.50972 .63059 m .50974 .6365 L .50816 .63653 L F
.65977 .75558 m .65154 .76796 L .61994 .76531 L .592 .677 0 r
F
.70611 .75701 m .65154 .76796 L .65977 .75558 L .539 .585 0 r
F
.49935 .63707 m .49971 .64305 L .4979 .64325 L .686 .215 0 r
F
.5012 .6369 m .49971 .64305 L .49935 .63707 L .733 .225 0 r
F
.5601 .53346 m .55358 .54543 L .54916 .53733 L .597 .501 0 r
F
.5601 .53346 m .5661 .54249 L .55358 .54543 L F
.49276 .65663 m .49383 .66249 L .49298 .66308 L .068 .029 0 r
F
.49412 .65614 m .49383 .66249 L .49276 .65663 L .285 .096 0 r
F
.58288 .53841 m .5703 .55189 L .5661 .54249 L .646 .62 0 r
F
.58288 .53841 m .58848 .54925 L .5703 .55189 L F
.49607 .64351 m .49662 .64948 L .49492 .6498 L .539 .178 0 r
F
.4979 .64325 m .49662 .64948 L .49607 .64351 L .609 .195 0 r
F
.47659 .55183 m .46703 .55473 L .47363 .54824 L 1 1 0 r
F
.47659 .55183 m .47188 .55812 L .46703 .55473 L F
.51459 .63691 m .51348 .64248 L .51371 .6367 L 1 .432 0 r
F
.51459 .63691 m .5142 .64262 L .51348 .64248 L F
.5012 .6369 m .50149 .64288 L .49971 .64305 L .733 .225 0 r
F
.50301 .63677 m .50149 .64288 L .5012 .6369 L .773 .234 0 r
F
.49298 .66308 m .49423 .66881 L .49416 .66948 L 0 0 0 r
F
.49383 .66249 m .49423 .66881 L .49298 .66308 L F
.53875 .68923 m .54007 .69126 L .56209 .69099 L .21 0 0 r
F
.52375 .68829 m .54007 .69126 L .53875 .68923 L .382 0 0 r
F
.46753 .56483 m .45563 .56934 L .46094 .56179 L 1 1 0 r
F
.47188 .55812 m .46753 .56483 L .46094 .56179 L F
.32005 .28333 m .3366 .26216 L .39128 .28422 L .506 .549 0 r
F
.50301 .63677 m .50325 .64274 L .50149 .64288 L .773 .234 0 r
F
.50477 .63666 m .50325 .64274 L .50301 .63677 L .808 .241 0 r
F
.45001 .65638 m .4491 .65635 L .47116 .65718 L .027 0 0 r
F
.49416 .66948 m .49554 .67503 L .49657 .67572 L 1 .281 0 r
F
.49423 .66881 m .49554 .67503 L .49416 .66948 L .811 .258 0 r
F
.4979 .64325 m .49834 .64923 L .49662 .64948 L .609 .195 0 r
F
.49971 .64305 m .49834 .64923 L .4979 .64325 L .668 .209 0 r
F
.47188 .55812 m .46094 .56179 L .46703 .55473 L 1 1 0 r
F
.51371 .6367 m .51246 .64241 L .51256 .63657 L 1 .328 0 r
F
.51371 .6367 m .51348 .64248 L .51246 .64241 L F
.50477 .63666 m .50498 .64262 L .50325 .64274 L .808 .241 0 r
F
.50649 .63658 m .50498 .64262 L .50477 .63666 L .84 .248 0 r
F
.50477 .68249 m .50629 .68704 L .51335 .68758 L .756 .117 0 r
F
.50053 .68166 m .50629 .68704 L .50477 .68249 L .964 .172 0 r
F
.5142 .64318 m .51413 .64841 L .51449 .64284 L .277 .034 0 r
F
.5142 .64318 m .51361 .64859 L .51413 .64841 L F
.50649 .63658 m .50665 .64253 L .50498 .64262 L .84 .248 0 r
F
.50816 .63653 m .50665 .64253 L .50649 .63658 L .874 .254 0 r
F
.51256 .63657 m .51121 .6424 L .51122 .63651 L 1 .289 0 r
F
.51256 .63657 m .51246 .64241 L .51121 .6424 L F
.50816 .63653 m .50827 .64246 L .50665 .64253 L .874 .254 0 r
F
.50974 .6365 m .50827 .64246 L .50816 .63653 L .914 .261 0 r
F
.51122 .63651 m .5098 .64241 L .50974 .6365 L .972 .271 0 r
F
.51122 .63651 m .51121 .6424 L .5098 .64241 L F
.50974 .6365 m .5098 .64241 L .50827 .64246 L .914 .261 0 r
F
.49971 .64305 m .50007 .64903 L .49834 .64923 L .668 .209 0 r
F
.50149 .64288 m .50007 .64903 L .49971 .64305 L .717 .22 0 r
F
.49412 .65614 m .49494 .66204 L .49383 .66249 L .285 .096 0 r
F
.4956 .65575 m .49494 .66204 L .49412 .65614 L .418 .14 0 r
F
.49657 .67572 m .49795 .68103 L .50053 .68166 L 1 .253 0 r
F
.49554 .67503 m .49795 .68103 L .49657 .67572 L 1 .317 0 r
F
.60108 .32188 m .63053 .2845 L .65602 .30278 L .578 .639 0 r
F
.50149 .64288 m .5018 .64886 L .50007 .64903 L .717 .22 0 r
F
.50325 .64274 m .5018 .64886 L .50149 .64288 L .756 .229 0 r
F
.51449 .64284 m .51399 .64831 L .5142 .64262 L 1 .425 0 r
F
.51449 .64284 m .51413 .64841 L .51399 .64831 L F
.45137 .57729 m .43494 .58372 L .4391 .57454 L 1 .869 0 r
F
.45563 .56934 m .45137 .57729 L .4391 .57454 L 1 .976 0 r
F
.49383 .66249 m .49479 .66831 L .49423 .66881 L 0 0 0 r
F
.49494 .66204 m .49479 .66831 L .49383 .66249 L .248 .079 0 r
F
.49827 .34131 m .48445 .32532 L .50896 .32384 L .743 .85 0 r
F
.49827 .34131 m .48094 .344 L .48445 .32532 L F
.50325 .64274 m .50351 .64871 L .5018 .64886 L .756 .229 0 r
F
.50498 .64262 m .50351 .64871 L .50325 .64274 L .787 .235 0 r
F
.4391 .57454 m .43494 .58372 L .41696 .58116 L 1 .909 0 r
F
.39254 .57754 m .38865 .59024 L .35413 .58786 L .731 .802 0 r
F
.41696 .58116 m .38865 .59024 L .39254 .57754 L .827 .827 0 r
F
.4956 .65575 m .49625 .66169 L .49494 .66204 L .418 .14 0 r
F
.49716 .65545 m .49625 .66169 L .4956 .65575 L .513 .167 0 r
F
.50505 .52461 m .50444 .52168 L .51491 .51923 L .554 .445 0 r
F
.50505 .52461 m .49755 .52801 L .50444 .52168 L F
.50498 .64262 m .5052 .64859 L .50351 .64871 L .787 .235 0 r
F
.50665 .64253 m .5052 .64859 L .50498 .64262 L .813 .24 0 r
F
.5142 .64262 m .51339 .64826 L .51348 .64248 L 1 .315 0 r
F
.5142 .64262 m .51399 .64831 L .51339 .64826 L F
.49423 .66881 m .49528 .67451 L .49554 .67503 L .811 .258 0 r
F
.49479 .66831 m .49528 .67451 L .49423 .66881 L 0 0 0 r
F
.50665 .64253 m .50684 .64849 L .5052 .64859 L .813 .24 0 r
F
.50827 .64246 m .50684 .64849 L .50665 .64253 L .836 .244 0 r
F
.51348 .64248 m .51245 .64825 L .51246 .64241 L 1 .266 0 r
F
.51348 .64248 m .51339 .64826 L .51245 .64825 L F
.50827 .64246 m .50842 .6484 L .50684 .64849 L .836 .244 0 r
F
.5098 .64241 m .50842 .6484 L .50827 .64246 L .859 .246 0 r
F
.37434 .47187 m .38283 .46199 L .42395 .47156 L .366 .39 0 r
F
.31354 .46484 m .38283 .46199 L .37434 .47187 L .418 .432 0 r
F
.47155 .65554 m .48659 .65781 L .4867 .65495 L .219 0 0 r
F
.47155 .65554 m .47116 .65718 L .48659 .65781 L F
.51246 .64241 m .51127 .64828 L .51121 .6424 L .931 .254 0 r
F
.51246 .64241 m .51245 .64825 L .51127 .64828 L F
.5098 .64241 m .50991 .64833 L .50842 .6484 L .859 .246 0 r
F
.51121 .6424 m .50991 .64833 L .5098 .64241 L .888 .249 0 r
F
.51121 .6424 m .51127 .64828 L .50991 .64833 L F
.45247 .47835 m .46158 .47689 L .47901 .48381 L .163 .308 0 r
F
.42395 .47156 m .46158 .47689 L .45247 .47835 L .284 .347 0 r
F
.52331 .51772 m .51491 .51923 L .52954 .5116 L .433 .419 0 r
F
.52375 .68829 m .52464 .69143 L .54007 .69126 L .382 0 0 r
F
.51335 .68758 m .52464 .69143 L .52375 .68829 L .512 .015 0 r
F
.49494 .66204 m .49569 .66792 L .49479 .66831 L .248 .079 0 r
F
.49625 .66169 m .49569 .66792 L .49494 .66204 L .413 .135 0 r
F
.49716 .65545 m .49768 .66141 L .49625 .66169 L .513 .167 0 r
F
.49878 .65521 m .49768 .66141 L .49716 .65545 L .592 .188 0 r
F
.51475 .49901 m .52328 .50983 L .51625 .50453 L .21 .245 0 r
F
.50564 .49478 m .51475 .49901 L .51625 .50453 L .095 .223 0 r
F
.48815 .48522 m .50564 .49478 L .49757 .4914 L .116 .263 0 r
F
.47901 .48381 m .48815 .48522 L .49757 .4914 L .04 .254 0 r
F
.55257 .52497 m .54916 .53733 L .54365 .52962 L .522 .433 0 r
F
.55257 .52497 m .5601 .53346 L .54916 .53733 L F
.50053 .68166 m .50167 .68662 L .50629 .68704 L .964 .172 0 r
F
.49795 .68103 m .50167 .68662 L .50053 .68166 L 1 .223 0 r
F
.49554 .67503 m .49659 .68054 L .49795 .68103 L 1 .317 0 r
F
.49528 .67451 m .49609 .68017 L .49659 .68054 L 1 .316 0 r
F
.49591 .67789 m .49624 .67987 L .49609 .68017 L 0 0 0 r
F
.49534 .67463 m .49659 .68054 L .49554 .67503 L 1 .316 0 r
F
.49548 .67541 m .49659 .68054 L .49534 .67463 L F
.4956 .6741 m .49622 .67966 L .49591 .67789 L 0 0 0 r
F
.49622 .67966 m .49624 .67987 L .49591 .67789 L F
.49528 .67451 m .49548 .67541 L .49534 .67463 L 1 .316 0 r
F
.48702 .53711 m .47968 .53724 L .48896 .53219 L .875 .697 0 r
F
.48702 .53711 m .4804 .54236 L .47968 .53724 L F
.48578 .28835 m .51344 .3103 L .49559 .30731 L .458 .465 0 r
F
.46295 .28954 m .48578 .28835 L .49559 .30731 L .437 .446 0 r
F
.49878 .65521 m .49921 .66118 L .49768 .66141 L .592 .188 0 r
F
.50044 .65501 m .49921 .66118 L .49878 .65521 L .655 .203 0 r
F
.49479 .66831 m .4956 .6741 L .49528 .67451 L 0 0 0 r
F
.49569 .66792 m .4956 .6741 L .49479 .66831 L .232 .07 0 r
F
.51413 .64841 m .51399 .654 L .51399 .65375 L .157 .009 0 r
F
.51361 .64859 m .51399 .65348 L .51413 .64841 L .879 .196 0 r
F
.51413 .64841 m .51399 .65375 L .51399 .64831 L .157 .009 0 r
F
.51413 .64841 m .51403 .65397 L .51399 .654 L F
.51399 .65348 m .51403 .65397 L .51413 .64841 L .879 .196 0 r
F
.51361 .64859 m .51344 .65287 L .51392 .65255 L F
.51344 .65287 m .51343 .65315 L .51355 .653 L F
.51344 .65287 m .51355 .653 L .51392 .65255 L F
.51355 .653 m .51399 .654 L .51345 .65404 L .721 .191 0 r
F
.51399 .64831 m .51399 .65357 L .51355 .653 L F
.51399 .65357 m .51399 .654 L .51355 .653 L F
.51399 .64831 m .51355 .653 L .51339 .64826 L F
.51355 .653 m .51345 .65404 L .51344 .65314 L F
.51355 .653 m .51344 .65314 L .51339 .64826 L F
.51392 .65255 m .5134 .65398 L .51403 .65397 L .879 .196 0 r
F
.51343 .65315 m .5134 .65398 L .51392 .65255 L F
.49625 .66169 m .49684 .66761 L .49569 .66792 L .413 .135 0 r
F
.49768 .66141 m .49684 .66761 L .49625 .66169 L .517 .167 0 r
F
.6941 .53342 m .65128 .5566 L .64704 .54053 L .584 .661 0 r
F
.6941 .53342 m .69871 .55365 L .65128 .5566 L F
.72241 .30705 m .67827 .35299 L .66354 .33017 L .612 .677 0 r
F
.72241 .30705 m .74122 .33772 L .67827 .35299 L F
.50044 .65501 m .50081 .66099 L .49921 .66118 L .655 .203 0 r
F
.50211 .65484 m .50081 .66099 L .50044 .65501 L .702 .215 0 r
F
.4867 .65495 m .49723 .65829 L .49719 .65455 L .414 0 0 r
F
.4867 .65495 m .48659 .65781 L .49723 .65829 L F
.64159 .30909 m .62249 .34614 L .60637 .32991 L .598 .642 0 r
F
.64159 .30909 m .66354 .33017 L .62249 .34614 L F
.50211 .65484 m .50243 .66082 L .50081 .66099 L .702 .215 0 r
F
.50379 .65469 m .50243 .66082 L .50211 .65484 L .735 .222 0 r
F
.49768 .66141 m .49817 .66736 L .49684 .66761 L .517 .167 0 r
F
.49921 .66118 m .49817 .66736 L .49768 .66141 L .6 .188 0 r
F
.41161 .27311 m .46295 .28954 L .44361 .29345 L .47 .495 0 r
F
.39128 .28422 m .41161 .27311 L .44361 .29345 L .466 .492 0 r
F
.4956 .6741 m .49609 .68017 L .49528 .67451 L 0 0 0 r
F
.49569 .66792 m .49633 .67378 L .4956 .6741 L .232 .07 0 r
F
.49684 .66761 m .49633 .67378 L .49569 .66792 L .427 .137 0 r
F
.45563 .56934 m .4391 .57454 L .44502 .56575 L 1 .976 0 r
F
.46094 .56179 m .45563 .56934 L .44502 .56575 L 1 1 0 r
F
.49795 .68103 m .49882 .6863 L .50167 .68662 L 1 .223 0 r
F
.49659 .68054 m .49882 .6863 L .49795 .68103 L 1 .292 0 r
F
.51335 .68758 m .51398 .69153 L .52464 .69143 L .512 .015 0 r
F
.50629 .68704 m .51398 .69153 L .51335 .68758 L .622 .087 0 r
F
.46158 .47689 m .48815 .48522 L .47901 .48381 L .192 .306 0 r
F
.50379 .65469 m .50407 .66068 L .50243 .66082 L .735 .222 0 r
F
.50544 .65456 m .50407 .66068 L .50379 .65469 L .756 .226 0 r
F
.49921 .66118 m .49962 .66715 L .49817 .66736 L .6 .188 0 r
F
.50081 .66099 m .49962 .66715 L .49921 .66118 L .662 .204 0 r
F
.50544 .65456 m .5057 .66055 L .50407 .66068 L .756 .226 0 r
F
.50705 .65445 m .5057 .66055 L .50544 .65456 L .766 .228 0 r
F
.49719 .65455 m .50442 .65866 L .50431 .65429 L .566 .029 0 r
F
.49719 .65455 m .49723 .65829 L .50442 .65866 L F
.54384 .51718 m .54365 .52962 L .53731 .52242 L .455 .371 0 r
F
.54384 .51718 m .55257 .52497 L .54365 .52962 L F
.51475 .49901 m .52446 .50415 L .52328 .50983 L .21 .245 0 r
F
.60573 .53273 m .58848 .54925 L .58288 .53841 L .612 .639 0 r
F
.60573 .53273 m .61316 .5456 L .58848 .54925 L F
.49684 .66761 m .49736 .67352 L .49633 .67378 L .427 .137 0 r
F
.49817 .66736 m .49736 .67352 L .49684 .66761 L .538 .17 0 r
F
.50705 .65445 m .5073 .66043 L .5057 .66055 L .766 .228 0 r
F
.50861 .65435 m .5073 .66043 L .50705 .65445 L .766 .226 0 r
F
.42831 .36506 m .38948 .36193 L .40996 .34855 L .901 .964 0 r
F
.445 .35593 m .42831 .36506 L .40996 .34855 L .89 .981 0 r
F
.50081 .66099 m .50116 .66698 L .49962 .66715 L .662 .204 0 r
F
.50243 .66082 m .50116 .66698 L .50081 .66099 L .705 .214 0 r
F
.49633 .67378 m .49624 .67987 L .4956 .6741 L .263 .076 0 r
F
.50861 .65435 m .50884 .66031 L .5073 .66043 L .766 .226 0 r
F
.51007 .65425 m .50884 .66031 L .50861 .65435 L .755 .221 0 r
F
.57474 .52807 m .5661 .54249 L .5601 .53346 L .58 .55 0 r
F
.57474 .52807 m .58288 .53841 L .5661 .54249 L F
.50431 .65429 m .50912 .65895 L .50896 .65412 L .726 .11 0 r
F
.50431 .65429 m .50442 .65866 L .50912 .65895 L F
.51007 .65425 m .51029 .66019 L .50884 .66031 L .755 .221 0 r
F
.5114 .65417 m .51029 .66019 L .51007 .65425 L .729 .211 0 r
F
.50243 .66082 m .50274 .66682 L .50116 .66698 L .705 .214 0 r
F
.50407 .66068 m .50274 .66682 L .50243 .66082 L .733 .221 0 r
F
.49659 .68054 m .49726 .68604 L .49882 .6863 L 1 .292 0 r
F
.49609 .68017 m .49664 .68583 L .49726 .68604 L 1 .386 0 r
F
.49648 .6835 m .49669 .68565 L .49664 .68583 L 0 0 0 r
F
.49615 .68021 m .49726 .68604 L .49659 .68054 L 1 .386 0 r
F
.4962 .68068 m .49726 .68604 L .49615 .68021 L F
.49624 .67987 m .49664 .68509 L .49648 .6835 L 0 0 0 r
F
.49664 .68509 m .49669 .68565 L .49648 .6835 L F
.49609 .68017 m .4962 .68068 L .49615 .68021 L 1 .386 0 r
F
.4804 .54236 m .47019 .54316 L .47968 .53724 L 1 .983 0 r
F
.4804 .54236 m .47363 .54824 L .47019 .54316 L F
.49817 .66736 m .4986 .67331 L .49736 .67352 L .538 .17 0 r
F
.49962 .66715 m .4986 .67331 L .49817 .66736 L .621 .192 0 r
F
.5114 .65417 m .51162 .66008 L .51029 .66019 L .729 .211 0 r
F
.51255 .6541 m .51162 .66008 L .5114 .65417 L .681 .196 0 r
F
.50629 .68704 m .50677 .69158 L .51398 .69153 L .622 .087 0 r
F
.50167 .68662 m .50677 .69158 L .50629 .68704 L .743 .139 0 r
F
.51255 .6541 m .51276 .65996 L .51162 .66008 L .681 .196 0 r
F
.50896 .65412 m .512 .65919 L .51183 .65402 L .942 .169 0 r
F
.50896 .65412 m .50912 .65895 L .512 .65919 L F
.51345 .65404 m .51276 .65996 L .51255 .6541 L .591 .171 0 r
F
.50407 .66068 m .50436 .66668 L .50274 .66682 L .733 .221 0 r
F
.5057 .66055 m .50436 .66668 L .50407 .66068 L .747 .224 0 r
F
.5962 .76338 m .59001 .77254 L .57398 .77038 L .823 .929 0 r
F
.61994 .76531 m .59001 .77254 L .5962 .76338 L .686 .807 0 r
F
.51345 .65404 m .51365 .65984 L .51276 .65996 L .591 .171 0 r
F
.51399 .654 m .51365 .65984 L .51345 .65404 L .417 .116 0 r
F
.49633 .67378 m .49685 .67963 L .49624 .67987 L .263 .076 0 r
F
.49736 .67352 m .49685 .67963 L .49633 .67378 L .468 .148 0 r
F
.51183 .65402 m .51359 .65939 L .5134 .65398 L 1 .23 0 r
F
.51183 .65402 m .512 .65919 L .51359 .65939 L F
.51399 .654 m .51419 .6597 L .51365 .65984 L .417 .116 0 r
F
.51403 .65397 m .51419 .6597 L .51399 .654 L 0 0 0 r
F
.49962 .66715 m .49999 .67313 L .4986 .67331 L .621 .192 0 r
F
.50116 .66698 m .49999 .67313 L .49962 .66715 L .678 .207 0 r
F
.51403 .65397 m .51423 .65955 L .51419 .6597 L 0 0 0 r
F
.5134 .65398 m .51423 .65955 L .51403 .65397 L 1 .344 0 r
F
.5134 .65398 m .51359 .65939 L .51423 .65955 L F
.5057 .66055 m .50597 .66654 L .50436 .66668 L .747 .224 0 r
F
.5073 .66043 m .50597 .66654 L .5057 .66055 L .749 .224 0 r
F
.46094 .56179 m .44502 .56575 L .45242 .5575 L 1 1 0 r
F
.46703 .55473 m .46094 .56179 L .45242 .5575 L F
.37307 .37734 m .31723 .38317 L .33266 .36141 L .776 .845 0 r
F
.38948 .36193 m .37307 .37734 L .33266 .36141 L .794 .877 0 r
F
.5073 .66043 m .50756 .66641 L .50597 .66654 L .749 .224 0 r
F
.50884 .66031 m .50756 .66641 L .5073 .66043 L .739 .22 0 r
F
.49624 .67987 m .49664 .68583 L .49609 .68017 L 0 0 0 r
F
.50116 .66698 m .50149 .67297 L .49999 .67313 L .678 .207 0 r
F
.50274 .66682 m .50149 .67297 L .50116 .66698 L .716 .216 0 r
F
.49736 .67352 m .49779 .67944 L .49685 .67963 L .468 .148 0 r
F
.4986 .67331 m .49779 .67944 L .49736 .67352 L .582 .18 0 r
F
.35897 .57242 m .35413 .58786 L .30663 .5845 L .658 .755 0 r
F
.39254 .57754 m .35413 .58786 L .35897 .57242 L .731 .802 0 r
F
.50884 .66031 m .50911 .66628 L .50756 .66641 L .739 .22 0 r
F
.51029 .66019 m .50911 .66628 L .50884 .66031 L .714 .212 0 r
F
.50167 .68662 m .50205 .69159 L .50677 .69158 L .743 .139 0 r
F
.49882 .6863 m .50205 .69159 L .50167 .68662 L .859 .176 0 r
F
.47363 .54824 m .46095 .54994 L .47019 .54316 L 1 1 0 r
F
.47363 .54824 m .46703 .55473 L .46095 .54994 L F
.48094 .344 m .45881 .32996 L .48445 .32532 L .806 .928 0 r
F
.48094 .344 m .46286 .34887 L .45881 .32996 L F
.50274 .66682 m .50305 .67283 L .50149 .67297 L .716 .216 0 r
F
.50436 .66668 m .50305 .67283 L .50274 .66682 L .736 .222 0 r
F
.42265 .57066 m .41696 .58116 L .39254 .57754 L .892 .903 0 r
F
.4391 .57454 m .41696 .58116 L .42265 .57066 L 1 .909 0 r
F
.44502 .56575 m .4391 .57454 L .42265 .57066 L 1 1 0 r
F
.51029 .66019 m .51057 .66615 L .50911 .66628 L .714 .212 0 r
F
.51162 .66008 m .51057 .66615 L .51029 .66019 L .67 .198 0 r
F
.46703 .55473 m .45242 .5575 L .46095 .54994 L 1 1 0 r
F
.77914 .73994 m .76872 .75899 L .70611 .75701 L .493 .515 0 r
F
.4986 .67331 m .49897 .67926 L .49779 .67944 L .582 .18 0 r
F
.49999 .67313 m .49897 .67926 L .4986 .67331 L .658 .2 0 r
F
.49685 .67963 m .49669 .68565 L .49624 .67987 L .37 .109 0 r
F
.50436 .66668 m .50464 .67269 L .50305 .67283 L .736 .222 0 r
F
.50597 .66654 m .50464 .67269 L .50436 .66668 L .744 .223 0 r
F
.51162 .66008 m .51191 .666 L .51057 .66615 L .67 .198 0 r
F
.51276 .65996 m .51191 .666 L .51162 .66008 L .598 .179 0 r
F
.33266 .36141 m .31723 .38317 L .25452 .36735 L .714 .805 0 r
F
.3366 .26216 m .41161 .27311 L .39128 .28422 L .503 .544 0 r
F
.51276 .65996 m .51308 .66584 L .51191 .666 L .598 .179 0 r
F
.51365 .65984 m .51308 .66584 L .51276 .65996 L .486 .147 0 r
F
.50597 .66654 m .50625 .67256 L .50464 .67269 L .744 .223 0 r
F
.50756 .66641 m .50625 .67256 L .50597 .66654 L .738 .221 0 r
F
.49999 .67313 m .50032 .67911 L .49897 .67926 L .658 .2 0 r
F
.50149 .67297 m .50032 .67911 L .49999 .67313 L .706 .212 0 r
F
.49882 .6863 m .49915 .69158 L .50205 .69159 L .859 .176 0 r
F
.49726 .68604 m .49915 .69158 L .49882 .6863 L .983 .213 0 r
F
.49755 .52801 m .4924 .52522 L .50444 .52168 L .691 .511 0 r
F
.49755 .52801 m .48896 .53219 L .4924 .52522 L F
.49685 .67963 m .49723 .68549 L .49669 .68565 L .37 .109 0 r
F
.49779 .67944 m .49723 .68549 L .49685 .67963 L .555 .169 0 r
F
.51365 .65984 m .51401 .66566 L .51308 .66584 L .486 .147 0 r
F
.51419 .6597 m .51401 .66566 L .51365 .65984 L .284 .074 0 r
F
.50756 .66641 m .50785 .67242 L .50625 .67256 L .738 .221 0 r
F
.50911 .66628 m .50785 .67242 L .50756 .66641 L .719 .215 0 r
F
.51091 .29028 m .53191 .31559 L .51344 .3103 L .481 .488 0 r
F
.48578 .28835 m .51091 .29028 L .51344 .3103 L .458 .465 0 r
F
.62542 .75455 m .61994 .76531 L .5962 .76338 L .67 .783 0 r
F
.65977 .75558 m .61994 .76531 L .62542 .75455 L .592 .677 0 r
F
.50149 .67297 m .50179 .67898 L .50032 .67911 L .706 .212 0 r
F
.50305 .67283 m .50179 .67898 L .50149 .67297 L .733 .22 0 r
F
.51419 .6597 m .5146 .66543 L .51401 .66566 L .284 .074 0 r
F
.51438 .66195 m .5146 .66543 L .51425 .66058 L 0 0 0 r
F
.51423 .65955 m .51472 .66517 L .5146 .66543 L F
.51359 .65939 m .51418 .66483 L .51468 .66514 L 1 .322 0 r
F
.51466 .66484 m .51468 .66514 L .51472 .66517 L F
.51359 .65939 m .51468 .66514 L .51466 .66484 L F
.51423 .65955 m .51438 .66195 L .51419 .6597 L 0 0 0 r
F
.51438 .66195 m .51425 .66058 L .51419 .6597 L F
.49929 .48765 m .51475 .49901 L .50564 .49478 L .198 .274 0 r
F
.48815 .48522 m .49929 .48765 L .50564 .49478 L .116 .263 0 r
F
.50911 .66628 m .50941 .67228 L .50785 .67242 L .719 .215 0 r
F
.51057 .66615 m .50941 .67228 L .50911 .66628 L .684 .205 0 r
F
.49726 .68604 m .49755 .69154 L .49915 .69158 L .983 .213 0 r
F
.49664 .68583 m .49755 .69154 L .49726 .68604 L 1 .279 0 r
F
.49779 .67944 m .49812 .68536 L .49723 .68549 L .555 .169 0 r
F
.49897 .67926 m .49812 .68536 L .49779 .67944 L .655 .195 0 r
F
.50305 .67283 m .50333 .67884 L .50179 .67898 L .733 .22 0 r
F
.50464 .67269 m .50333 .67884 L .50305 .67283 L .746 .224 0 r
F
.51359 .65939 m .51472 .66517 L .51423 .65955 L 1 .322 0 r
F
.51057 .66615 m .5109 .67213 L .50941 .67228 L .684 .205 0 r
F
.51191 .666 m .5109 .67213 L .51057 .66615 L .628 .19 0 r
F
.445 .35593 m .40996 .34855 L .4335 .33777 L .89 .981 0 r
F
.46286 .34887 m .445 .35593 L .4335 .33777 L .858 .971 0 r
F
.50464 .67269 m .50493 .67872 L .50333 .67884 L .746 .224 0 r
F
.50625 .67256 m .50493 .67872 L .50464 .67269 L .745 .224 0 r
F
.49897 .67926 m .49927 .68523 L .49812 .68536 L .655 .195 0 r
F
.50032 .67911 m .49927 .68523 L .49897 .67926 L .712 .211 0 r
F
.49664 .68583 m .49689 .69149 L .49755 .69154 L 1 .279 0 r
F
.49669 .68565 m .49689 .69149 L .49664 .68583 L 0 0 0 r
F
.51191 .666 m .51228 .67195 L .5109 .67213 L .628 .19 0 r
F
.51308 .66584 m .51228 .67195 L .51191 .666 L .546 .168 0 r
F
.512 .65919 m .51418 .66483 L .51359 .65939 L 1 .273 0 r
F
.50625 .67256 m .50654 .67858 L .50493 .67872 L .745 .224 0 r
F
.50785 .67242 m .50654 .67858 L .50625 .67256 L .733 .22 0 r
F
.50032 .67911 m .5006 .68511 L .49927 .68523 L .712 .211 0 r
F
.50179 .67898 m .5006 .68511 L .50032 .67911 L .743 .221 0 r
F
.76033 .52335 m .69871 .55365 L .6941 .53342 L .56 .632 0 r
F
.76033 .52335 m .7643 .54957 L .69871 .55365 L F
.51308 .66584 m .51351 .67175 L .51228 .67195 L .546 .168 0 r
F
.51401 .66566 m .51351 .67175 L .51308 .66584 L .434 .134 0 r
F
.49669 .68565 m .49693 .69143 L .49689 .69149 L 0 0 0 r
F
.49723 .68549 m .49693 .69143 L .49669 .68565 L .595 .173 0 r
F
.46286 .34887 m .4335 .33777 L .45881 .32996 L .858 .971 0 r
F
.50785 .67242 m .50816 .67845 L .50654 .67858 L .733 .22 0 r
F
.50941 .67228 m .50816 .67845 L .50785 .67242 L .706 .213 0 r
F
.512 .65919 m .51274 .6644 L .51418 .66483 L 1 .273 0 r
F
.50912 .65895 m .51274 .6644 L .512 .65919 L 1 .2 0 r
F
.50179 .67898 m .50206 .68499 L .5006 .68511 L .743 .221 0 r
F
.50333 .67884 m .50206 .68499 L .50179 .67898 L .758 .226 0 r
F
.51091 .29028 m .53697 .29553 L .53191 .31559 L .481 .488 0 r
F
.49723 .68549 m .49746 .69137 L .49693 .69143 L .595 .173 0 r
F
.49812 .68536 m .49746 .69137 L .49723 .68549 L .714 .204 0 r
F
.50941 .67228 m .50974 .6783 L .50816 .67845 L .706 .213 0 r
F
.5109 .67213 m .50974 .6783 L .50941 .67228 L .664 .202 0 r
F
.51401 .66566 m .51452 .67151 L .51351 .67175 L .434 .134 0 r
F
.5146 .66543 m .51452 .67151 L .51401 .66566 L .234 .062 0 r
F
.50333 .67884 m .5036 .68488 L .50206 .68499 L .758 .226 0 r
F
.50493 .67872 m .5036 .68488 L .50333 .67884 L .761 .227 0 r
F
.5644 .51847 m .5601 .53346 L .55257 .52497 L .52 .485 0 r
F
.5644 .51847 m .57474 .52807 L .5601 .53346 L F
.50912 .65895 m .51004 .66384 L .51274 .6644 L 1 .2 0 r
F
.50442 .65866 m .51004 .66384 L .50912 .65895 L .833 .134 0 r
F
.49812 .68536 m .49834 .69129 L .49746 .69137 L .714 .204 0 r
F
.49927 .68523 m .49834 .69129 L .49812 .68536 L .761 .219 0 r
F
.5109 .67213 m .51127 .67813 L .50974 .6783 L .664 .202 0 r
F
.51228 .67195 m .51127 .67813 L .5109 .67213 L .603 .186 0 r
F
.50493 .67872 m .5052 .68476 L .5036 .68488 L .761 .227 0 r
F
.50654 .67858 m .5052 .68476 L .50493 .67872 L .753 .226 0 r
F
.5146 .66543 m .51522 .67121 L .51452 .67151 L .234 .062 0 r
F
.51491 .66744 m .51522 .67121 L .51463 .66567 L 0 0 0 r
F
.51472 .66517 m .51549 .67083 L .51522 .67121 L F
.51418 .66483 m .51517 .67035 L .51543 .67074 L .858 .27 0 r
F
.51532 .67004 m .51543 .67074 L .51549 .67083 L F
.51418 .66483 m .51543 .67074 L .51532 .67004 L F
.51472 .66517 m .51491 .66744 L .5146 .66543 L 0 0 0 r
F
.51491 .66744 m .51463 .66567 L .5146 .66543 L F
.49927 .68523 m .49949 .69121 L .49834 .69129 L .761 .219 0 r
F
.5006 .68511 m .49949 .69121 L .49927 .68523 L .782 .227 0 r
F
.50654 .67858 m .50684 .68463 L .5052 .68476 L .753 .226 0 r
F
.50816 .67845 m .50684 .68463 L .50654 .67858 L .733 .221 0 r
F
.51228 .67195 m .51272 .67793 L .51127 .67813 L .603 .186 0 r
F
.51351 .67175 m .51272 .67793 L .51228 .67195 L .52 .164 0 r
F
.5006 .68511 m .50083 .69112 L .49949 .69121 L .782 .227 0 r
F
.50206 .68499 m .50083 .69112 L .5006 .68511 L .79 .232 0 r
F
.50442 .65866 m .50561 .66311 L .51004 .66384 L .833 .134 0 r
F
.49723 .65829 m .50561 .66311 L .50442 .65866 L .631 .049 0 r
F
.50816 .67845 m .50848 .6845 L .50684 .68463 L .733 .221 0 r
F
.50974 .6783 m .50848 .6845 L .50816 .67845 L .701 .213 0 r
F
.51418 .66483 m .51549 .67083 L .51472 .66517 L .858 .27 0 r
F
.50206 .68499 m .50229 .69103 L .50083 .69112 L .79 .232 0 r
F
.5036 .68488 m .50229 .69103 L .50206 .68499 L .79 .233 0 r
F
.51351 .67175 m .51403 .6777 L .51272 .67793 L .52 .164 0 r
F
.51452 .67151 m .51403 .6777 L .51351 .67175 L .413 .13 0 r
F
.50205 .69159 m .50381 .69354 L .50677 .69158 L .536 .091 0 r
F
.50322 .69379 m .50407 .697 L .50249 .69709 L .825 .242 0 r
F
.50333 .69376 m .50407 .697 L .50322 .69379 L F
.50205 .69159 m .50186 .69412 L .50381 .69354 L .536 .091 0 r
F
.50186 .69412 m .50186 .69416 L .50239 .69399 L F
.50186 .69412 m .50239 .69399 L .50381 .69354 L F
.50385 .69093 m .50322 .69379 L .50229 .69103 L .825 .242 0 r
F
.50322 .69379 m .50249 .69709 L .50239 .69399 L F
.50161 .69424 m .50249 .69709 L .501 .69716 L .843 .245 0 r
F
.49896 .69433 m .49964 .69721 L .49846 .69725 L .892 .249 0 r
F
.49903 .69429 m .49964 .69721 L .49896 .69433 L F
.49923 .69416 m .49926 .69439 L .49903 .69429 L F
.49926 .69439 m .49964 .69721 L .49903 .69429 L F
.49755 .69154 m .49806 .69355 L .49915 .69158 L .555 .135 0 r
F
.49806 .69355 m .49815 .69362 L .49915 .69158 L F
.4981 .69372 m .49814 .69373 L .49915 .69158 L F
.49812 .69379 m .49817 .69385 L .49915 .69158 L F
.49815 .69391 m .49903 .69429 L .49915 .69158 L F
.49915 .69158 m .49903 .69415 L .50014 .69356 L .565 .121 0 r
F
.49903 .69415 m .49903 .69429 L .49956 .69394 L F
.49903 .69415 m .49956 .69394 L .50014 .69356 L F
.49915 .69158 m .50014 .69356 L .50205 .69159 L F
.50014 .69356 m .50036 .6936 L .50205 .69159 L F
.50083 .69112 m .50034 .69363 L .49949 .69121 L .863 .247 0 r
F
.50032 .69372 m .49964 .69721 L .5002 .69368 L F
.50197 .69413 m .50249 .69709 L .50161 .69424 L .843 .245 0 r
F
.50023 .69375 m .50186 .69416 L .50186 .69408 L .565 .121 0 r
F
.50026 .69371 m .50186 .69408 L .50205 .69159 L F
.5009 .69386 m .501 .69716 L .50032 .69372 L .863 .247 0 r
F
.50023 .69375 m .50186 .69408 L .50026 .69371 L .565 .121 0 r
F
.50032 .69372 m .501 .69716 L .49964 .69721 L .863 .247 0 r
F
.50083 .69112 m .5009 .69386 L .50032 .69372 L F
.50182 .69327 m .50164 .69411 L .50088 .69309 L .843 .245 0 r
F
.50164 .69411 m .501 .69716 L .5009 .69386 L F
.50164 .69411 m .5009 .69386 L .50088 .69309 L F
.50164 .69411 m .50186 .69416 L .50161 .69424 L F
.50076 .69388 m .50185 .69427 L .50186 .69418 L .565 .121 0 r
F
.50164 .69411 m .50186 .69418 L .50186 .69416 L F
.50076 .69388 m .50186 .69418 L .50164 .69411 L F
.50023 .69375 m .50167 .69661 L .50185 .69427 L F
.50023 .69375 m .50185 .69427 L .50076 .69388 L F
.5002 .69368 m .49964 .69721 L .49956 .69394 L .863 .247 0 r
F
.50014 .69356 m .5002 .69368 L .50036 .6936 L .565 .121 0 r
F
.5002 .69368 m .50023 .69375 L .50027 .69371 L F
.5002 .69368 m .50027 .69371 L .50036 .6936 L F
.50034 .69363 m .5002 .69368 L .49949 .69121 L .863 .247 0 r
F
.5002 .69368 m .49956 .69394 L .49955 .69345 L F
.5002 .69368 m .49955 .69345 L .49949 .69121 L F
.50034 .69363 m .50032 .69372 L .5002 .69368 L F
.49949 .69121 m .49897 .69426 L .49834 .69129 L .892 .249 0 r
F
.49897 .69426 m .49846 .69725 L .49839 .69381 L F
.49897 .69426 m .49839 .69381 L .49834 .69129 L F
.49806 .69355 m .4981 .69372 L .49815 .69362 L .555 .135 0 r
F
.49839 .69381 m .49846 .69725 L .49803 .69382 L .945 .255 0 r
F
.49755 .69154 m .49748 .69466 L .4981 .69372 L .555 .135 0 r
F
.4981 .69372 m .49803 .69382 L .49802 .69369 L .945 .255 0 r
F
.49839 .69381 m .49803 .69382 L .4981 .69372 L F
.49802 .69369 m .49846 .69725 L .49753 .69726 L F
.49802 .69369 m .49799 .69388 L .49748 .69316 L F
.49799 .69388 m .49753 .69726 L .49749 .69424 L F
.49799 .69388 m .49749 .69424 L .49748 .69316 L F
.49723 .69405 m .49753 .69726 L .49695 .69725 L 1 .283 0 r
F
.49716 .69377 m .49749 .69426 L .49755 .69154 L .455 .119 0 r
F
.49723 .69405 m .49695 .69725 L .49694 .69384 L 1 .283 0 r
F
.49689 .69149 m .49688 .69403 L .49707 .69339 L .455 .119 0 r
F
.49707 .69339 m .49694 .69384 L .49693 .6928 L 1 .283 0 r
F
.49723 .69405 m .49694 .69384 L .49707 .69339 L F
.49707 .69339 m .49686 .69719 L .49742 .69708 L .455 .119 0 r
F
.49688 .69403 m .49686 .69719 L .49694 .69384 L F
.49693 .69143 m .49694 .69384 L .49686 .69719 L 1 .428 0 r
F
.49694 .69384 m .49695 .69725 L .49686 .69719 L F
.49694 .69384 m .49686 .69719 L .49707 .69339 L .455 .119 0 r
F
.49713 .69396 m .49723 .69405 L .49716 .69377 L F
.49723 .69405 m .49749 .69426 L .49716 .69377 L F
.49689 .69149 m .49713 .69396 L .49755 .69154 L F
.49746 .69137 m .49723 .69405 L .49693 .69143 L 1 .283 0 r
F
.49723 .69405 m .49693 .6928 L .49693 .69143 L F
.49746 .69137 m .49749 .69427 L .49723 .69405 L F
.49749 .69427 m .49753 .69726 L .49723 .69405 L F
.49713 .69396 m .49742 .69708 L .49749 .69426 L .455 .119 0 r
F
.49812 .69379 m .49742 .69708 L .49891 .6969 L .555 .135 0 r
F
.4981 .69372 m .49808 .69382 L .49812 .69379 L F
.49808 .69382 m .49742 .69708 L .49812 .69379 L F
.49748 .69466 m .49742 .69708 L .4981 .69372 L F
.4981 .69372 m .49812 .69379 L .49814 .69373 L F
.49834 .69129 m .49839 .69381 L .49802 .69369 L .945 .255 0 r
F
.49834 .69129 m .49802 .69369 L .49746 .69137 L F
.49802 .69369 m .49748 .69316 L .49746 .69137 L F
.49812 .69379 m .49815 .69391 L .49817 .69385 L .555 .135 0 r
F
.49815 .69391 m .49891 .6969 L .49903 .69429 L F
.49955 .69345 m .49964 .69721 L .49912 .69337 L .892 .249 0 r
F
.50014 .69356 m .49891 .6969 L .50167 .69661 L .565 .121 0 r
F
.49903 .69429 m .49891 .6969 L .50014 .69356 L F
.49912 .69337 m .49923 .69416 L .49896 .69433 L .892 .249 0 r
F
.49949 .69121 m .49955 .69345 L .49912 .69337 L F
.50182 .69327 m .50197 .69413 L .50186 .69416 L .843 .245 0 r
F
.50182 .69327 m .50186 .69416 L .50164 .69411 L F
.50237 .69334 m .50239 .69399 L .50182 .69327 L F
.50239 .69399 m .50249 .69709 L .50197 .69413 L F
.50239 .69399 m .50197 .69413 L .50182 .69327 L F
.50381 .69354 m .50186 .69418 L .50387 .6936 L .536 .091 0 r
F
.50186 .69416 m .50186 .69418 L .50381 .69354 L F
.50322 .69379 m .50239 .69399 L .50229 .69103 L .825 .242 0 r
F
.50395 .69362 m .50407 .697 L .50328 .69351 L F
.50381 .69354 m .50405 .69357 L .50677 .69158 L .536 .091 0 r
F
.5056 .69392 m .50572 .69691 L .5048 .69378 L .805 .239 0 r
F
.50398 .69362 m .50646 .69407 L .50677 .69158 L .536 .091 0 r
F
.5048 .69378 m .50407 .697 L .50395 .69362 L .805 .239 0 r
F
.50396 .69364 m .50504 .69382 L .50398 .69362 L .536 .091 0 r
F
.50504 .69382 m .50646 .69407 L .50398 .69362 L F
.50635 .69411 m .50741 .6968 L .50572 .69691 L .781 .234 0 r
F
.50637 .69411 m .50741 .6968 L .50635 .69411 L F
.50729 .69426 m .50741 .6968 L .50636 .69408 L F
.50677 .69158 m .50647 .69396 L .50992 .69354 L .483 .042 0 r
F
.50647 .69396 m .5081 .69383 L .50992 .69354 L F
.50645 .69408 m .50701 .69401 L .50804 .69384 L F
.5079 .69386 m .50804 .69384 L .50992 .69354 L F
.50645 .69408 m .50804 .69384 L .5079 .69386 L F
.50977 .69369 m .51086 .69651 L .50913 .69666 L .712 .218 0 r
F
.50992 .69354 m .50975 .69367 L .51006 .69363 L .483 .042 0 r
F
.50977 .69369 m .50913 .69666 L .50897 .69375 L .712 .218 0 r
F
.50806 .69387 m .50913 .69666 L .50741 .6968 L .751 .227 0 r
F
.50897 .69375 m .50913 .69666 L .50806 .69387 L F
.50806 .69387 m .50741 .6968 L .50728 .69397 L F
.50647 .69396 m .50645 .69408 L .5081 .69383 L .483 .042 0 r
F
.50645 .69408 m .50645 .6941 L .50701 .69401 L F
.50657 .69318 m .50729 .69426 L .50636 .69408 L .781 .234 0 r
F
.50677 .69158 m .50992 .69354 L .51398 .69153 L .483 .042 0 r
F
.50713 .6907 m .50725 .69325 L .50657 .69318 L .781 .234 0 r
F
.50725 .69325 m .50729 .69426 L .50657 .69318 L F
.5101 .69366 m .51086 .69651 L .50977 .69369 L .712 .218 0 r
F
.51049 .69361 m .51086 .6937 L .51348 .69393 L .483 .042 0 r
F
.51005 .69362 m .51031 .69367 L .5109 .69372 L F
.51075 .69369 m .5109 .69372 L .51348 .69393 L F
.51005 .69362 m .5109 .69372 L .51075 .69369 L F
.51296 .6943 m .51432 .6961 L .5126 .69632 L .603 .192 0 r
F
.51305 .6943 m .51432 .6961 L .51296 .6943 L F
.51416 .69448 m .51432 .6961 L .51298 .6942 L F
.51398 .69153 m .5136 .69336 L .5223 .69426 L .406 0 0 r
F
.5136 .69336 m .51572 .69406 L .5223 .69426 L F
.51347 .69399 m .51496 .69425 L .51593 .69425 L F
.51511 .69404 m .51593 .69425 L .5223 .69426 L F
.51347 .69399 m .51593 .69425 L .51511 .69404 L F
.51342 .69425 m .51415 .6943 L .51502 .69429 L F
.5147 .69425 m .51502 .69429 L .5223 .69426 L F
.51342 .69425 m .51502 .69429 L .5147 .69425 L F
.51613 .69481 m .51766 .69544 L .51601 .69581 L .454 .154 0 r
F
.51674 .69484 m .51766 .69544 L .51613 .69481 L F
.51755 .69466 m .51766 .69544 L .51617 .69446 L F
.5177 .6949 m .51899 .69505 L .51766 .69544 L .367 .13 0 r
F
.51771 .69471 m .51899 .69505 L .5177 .6949 L F
.51617 .69446 m .51601 .69581 L .51585 .6944 L .454 .154 0 r
F
.51459 .69433 m .51432 .6961 L .51415 .6943 L .532 .175 0 r
F
.5136 .69336 m .51347 .69399 L .51572 .69406 L .406 0 0 r
F
.51347 .69399 m .51342 .69425 L .51496 .69425 L F
.51459 .69433 m .51601 .69581 L .51432 .6961 L .532 .175 0 r
F
.51342 .69425 m .51341 .6943 L .51415 .6943 L .406 0 0 r
F
.51298 .6942 m .51305 .6943 L .51296 .6943 L .603 .192 0 r
F
.51298 .6942 m .5126 .69632 L .51242 .69407 L F
.51139 .69388 m .51086 .69651 L .51069 .69374 L .663 .206 0 r
F
.51069 .69374 m .51086 .69651 L .5101 .69366 L .712 .218 0 r
F
.51139 .69388 m .5126 .69632 L .51086 .69651 L .663 .206 0 r
F
.51242 .69407 m .5126 .69632 L .51139 .69388 L F
.5101 .69366 m .51315 .69556 L .51342 .69425 L .483 .042 0 r
F
.51058 .69373 m .51342 .69425 L .51344 .69416 L F
.5101 .69366 m .51342 .69425 L .51058 .69373 L F
.5101 .69366 m .51344 .69416 L .51348 .69393 L F
.50992 .69354 m .51348 .69393 L .51398 .69153 L F
.51213 .69023 m .51242 .69407 L .51139 .69388 L .663 .206 0 r
F
.51375 .69 m .51416 .69448 L .51298 .6942 L .603 .192 0 r
F
.51405 .6943 m .5197 .69463 L .5223 .69426 L .406 0 0 r
F
.51398 .69153 m .5235 .69466 L .52464 .69143 L F
.5153 .68972 m .51585 .6944 L .51459 .69433 L .532 .175 0 r
F
.51585 .6944 m .51601 .69581 L .51459 .69433 L F
.51617 .69446 m .51674 .69484 L .51613 .69481 L .454 .154 0 r
F
.51771 .69471 m .5177 .6949 L .51755 .69466 L .367 .13 0 r
F
.5177 .6949 m .51766 .69544 L .51758 .69488 L F
.5177 .6949 m .51758 .69488 L .51755 .69466 L F
.51976 .69498 m .52306 .69514 L .5235 .69466 L .262 0 0 r
F
.52071 .69538 m .52069 .69571 L .51927 .69508 L .337 .131 0 r
F
.52069 .69571 m .52047 .7011 L .51939 .69569 L F
.52069 .69571 m .51939 .69569 L .51927 .69508 L F
.5235 .69466 m .52337 .6948 L .53427 .69576 L .149 0 0 r
F
.52337 .6948 m .52495 .69544 L .53427 .69576 L F
.52285 .69536 m .5239 .69575 L .53427 .69576 L F
.5225 .69575 m .52253 .69575 L .52272 .69576 L F
.52267 .69575 m .52272 .69576 L .53427 .69576 L F
.5225 .69575 m .52272 .69576 L .52267 .69575 L F
.52839 .69675 m .53211 .70332 L .52819 .69696 L .228 .184 0 r
F
.52809 .69671 m .5281 .69676 L .52801 .69668 L .07 .142 0 r
F
.5281 .69676 m .52819 .69696 L .52805 .69675 L F
.5281 .69676 m .52805 .69675 L .52801 .69668 L F
.52839 .69675 m .53065 .69674 L .53427 .69576 L 0 0 0 r
F
.53173 .69665 m .53178 .69671 L .53065 .69674 L .228 .184 0 r
F
.53178 .69671 m .53559 .70128 L .53084 .69692 L F
.53178 .69671 m .53084 .69692 L .53065 .69674 L F
.53065 .69674 m .53559 .70128 L .53211 .70332 L F
.53074 .69716 m .53211 .70332 L .52839 .69675 L F
.53858 .69338 m .53427 .69576 L .55449 .69246 L .013 0 0 r
F
.52819 .69696 m .5291 .70481 L .52621 .6985 L .25 .161 0 r
F
.52819 .69696 m .53211 .70332 L .5291 .70481 L F
.53427 .69576 m .54317 .69425 L .55449 .69246 L 0 0 0 r
F
.53824 .69542 m .54477 .69454 L .53971 .69847 L .244 .255 0 r
F
.54061 .69488 m .54477 .69454 L .53824 .69542 L F
.54103 .69461 m .5402 .69485 L .54422 .69407 L 0 0 0 r
F
.5402 .69485 m .53829 .69541 L .54409 .6941 L F
.5402 .69485 m .54409 .6941 L .54422 .69407 L F
.52464 .69143 m .53858 .69338 L .54007 .69126 L .284 0 0 r
F
.54007 .69126 m .56027 .69156 L .56209 .69099 L .127 0 0 r
F
.54007 .69126 m .53858 .69338 L .56027 .69156 L F
.53858 .69338 m .55449 .69246 L .56027 .69156 L .013 0 0 r
F
.53701 .68209 m .54445 .69403 L .53458 .68783 L .269 .294 0 r
F
.54317 .69425 m .54422 .69407 L .54545 .69387 L 0 0 0 r
F
.54317 .69425 m .54545 .69387 L .55449 .69246 L F
.54445 .69403 m .54477 .69454 L .54409 .6941 L .269 .294 0 r
F
.54445 .69403 m .54409 .6941 L .53458 .68783 L F
.53427 .69576 m .53254 .69646 L .54103 .69461 L 0 0 0 r
F
.53254 .69646 m .53215 .69662 L .53417 .69616 L F
.53254 .69646 m .53417 .69616 L .54103 .69461 L F
.53824 .69542 m .53848 .69591 L .53662 .69571 L .244 .255 0 r
F
.53848 .69591 m .53971 .69847 L .5373 .69632 L F
.53848 .69591 m .5373 .69632 L .53662 .69571 L F
.53387 .69633 m .53971 .69847 L .53559 .70128 L .227 .216 0 r
F
.53215 .69662 m .53207 .69665 L .54056 .69472 L 0 0 0 r
F
.53387 .69633 m .53559 .70128 L .53178 .69671 L .227 .216 0 r
F
.53207 .69665 m .53163 .69683 L .53337 .69642 L 0 0 0 r
F
.53207 .69665 m .53337 .69642 L .54056 .69472 L F
.53163 .69683 m .53889 .6952 L .54056 .69472 L F
.53095 .69666 m .53215 .69662 L .53427 .69576 L F
.53065 .69674 m .53173 .69665 L .53095 .69666 L F
.53173 .69665 m .53215 .69662 L .53095 .69666 L F
.52567 .69639 m .52621 .6985 L .52512 .69619 L .098 .116 0 r
F
.5238 .69608 m .52427 .69964 L .52295 .69586 L .163 .108 0 r
F
.51899 .69505 m .5186 .70158 L .51766 .69544 L .415 .15 0 r
F
.5223 .69426 m .51798 .69487 L .5235 .69466 L .406 0 0 r
F
.51798 .69487 m .51315 .69556 L .51893 .69505 L F
.51798 .69487 m .51893 .69505 L .5235 .69466 L F
.51924 .69511 m .52047 .7011 L .5186 .70158 L .415 .15 0 r
F
.52001 .69509 m .52306 .69514 L .51995 .69507 L .262 0 0 r
F
.51949 .6951 m .52306 .69514 L .51924 .69508 L F
.51899 .69505 m .52306 .69514 L .51976 .69498 L F
.51924 .69508 m .51928 .69512 L .51924 .69511 L .415 .15 0 r
F
.51924 .69508 m .5186 .70158 L .51899 .69505 L F
.5199 .69527 m .52306 .69514 L .51856 .69509 L .262 0 0 r
F
.52013 .69526 m .52274 .69548 L .52063 .69524 L F
.52023 .69528 m .52274 .69548 L .52013 .69526 L F
.52149 .69549 m .52274 .69548 L .52003 .69526 L F
.5222 .69581 m .5222 .69584 L .52103 .69543 L .248 .116 0 r
F
.5222 .69584 m .52236 .70048 L .52111 .6957 L F
.5222 .69584 m .52111 .6957 L .52103 .69543 L F
.5222 .69584 m .52427 .69964 L .52236 .70048 L F
.52249 .69575 m .5224 .69585 L .52331 .69587 L .149 0 0 r
F
.52295 .69586 m .52427 .69964 L .5222 .69584 L .248 .116 0 r
F
.51928 .69512 m .52047 .7011 L .51924 .69511 L .415 .15 0 r
F
.52071 .69538 m .52236 .70048 L .52047 .7011 L .337 .131 0 r
F
.52103 .69543 m .52236 .70048 L .52071 .69538 L F
.51601 .69581 m .5149 .70223 L .51432 .6961 L .556 .184 0 r
F
.51601 .69581 m .51674 .70194 L .5149 .70223 L F
.51766 .69544 m .51674 .70194 L .51601 .69581 L .486 .167 0 r
F
.51766 .69544 m .5186 .70158 L .51674 .70194 L F
.51315 .69556 m .52034 .6981 L .5224 .69585 L .262 0 0 r
F
.52067 .6955 m .5224 .69585 L .52274 .69548 L F
.5222 .69581 m .5224 .69585 L .5222 .69584 L .248 .116 0 r
F
.51315 .69556 m .5224 .69585 L .52067 .6955 L .262 0 0 r
F
.52249 .69575 m .52622 .69628 L .52346 .69578 L .149 0 0 r
F
.52622 .69628 m .5289 .69666 L .52693 .69634 L F
.52622 .69628 m .52693 .69634 L .52346 .69578 L F
.5238 .69608 m .52621 .6985 L .52427 .69964 L .163 .108 0 r
F
.52331 .69587 m .52239 .69587 L .5289 .69666 L .149 0 0 r
F
.52512 .69619 m .52621 .6985 L .5238 .69608 L .163 .108 0 r
F
.52239 .69587 m .52229 .69597 L .52866 .6967 L .149 0 0 r
F
.52229 .69597 m .52335 .6961 L .52866 .6967 L F
.52567 .69639 m .52819 .69696 L .52621 .6985 L .098 .116 0 r
F
.52801 .69668 m .52819 .69696 L .52567 .69639 L F
.52228 .69598 m .52034 .6981 L .52847 .69673 L .149 0 0 r
F
.52228 .69598 m .52847 .69673 L .52866 .6967 L F
.52239 .69587 m .52866 .6967 L .5289 .69666 L F
.52346 .69578 m .5289 .69666 L .53293 .69599 L F
.52249 .69575 m .53293 .69599 L .53427 .69576 L F
.52464 .69143 m .5235 .69466 L .53858 .69338 L .284 0 0 r
F
.5235 .69466 m .53427 .69576 L .53858 .69338 L .149 0 0 r
F
.52485 .68874 m .53022 .69484 L .52839 .69675 L .07 .142 0 r
F
.52809 .69671 m .52839 .69675 L .52819 .69696 L F
.52485 .68874 m .52839 .69675 L .52809 .69671 L F
.52229 .69597 m .52228 .69598 L .52335 .6961 L .149 0 0 r
F
.52425 .69085 m .52801 .69668 L .52567 .69639 L .098 .116 0 r
F
.52337 .6948 m .52285 .69536 L .52495 .69544 L .149 0 0 r
F
.52285 .69536 m .5225 .69575 L .5239 .69575 L F
.52331 .69238 m .52512 .69619 L .5238 .69608 L .163 .108 0 r
F
.5225 .69575 m .52249 .69575 L .52253 .69575 L .149 0 0 r
F
.52063 .69524 m .52274 .69548 L .52306 .69514 L .262 0 0 r
F
.52212 .69351 m .52295 .69586 L .5224 .69585 L .248 .116 0 r
F
.52212 .69351 m .5224 .69585 L .5222 .69581 L F
.5224 .69585 m .52239 .69587 L .52331 .69587 L .149 0 0 r
F
.52212 .69351 m .5222 .69581 L .52075 .69434 L .248 .116 0 r
F
.5222 .69581 m .52103 .69543 L .52075 .69434 L F
.51924 .69508 m .52001 .69509 L .51899 .69505 L .262 0 0 r
F
.52001 .69509 m .51995 .69507 L .51899 .69505 L F
.51939 .69509 m .51949 .6951 L .51924 .69508 L F
.51925 .69497 m .51927 .69508 L .51924 .69508 L .415 .15 0 r
F
.51927 .69508 m .51928 .69512 L .51924 .69508 L F
.51925 .69497 m .51924 .69508 L .51899 .69505 L F
.51856 .69509 m .51939 .69509 L .51899 .69505 L .262 0 0 r
F
.51315 .69556 m .5199 .69527 L .51856 .69509 L F
.52075 .69434 m .52103 .69543 L .52071 .69538 L .337 .131 0 r
F
.53387 .69633 m .53207 .69665 L .53022 .69484 L .227 .216 0 r
F
.53207 .69665 m .53178 .69671 L .53173 .69665 L F
.53207 .69665 m .53173 .69665 L .53022 .69484 L F
.53234 .69191 m .53387 .69633 L .53022 .69484 L F
.5337 .69582 m .53452 .69618 L .53387 .69633 L F
.53452 .69618 m .53971 .69847 L .53387 .69633 L F
.53626 .6954 m .53662 .69571 L .5337 .69582 L F
.53662 .69571 m .53971 .69847 L .53452 .69618 L F
.53662 .69571 m .53452 .69618 L .5337 .69582 L F
.54056 .69472 m .53889 .6952 L .54103 .69461 L 0 0 0 r
F
.53889 .6952 m .52726 .6986 L .53929 .69512 L F
.53889 .6952 m .53929 .69512 L .54103 .69461 L F
.53163 .69683 m .52726 .6986 L .53889 .6952 L F
.53458 .68783 m .53824 .69542 L .53234 .69191 L .244 .255 0 r
F
.53824 .69542 m .53662 .69571 L .53234 .69191 L F
.54408 .69409 m .54423 .69419 L .53808 .69509 L F
.54423 .69419 m .54477 .69454 L .5424 .69473 L F
.54423 .69419 m .5424 .69473 L .53808 .69509 L F
.53829 .69541 m .52726 .6986 L .54422 .69407 L 0 0 0 r
F
.53808 .69509 m .54061 .69488 L .53824 .69542 L .244 .255 0 r
F
.53065 .69674 m .53187 .69673 L .53215 .69662 L 0 0 0 r
F
.53022 .69484 m .53173 .69665 L .53065 .69674 L .228 .184 0 r
F
.53065 .69674 m .53074 .69716 L .52839 .69675 L F
.52824 .69677 m .53092 .69712 L .53187 .69673 L 0 0 0 r
F
.52824 .69677 m .53187 .69673 L .52839 .69675 L F
.52621 .6985 m .52642 .7059 L .52427 .69964 L .292 .15 0 r
F
.52621 .6985 m .5291 .70481 L .52642 .7059 L F
.52034 .6981 m .52726 .6986 L .53092 .69712 L 0 0 0 r
F
.52034 .6981 m .53092 .69712 L .52824 .69677 L F
.52726 .6986 m .53179 .69627 L .54343 .69421 L .284 .369 0 r
F
.54422 .69407 m .54443 .69403 L .54512 .69392 L 0 0 0 r
F
.53701 .68209 m .54554 .69379 L .54445 .69403 L .269 .294 0 r
F
.55953 .6812 m .5617 .68793 L .55117 .68903 L .36 .366 0 r
F
.5617 .68793 m .55871 .68903 L .55117 .68903 L F
.54629 .69359 m .55408 .69073 L .57066 .68732 L .323 .388 0 r
F
.55408 .69073 m .5617 .68793 L .56429 .68755 L F
.55408 .69073 m .56429 .68755 L .57066 .68732 L F
.55449 .69246 m .54522 .6939 L .57066 .68732 L .215 .353 0 r
F
.54522 .6939 m .54563 .69378 L .57066 .68732 L F
.5451 .69392 m .54517 .6939 L .57066 .68732 L F
.54507 .69392 m .54569 .69375 L .57066 .68732 L F
.56027 .69156 m .5837 .68779 L .59125 .689 L .113 .318 0 r
F
.56027 .69156 m .55449 .69246 L .5837 .68779 L F
.55449 .69246 m .57066 .68732 L .5837 .68779 L .215 .353 0 r
F
.5617 .68793 m .57822 .68971 L .56456 .69684 L .36 .366 0 r
F
.55953 .6812 m .56837 .68522 L .5617 .68793 L F
.57084 .66992 m .57526 .68177 L .55953 .6812 L .368 .385 0 r
F
.57717 .68147 m .57439 .6822 L .57526 .68177 L .349 .396 0 r
F
.57084 .66992 m .58826 .67625 L .57826 .68049 L .368 .385 0 r
F
.57517 .68152 m .57826 .68049 L .57526 .68177 L F
.57084 .66992 m .57826 .68049 L .57517 .68152 L F
.57066 .68732 m .57826 .68049 L .60844 .67776 L .349 .396 0 r
F
.60844 .67776 m .59038 .67641 L .60351 .67028 L .366 .397 0 r
F
.60844 .67776 m .60409 .67116 L .62811 .65964 L F
.60409 .67116 m .60351 .67028 L .6198 .66323 L F
.60409 .67116 m .6198 .66323 L .62811 .65964 L F
.60983 .62826 m .62291 .66166 L .58668 .65334 L .381 .402 0 r
F
.62291 .66166 m .6198 .66323 L .58668 .65334 L F
.58668 .65334 m .6198 .66323 L .59493 .67399 L .376 .396 0 r
F
.62811 .65964 m .60351 .67028 L .6121 .66627 L .366 .397 0 r
F
.60983 .62826 m .64735 .65124 L .62849 .65928 L .381 .402 0 r
F
.62274 .66124 m .62849 .65928 L .62291 .66166 L F
.60983 .62826 m .62849 .65928 L .62274 .66124 L F
.60844 .67776 m .62816 .65959 L .6644 .66377 L .366 .397 0 r
F
.62816 .65959 m .62889 .65933 L .6644 .66377 L F
.62849 .65928 m .63159 .65823 L .6644 .66377 L F
.6354 .68538 m .62591 .68111 L .68726 .6715 L .273 .37 0 r
F
.62591 .68111 m .6644 .66377 L .68726 .6715 L .318 .384 0 r
F
.62591 .68111 m .60844 .67776 L .6644 .66377 L F
.64022 .65529 m .65642 .67786 L .62401 .66449 L .406 .422 0 r
F
.66363 .642 m .66256 .64732 L .64022 .65529 L F
.66256 .64732 m .65642 .67786 L .64022 .65529 L F
.62816 .65959 m .62849 .65928 L .62889 .65933 L .366 .397 0 r
F
.62811 .65964 m .6121 .66627 L .62849 .65928 L F
.62291 .66166 m .64735 .65124 L .62401 .66449 L .381 .402 0 r
F
.62849 .65928 m .62994 .65795 L .63159 .65823 L .366 .397 0 r
F
.62849 .65928 m .6121 .66627 L .62994 .65795 L F
.60983 .62826 m .66363 .642 L .64735 .65124 L .381 .402 0 r
F
.62291 .66166 m .62401 .66449 L .6198 .66323 L F
.59038 .67641 m .61254 .66465 L .62994 .65795 L .366 .397 0 r
F
.5806 .68028 m .5905 .67642 L .60844 .67776 L .349 .396 0 r
F
.59493 .67399 m .62401 .66449 L .59712 .67947 L .376 .396 0 r
F
.6198 .66323 m .62401 .66449 L .59493 .67399 L F
.58668 .65334 m .59493 .67399 L .57084 .66992 L F
.59493 .67399 m .59425 .67435 L .57084 .66992 L F
.59514 .67452 m .58958 .67673 L .57084 .66992 L F
.57834 .68049 m .58955 .67674 L .5806 .68028 L .349 .396 0 r
F
.58955 .67674 m .5905 .67642 L .5806 .68028 L F
.57826 .68049 m .58615 .67787 L .57834 .68049 L F
.58615 .67787 m .5905 .67642 L .57834 .68049 L F
.57717 .68147 m .57526 .68177 L .57826 .68049 L F
.58826 .67625 m .5897 .67677 L .57526 .68177 L .368 .385 0 r
F
.5897 .67677 m .59712 .67947 L .57922 .68135 L F
.57066 .68732 m .56278 .6876 L .57717 .68147 L .349 .396 0 r
F
.57526 .68177 m .56837 .68522 L .55953 .6812 L .368 .385 0 r
F
.56837 .68522 m .56278 .6876 L .5617 .68793 L .36 .366 0 r
F
.56278 .6876 m .55252 .68796 L .57717 .68147 L .349 .396 0 r
F
.5897 .67677 m .57922 .68135 L .57526 .68177 L .368 .385 0 r
F
.59038 .67641 m .58338 .67589 L .61254 .66465 L .366 .397 0 r
F
.59493 .67399 m .59514 .67452 L .59425 .67435 L .376 .396 0 r
F
.57826 .68049 m .58338 .67589 L .5905 .67642 L .349 .396 0 r
F
.59514 .67452 m .59712 .67947 L .58958 .67673 L .376 .396 0 r
F
.59324 .69059 m .6354 .68538 L .63705 .69 L .15 .332 0 r
F
.59324 .69059 m .59125 .689 L .6354 .68538 L F
.59125 .689 m .62591 .68111 L .6354 .68538 L .208 .352 0 r
F
.59125 .689 m .5837 .68779 L .62591 .68111 L F
.5837 .68779 m .60844 .67776 L .62591 .68111 L .277 .374 0 r
F
.5837 .68779 m .57066 .68732 L .60844 .67776 L F
.62097 .66619 m .62023 .69055 L .59712 .67947 L .409 .426 0 r
F
.62401 .66449 m .62391 .6652 L .62097 .66619 L F
.62391 .6652 m .62023 .69055 L .62097 .66619 L F
.57826 .68049 m .57526 .68177 L .57883 .67998 L .349 .396 0 r
F
.57526 .68177 m .59712 .67947 L .57822 .68971 L .368 .385 0 r
F
.57526 .68177 m .57822 .68971 L .56837 .68522 L F
.57883 .67998 m .55252 .68796 L .58338 .67589 L .349 .396 0 r
F
.57439 .6822 m .55252 .68796 L .57883 .67998 L F
.56837 .68522 m .56923 .68561 L .56278 .6876 L .36 .366 0 r
F
.5617 .68793 m .56278 .6876 L .56429 .68755 L .323 .388 0 r
F
.56923 .68561 m .57822 .68971 L .5617 .68793 L .36 .366 0 r
F
.5617 .68793 m .56258 .68761 L .56278 .6876 L .323 .388 0 r
F
.55117 .68903 m .55408 .69073 L .55178 .69145 L .35 .337 0 r
F
.56205 .68903 m .55478 .69113 L .55408 .69073 L .36 .366 0 r
F
.55871 .68903 m .55408 .69073 L .55117 .68903 L F
.56205 .68903 m .55408 .69073 L .55871 .68903 L F
.55117 .68903 m .55178 .69145 L .54569 .69375 L .35 .337 0 r
F
.54999 .69212 m .56189 .68763 L .56258 .68761 L .323 .388 0 r
F
.54554 .69379 m .54507 .69392 L .54445 .69403 L .269 .294 0 r
F
.53701 .68209 m .55117 .68903 L .54569 .69375 L F
.53701 .68209 m .54569 .69375 L .54555 .6938 L F
.54489 .69395 m .56258 .68761 L .55553 .6902 L .323 .388 0 r
F
.54569 .69375 m .55553 .6902 L .54629 .69359 L F
.54489 .69395 m .55553 .6902 L .54569 .69375 L F
.54555 .6938 m .54569 .69375 L .54558 .69384 L .269 .294 0 r
F
.55178 .69145 m .5519 .69192 L .54569 .69375 L .35 .337 0 r
F
.54489 .69395 m .55252 .68796 L .56189 .68763 L .323 .388 0 r
F
.54489 .69395 m .56189 .68763 L .54999 .69212 L F
.55178 .69145 m .56456 .69684 L .55443 .70188 L .35 .337 0 r
F
.55408 .69073 m .56456 .69684 L .55178 .69145 L F
.5617 .68793 m .56205 .68903 L .55871 .68903 L .36 .366 0 r
F
.56205 .68903 m .56456 .69684 L .55478 .69113 L F
.54522 .6939 m .5451 .69392 L .54563 .69378 L .215 .353 0 r
F
.5451 .69392 m .54507 .69392 L .54517 .6939 L F
.54569 .69375 m .55443 .70188 L .54477 .69454 L .35 .337 0 r
F
.5519 .69192 m .55443 .70188 L .54569 .69375 L F
.54554 .69379 m .54558 .69384 L .54507 .69392 L .269 .294 0 r
F
.54507 .69392 m .54489 .69395 L .54569 .69375 L .215 .353 0 r
F
.54443 .69403 m .54489 .69395 L .54507 .69392 L 0 0 0 r
F
.54443 .69403 m .54507 .69392 L .54512 .69392 L F
.54422 .69407 m .54512 .69392 L .54545 .69387 L F
.54445 .69403 m .54558 .69384 L .54477 .69454 L .269 .294 0 r
F
.54422 .69407 m .52726 .6986 L .54489 .69395 L 0 0 0 r
F
.54185 .69475 m .54343 .69421 L .54489 .69395 L .284 .369 0 r
F
.52726 .6986 m .54343 .69421 L .54185 .69475 L F
.53458 .68783 m .54408 .69409 L .53808 .69509 L .244 .255 0 r
F
.53234 .69191 m .53626 .6954 L .5337 .69582 L .227 .216 0 r
F
.53022 .69484 m .53065 .69674 L .52839 .69675 L .228 .184 0 r
F
.52485 .68874 m .52809 .69671 L .52425 .69085 L .07 .142 0 r
F
.52809 .69671 m .52801 .69668 L .52425 .69085 L F
.52425 .69085 m .52567 .69639 L .52331 .69238 L .098 .116 0 r
F
.52567 .69639 m .52512 .69619 L .52331 .69238 L F
.52331 .69238 m .5238 .69608 L .52212 .69351 L .163 .108 0 r
F
.5238 .69608 m .52295 .69586 L .52212 .69351 L F
.52075 .69434 m .52071 .69538 L .51925 .69497 L .337 .131 0 r
F
.52071 .69538 m .51927 .69508 L .51925 .69497 L F
.52003 .69526 m .52023 .69528 L .52013 .69526 L .262 0 0 r
F
.51315 .69556 m .52149 .69549 L .52003 .69526 L F
.51341 .6943 m .51315 .69556 L .5197 .69463 L .406 0 0 r
F
.51341 .6943 m .5197 .69463 L .51405 .6943 L F
.51676 .68937 m .51755 .69466 L .51617 .69446 L .454 .154 0 r
F
.51807 .68892 m .51925 .69497 L .51899 .69505 L .367 .13 0 r
F
.51807 .68892 m .51899 .69505 L .51771 .69471 L F
.51807 .68892 m .51771 .69471 L .51676 .68937 L F
.51771 .69471 m .51755 .69466 L .51676 .68937 L F
.51676 .68937 m .51617 .69446 L .5153 .68972 L .454 .154 0 r
F
.51617 .69446 m .51585 .6944 L .5153 .68972 L F
.5153 .68972 m .51459 .69433 L .51375 .69 L .532 .175 0 r
F
.51459 .69433 m .51415 .6943 L .51375 .69 L F
.51375 .69 m .51298 .6942 L .51213 .69023 L .603 .192 0 r
F
.51298 .6942 m .51242 .69407 L .51213 .69023 L F
.50992 .69354 m .51005 .69362 L .51086 .6937 L .483 .042 0 r
F
.50992 .69354 m .51086 .6937 L .51049 .69361 L F
.51005 .69362 m .5101 .69366 L .51031 .69367 L F
.51213 .69023 m .51139 .69388 L .51048 .69041 L .663 .206 0 r
F
.51139 .69388 m .51069 .69374 L .51048 .69041 L F
.51068 .6936 m .51069 .69374 L .5101 .69366 L .712 .218 0 r
F
.50645 .6941 m .50619 .69618 L .50992 .69354 L .483 .042 0 r
F
.51048 .69041 m .51068 .6936 L .50977 .69369 L .712 .218 0 r
F
.51048 .69041 m .50977 .69369 L .5088 .69057 L F
.50977 .69369 m .50897 .69375 L .5088 .69057 L F
.5088 .69057 m .50897 .69375 L .50806 .69387 L .751 .227 0 r
F
.5088 .69057 m .50806 .69387 L .50713 .6907 L F
.50806 .69387 m .50728 .69397 L .50713 .6907 L F
.51006 .69363 m .50619 .69618 L .51315 .69556 L .483 .042 0 r
F
.50975 .69367 m .50619 .69618 L .51006 .69363 L F
.50636 .69408 m .50637 .69411 L .50635 .69411 L .781 .234 0 r
F
.50713 .6907 m .50636 .69408 L .50547 .69082 L F
.50636 .69408 m .50572 .69691 L .5056 .69392 L F
.50581 .69396 m .50645 .6941 L .50646 .69407 L .536 .091 0 r
F
.50636 .69408 m .5056 .69392 L .50547 .69082 L .781 .234 0 r
F
.50392 .69366 m .50645 .69414 L .50645 .6941 L .536 .091 0 r
F
.50392 .69366 m .50645 .6941 L .50581 .69396 L F
.50392 .69366 m .50646 .69407 L .50396 .69364 L F
.5048 .69378 m .50572 .69691 L .50407 .697 L .805 .239 0 r
F
.50547 .69082 m .5056 .69392 L .5048 .69378 L F
.50547 .69082 m .5048 .69378 L .50385 .69093 L F
.50388 .6936 m .50398 .69362 L .50405 .69357 L .536 .091 0 r
F
.5048 .69378 m .50395 .69362 L .50385 .69093 L .805 .239 0 r
F
.50387 .6936 m .50395 .69362 L .50388 .6936 L .536 .091 0 r
F
.50395 .69362 m .50398 .69362 L .50388 .6936 L F
.50387 .6936 m .50167 .69661 L .50619 .69618 L F
.50186 .69418 m .50167 .69661 L .50387 .6936 L F
.50328 .69351 m .50333 .69376 L .50322 .69379 L .825 .242 0 r
F
.50381 .69354 m .50387 .6936 L .50405 .69357 L .536 .091 0 r
F
.50385 .69093 m .50395 .69362 L .50328 .69351 L .825 .242 0 r
F
.50387 .6936 m .50392 .69366 L .50398 .69362 L .536 .091 0 r
F
.50229 .69103 m .50237 .69334 L .50182 .69327 L .843 .245 0 r
F
.50229 .69103 m .50182 .69327 L .50083 .69112 L F
.50182 .69327 m .50088 .69309 L .50083 .69112 L F
.50392 .69366 m .50619 .69618 L .50645 .69414 L .536 .091 0 r
F
.50974 .6783 m .5101 .68434 L .50848 .6845 L .701 .213 0 r
F
.51127 .67813 m .5101 .68434 L .50974 .6783 L .655 .201 0 r
F
.5036 .68488 m .50385 .69093 L .50229 .69103 L .79 .233 0 r
F
.5052 .68476 m .50385 .69093 L .5036 .68488 L .781 .232 0 r
F
.49693 .69143 m .49686 .69719 L .49689 .69149 L 1 .428 0 r
F
.44502 .56575 m .42265 .57066 L .43083 .56067 L 1 1 0 r
F
.45242 .5575 m .44502 .56575 L .43083 .56067 L F
.5052 .68476 m .50547 .69082 L .50385 .69093 L .781 .232 0 r
F
.50684 .68463 m .50547 .69082 L .5052 .68476 L .765 .229 0 r
F
.49723 .65829 m .49875 .66212 L .50561 .66311 L .631 .049 0 r
F
.48659 .65781 m .49875 .66212 L .49723 .65829 L .464 0 0 r
F
.51127 .67813 m .51169 .68416 L .5101 .68434 L .655 .201 0 r
F
.51272 .67793 m .51169 .68416 L .51127 .67813 L .591 .185 0 r
F
.51452 .67151 m .51516 .67741 L .51403 .6777 L .413 .13 0 r
F
.51522 .67121 m .51516 .67741 L .51452 .67151 L .239 .071 0 r
F
.51491 .51923 m .51494 .51266 L .52954 .5116 L .554 .454 0 r
F
.51491 .51923 m .50444 .52168 L .51494 .51266 L F
.51274 .6644 m .51517 .67035 L .51418 .66483 L 1 .262 0 r
F
.50684 .68463 m .50713 .6907 L .50547 .69082 L .765 .229 0 r
F
.50848 .6845 m .50713 .6907 L .50684 .68463 L .74 .223 0 r
F
.63733 .52474 m .61316 .5456 L .60573 .53273 L .584 .639 0 r
F
.63733 .52474 m .64704 .54053 L .61316 .5456 L F
.51272 .67793 m .51321 .68395 L .51169 .68416 L .591 .185 0 r
F
.51403 .6777 m .51321 .68395 L .51272 .67793 L .511 .164 0 r
F
.48896 .53219 m .47938 .52996 L .4924 .52522 L .793 .713 0 r
F
.48896 .53219 m .47968 .53724 L .47938 .52996 L F
.50848 .6845 m .5088 .69057 L .50713 .6907 L .74 .223 0 r
F
.5101 .68434 m .5088 .69057 L .50848 .6845 L .704 .215 0 r
F
.51522 .67121 m .51602 .67704 L .51516 .67741 L .239 .071 0 r
F
.51549 .67083 m .51602 .67704 L .51522 .67121 L 0 0 0 r
F
.51191 .49126 m .52446 .50415 L .51475 .49901 L .276 .295 0 r
F
.49929 .48765 m .51191 .49126 L .51475 .49901 L .198 .274 0 r
F
.5101 .68434 m .51048 .69041 L .5088 .69057 L .704 .215 0 r
F
.51169 .68416 m .51048 .69041 L .5101 .68434 L .655 .203 0 r
F
.51403 .6777 m .51463 .68369 L .51321 .68395 L .511 .164 0 r
F
.51516 .67741 m .51463 .68369 L .51403 .6777 L .414 .134 0 r
F
.48659 .65781 m .48853 .66078 L .49875 .66212 L .464 0 0 r
F
.47116 .65718 m .48853 .66078 L .48659 .65781 L .258 0 0 r
F
.51274 .6644 m .51402 .66971 L .51517 .67035 L 1 .262 0 r
F
.51004 .66384 m .51402 .66971 L .51274 .6644 L 1 .209 0 r
F
.57831 .76198 m .57398 .77038 L .56171 .76882 L 1 .999 0 r
F
.5962 .76338 m .57398 .77038 L .57831 .76198 L .823 .929 0 r
F
.59468 .52051 m .58288 .53841 L .57474 .52807 L .564 .579 0 r
F
.59468 .52051 m .60573 .53273 L .58288 .53841 L F
.51169 .68416 m .51213 .69023 L .51048 .69041 L .655 .203 0 r
F
.51321 .68395 m .51213 .69023 L .51169 .68416 L .592 .187 0 r
F
.71186 .74146 m .70611 .75701 L .65977 .75558 L .529 .575 0 r
F
.77914 .73994 m .70611 .75701 L .71186 .74146 L .493 .515 0 r
F
.51549 .67083 m .51652 .67657 L .51602 .67704 L 0 0 0 r
F
.51517 .67035 m .51652 .67657 L .51549 .67083 L F
.47412 .47652 m .49929 .48765 L .48815 .48522 L .234 .31 0 r
F
.46158 .47689 m .47412 .47652 L .48815 .48522 L .192 .306 0 r
F
.55233 .50985 m .55257 .52497 L .54384 .51718 L .465 .425 0 r
F
.55233 .50985 m .5644 .51847 L .55257 .52497 L F
.51516 .67741 m .51591 .68336 L .51463 .68369 L .414 .134 0 r
F
.51602 .67704 m .51591 .68336 L .51516 .67741 L .273 .088 0 r
F
.49753 .69726 m .49677 .7031 L .49695 .69725 L 1 .402 0 r
F
.49753 .69726 m .49746 .70319 L .49677 .7031 L F
.49846 .69725 m .49746 .70319 L .49753 .69726 L 1 .314 0 r
F
.49846 .69725 m .49846 .70324 L .49746 .70319 L F
.49964 .69721 m .49846 .70324 L .49846 .69725 L 1 .283 0 r
F
.49695 .69725 m .49653 .70294 L .49686 .69719 L 1 .424 0 r
F
.49695 .69725 m .49677 .7031 L .49653 .70294 L F
.31223 .56514 m .30663 .5845 L .24073 .57974 L .607 .7 0 r
F
.35897 .57242 m .30663 .5845 L .31223 .56514 L .658 .755 0 r
F
.49964 .69721 m .4997 .70324 L .49846 .70324 L 1 .283 0 r
F
.501 .69716 m .4997 .70324 L .49964 .69721 L .947 .268 0 r
F
.51321 .68395 m .51375 .69 L .51213 .69023 L .592 .187 0 r
F
.51463 .68369 m .51375 .69 L .51321 .68395 L .516 .168 0 r
F
.49686 .69719 m .49691 .70268 L .49742 .69708 L 0 0 0 r
F
.49686 .69719 m .49653 .70294 L .49691 .70268 L F
.501 .69716 m .50111 .70322 L .4997 .70324 L .947 .268 0 r
F
.50249 .69709 m .50111 .70322 L .501 .69716 L .898 .259 0 r
F
.50249 .69709 m .50264 .70317 L .50111 .70322 L F
.50407 .697 m .50264 .70317 L .50249 .69709 L .862 .252 0 r
F
.42395 .47156 m .43616 .46712 L .46158 .47689 L .284 .347 0 r
F
.38283 .46199 m .43616 .46712 L .42395 .47156 L .362 .388 0 r
F
.49742 .69708 m .49813 .7023 L .49891 .6969 L .27 .033 0 r
F
.49742 .69708 m .49691 .70268 L .49813 .7023 L F
.59988 .75383 m .5962 .76338 L .57831 .76198 L .788 .872 0 r
F
.62542 .75455 m .5962 .76338 L .59988 .75383 L .67 .783 0 r
F
.31354 .46484 m .32324 .44833 L .38283 .46199 L .418 .432 0 r
F
.51004 .66384 m .51172 .66885 L .51402 .66971 L 1 .209 0 r
F
.50561 .66311 m .51172 .66885 L .51004 .66384 L .821 .14 0 r
F
.50407 .697 m .50427 .7031 L .50264 .70317 L .862 .252 0 r
F
.50572 .69691 m .50427 .7031 L .50407 .697 L .832 .246 0 r
F
.47116 .65718 m .47361 .65895 L .48853 .66078 L .258 0 0 r
F
.4491 .65635 m .47361 .65895 L .47071 .65717 L 0 .252 0 r
F
.4491 .65635 m .4521 .65644 L .47361 .65895 L F
.4521 .65644 m .47629 .6606 L .47361 .65895 L 0 .248 0 r
F
.47629 .6606 m .47887 .66105 L .47424 .65934 L F
.4521 .65644 m .45906 .65694 L .47887 .66105 L F
.45906 .65694 m .48435 .66306 L .47887 .66105 L 0 .251 0 r
F
.4918 .66385 m .49832 .66761 L .49248 .664 L 0 .177 0 r
F
.47887 .66105 m .49832 .66761 L .4918 .66385 L F
.47887 .66105 m .49767 .66739 L .49767 .66739 L F
.47887 .66105 m .4868 .66366 L .48473 .66302 L F
.48435 .66306 m .4868 .66366 L .47887 .66105 L 0 .251 0 r
F
.46982 .65811 m .48896 .66432 L .4868 .66366 L .014 .26 0 r
F
.48896 .66432 m .49709 .66695 L .4868 .66366 L F
.48473 .66302 m .4868 .66366 L .49767 .66739 L 0 .177 0 r
F
.49767 .66739 m .49767 .66739 L .49832 .66761 L F
.4868 .66366 m .50445 .67115 L .50111 .66922 L 0 .197 0 r
F
.49767 .66739 m .50111 .66922 L .49832 .66761 L F
.4868 .66366 m .50111 .66922 L .49767 .66739 L F
.50601 .67045 m .51503 .6776 L .51101 .67252 L .501 0 0 r
F
.50601 .67045 m .51149 .67514 L .51503 .6776 L F
.5054 .67023 m .51149 .67514 L .50601 .67045 L 0 .114 0 r
F
.49832 .66761 m .51149 .67514 L .5054 .67023 L F
.51602 .67704 m .51698 .68294 L .51591 .68336 L .273 .088 0 r
F
.51652 .67657 m .51698 .68294 L .51602 .67704 L .036 .016 0 r
F
.51652 .67657 m .51777 .6824 L .51698 .68294 L F
.51651 .67595 m .51777 .6824 L .51652 .67657 L 0 0 0 r
F
.51651 .67595 m .51816 .68167 L .51777 .6824 L F
.51579 .67513 m .51745 .67972 L .51651 .67595 L F
.51745 .67972 m .51816 .68167 L .51651 .67595 L F
.51557 .67221 m .51651 .67595 L .51652 .67657 L F
.51517 .67035 m .51651 .67595 L .51557 .67221 L F
.5165 .67709 m .51799 .6807 L .51816 .68167 L F
.51799 .6807 m .52006 .68752 L .51816 .68167 L F
.51799 .6807 m .52053 .68645 L .52006 .68752 L F
.51705 .67939 m .51949 .68434 L .51799 .6807 L F
.51949 .68434 m .52053 .68645 L .51799 .6807 L F
.51579 .67513 m .51799 .6807 L .5165 .67709 L F
.51705 .67939 m .52049 .68499 L .52053 .68645 L F
.51816 .68167 m .5192 .68832 L .51777 .6824 L 0 .009 0 r
F
.51816 .68167 m .52006 .68752 L .5192 .68832 L F
.51503 .6776 m .52049 .68499 L .51705 .67939 L 0 .011 0 r
F
.51503 .6776 m .51971 .683 L .52049 .68499 L F
.51149 .67514 m .51971 .683 L .51503 .6776 L 0 .079 0 r
F
.51409 .67402 m .51799 .6807 L .51579 .67513 L .668 .123 0 r
F
.51409 .67402 m .51705 .67939 L .51799 .6807 L F
.51149 .67514 m .5179 .68025 L .51971 .683 L 0 .079 0 r
F
.50226 .66986 m .50581 .67172 L .51149 .67514 L 0 .114 0 r
F
.49832 .66761 m .50581 .67172 L .50226 .66986 L F
.49769 .66728 m .50933 .67356 L .50581 .67172 L 0 .221 0 r
F
.50933 .67356 m .51348 .67581 L .50581 .67172 L F
.50581 .67172 m .51735 .67986 L .51149 .67514 L 0 .154 0 r
F
.51735 .67986 m .5179 .68025 L .51149 .67514 L F
.51101 .67252 m .51705 .67939 L .51409 .67402 L .628 .066 0 r
F
.51101 .67252 m .51503 .6776 L .51705 .67939 L F
.51348 .67581 m .51463 .67643 L .50581 .67172 L 0 .221 0 r
F
.49709 .66695 m .49769 .66728 L .49769 .66728 L F
.49769 .66728 m .51463 .67643 L .49769 .66728 L F
.50445 .67115 m .50581 .67172 L .49832 .66761 L 0 .197 0 r
F
.47424 .65934 m .47887 .66105 L .47361 .65895 L 0 .248 0 r
F
.47071 .65717 m .47361 .65895 L .47116 .65718 L 0 .252 0 r
F
.40025 .56516 m .39254 .57754 L .35897 .57242 L .772 .858 0 r
F
.42265 .57066 m .39254 .57754 L .40025 .56516 L .892 .903 0 r
F
.51463 .68369 m .5153 .68972 L .51375 .69 L .516 .168 0 r
F
.51591 .68336 m .5153 .68972 L .51463 .68369 L .429 .143 0 r
F
.50572 .69691 m .50595 .70302 L .50427 .7031 L .832 .246 0 r
F
.50741 .6968 m .50595 .70302 L .50572 .69691 L .801 .24 0 r
F
.531 .32528 m .5253 .29828 L .55644 .30291 L .655 .747 0 r
F
.531 .32528 m .50896 .32384 L .5253 .29828 L F
.49891 .6969 m .50053 .70173 L .50167 .69661 L .351 .045 0 r
F
.49891 .6969 m .49813 .7023 L .50053 .70173 L F
.51402 .66971 m .51651 .67595 L .51517 .67035 L .83 .221 0 r
F
.45242 .5575 m .43083 .56067 L .44114 .55143 L 1 1 0 r
F
.46095 .54994 m .45242 .5575 L .44114 .55143 L F
.50741 .6968 m .50769 .70291 L .50595 .70302 L .801 .24 0 r
F
.50913 .69666 m .50769 .70291 L .50741 .6968 L .767 .232 0 r
F
.43083 .56067 m .42265 .57066 L .40025 .56516 L .939 .97 0 r
F
.51191 .49126 m .52541 .49616 L .52446 .50415 L .276 .295 0 r
F
.50913 .69666 m .50945 .70279 L .50769 .70291 L .767 .232 0 r
F
.51086 .69651 m .50945 .70279 L .50913 .69666 L .727 .223 0 r
F
.63705 .69 m .6984 .68023 L .69844 .68916 L .234 .357 0 r
F
.63705 .69 m .6354 .68538 L .6984 .68023 L F
.51591 .68336 m .51676 .68937 L .5153 .68972 L .429 .143 0 r
F
.51698 .68294 m .51676 .68937 L .51591 .68336 L .318 .109 0 r
F
.47968 .53724 m .46604 .53594 L .47938 .52996 L .934 .943 0 r
F
.47968 .53724 m .47019 .54316 L .46604 .53594 L F
.50167 .69661 m .50456 .70091 L .50619 .69618 L .362 .023 0 r
F
.50167 .69661 m .50053 .70173 L .50456 .70091 L F
.4997 .70324 m .49837 .70926 L .49846 .70324 L 1 .315 0 r
F
.4997 .70324 m .4997 .7093 L .49837 .70926 L F
.50111 .70322 m .4997 .7093 L .4997 .70324 L 1 .289 0 r
F
.49846 .70324 m .49725 .70917 L .49746 .70319 L 1 .366 0 r
F
.49846 .70324 m .49837 .70926 L .49725 .70917 L F
.50111 .70322 m .50118 .7093 L .4997 .7093 L 1 .289 0 r
F
.50264 .70317 m .50118 .7093 L .50111 .70322 L .951 .273 0 r
F
.49746 .70319 m .4964 .70901 L .49677 .7031 L 1 .471 0 r
F
.49746 .70319 m .49725 .70917 L .4964 .70901 L F
.50264 .70317 m .50276 .70927 L .50118 .7093 L .951 .273 0 r
F
.50427 .7031 m .50276 .70927 L .50264 .70317 L .899 .262 0 r
F
.51086 .69651 m .51125 .70264 L .50945 .70279 L .727 .223 0 r
F
.5126 .69632 m .51125 .70264 L .51086 .69651 L .679 .212 0 r
F
.49677 .7031 m .49595 .70875 L .49653 .70294 L 1 .487 0 r
F
.49677 .7031 m .4964 .70901 L .49595 .70875 L F
.50427 .7031 m .50443 .70922 L .50276 .70927 L .899 .262 0 r
F
.50595 .70302 m .50443 .70922 L .50427 .7031 L .859 .254 0 r
F
.50595 .70302 m .50616 .70915 L .50443 .70922 L F
.50769 .70291 m .50616 .70915 L .50595 .70302 L .823 .246 0 r
F
.50561 .66311 m .50783 .6677 L .51172 .66885 L .821 .14 0 r
F
.49875 .66212 m .50783 .6677 L .50561 .66311 L .653 .049 0 r
F
.5126 .69632 m .51307 .70246 L .51125 .70264 L .679 .212 0 r
F
.51432 .6961 m .51307 .70246 L .5126 .69632 L .622 .199 0 r
F
.49653 .70294 m .49603 .70837 L .49691 .70268 L 0 0 0 r
F
.49653 .70294 m .49595 .70875 L .49603 .70837 L F
.51402 .66971 m .51579 .67513 L .51651 .67595 L .83 .221 0 r
F
.51172 .66885 m .51579 .67513 L .51402 .66971 L .84 .188 0 r
F
.50769 .70291 m .50795 .70905 L .50616 .70915 L .823 .246 0 r
F
.50945 .70279 m .50795 .70905 L .50769 .70291 L .786 .238 0 r
F
.43616 .46712 m .47412 .47652 L .46158 .47689 L .296 .347 0 r
F
.51698 .68294 m .51807 .68892 L .51676 .68937 L .318 .109 0 r
F
.51777 .6824 m .51807 .68892 L .51698 .68294 L .156 .062 0 r
F
.4178 .65523 m .4521 .65644 L .4491 .65635 L .097 .308 0 r
F
.46095 .54994 m .44114 .55143 L .45307 .54313 L 1 1 0 r
F
.47019 .54316 m .46095 .54994 L .45307 .54313 L F
.50619 .69618 m .51086 .69975 L .51315 .69556 L .333 0 0 r
F
.50619 .69618 m .50456 .70091 L .51086 .69975 L F
.50945 .70279 m .50977 .70894 L .50795 .70905 L .786 .238 0 r
F
.51125 .70264 m .50977 .70894 L .50945 .70279 L .746 .229 0 r
F
.47019 .54316 m .45307 .54313 L .46604 .53594 L 1 1 0 r
F
.51432 .6961 m .5149 .70223 L .51307 .70246 L .622 .199 0 r
F
.49691 .70268 m .49684 .70781 L .49813 .7023 L 0 0 0 r
F
.49691 .70268 m .49603 .70837 L .49684 .70781 L F
.50118 .7093 m .49963 .71539 L .4997 .7093 L 1 .307 0 r
F
.50118 .7093 m .50119 .71542 L .49963 .71539 L F
.50276 .70927 m .50119 .71542 L .50118 .7093 L .996 .286 0 r
F
.4997 .7093 m .49819 .71532 L .49837 .70926 L 1 .342 0 r
F
.4997 .7093 m .49963 .71539 L .49819 .71532 L F
.51125 .70264 m .51163 .7088 L .50977 .70894 L .746 .229 0 r
F
.51307 .70246 m .51163 .7088 L .51125 .70264 L .7 .219 0 r
F
.50276 .70927 m .50285 .71541 L .50119 .71542 L .996 .286 0 r
F
.50443 .70922 m .50285 .71541 L .50276 .70927 L .933 .272 0 r
F
.49837 .70926 m .49692 .71519 L .49725 .70917 L 1 .403 0 r
F
.49837 .70926 m .49819 .71532 L .49692 .71519 L F
.50443 .70922 m .50457 .71537 L .50285 .71541 L .933 .272 0 r
F
.50616 .70915 m .50457 .71537 L .50443 .70922 L .886 .262 0 r
F
.49725 .70917 m .49587 .71498 L .4964 .70901 L 1 .505 0 r
F
.49725 .70917 m .49692 .71519 L .49587 .71498 L F
.61328 .2908 m .60637 .32991 L .58604 .3157 L .573 .611 0 r
F
.61328 .2908 m .64159 .30909 L .60637 .32991 L F
.50616 .70915 m .50636 .71531 L .50457 .71537 L .886 .262 0 r
F
.50795 .70905 m .50636 .71531 L .50616 .70915 L .846 .253 0 r
F
.51307 .70246 m .51353 .70862 L .51163 .7088 L .7 .219 0 r
F
.5149 .70223 m .51353 .70862 L .51307 .70246 L .648 .208 0 r
F
.50795 .70905 m .50819 .71522 L .50636 .71531 L .846 .253 0 r
F
.50977 .70894 m .50819 .71522 L .50795 .70905 L .808 .245 0 r
F
.51777 .6824 m .5192 .68832 L .51807 .68892 L .156 .062 0 r
F
.4964 .70901 m .49513 .71465 L .49595 .70875 L 1 .556 0 r
F
.4964 .70901 m .49587 .71498 L .49513 .71465 L F
.66294 .74258 m .65977 .75558 L .62542 .75455 L .574 .654 0 r
F
.71186 .74146 m .65977 .75558 L .66294 .74258 L .529 .575 0 r
F
.49813 .7023 m .49868 .707 L .50053 .70173 L .071 0 0 r
F
.49813 .7023 m .49684 .70781 L .49868 .707 L F
.43849 .26496 m .48578 .28835 L .46295 .28954 L .479 .504 0 r
F
.41161 .27311 m .43849 .26496 L .46295 .28954 L .47 .495 0 r
F
.50977 .70894 m .51007 .71511 L .50819 .71522 L .808 .245 0 r
F
.51163 .7088 m .51007 .71511 L .50977 .70894 L .77 .237 0 r
F
.56474 .76099 m .56171 .76882 L .55223 .7677 L 1 .984 0 r
F
.57831 .76198 m .56171 .76882 L .56474 .76099 L 1 .999 0 r
F
.5192 .68832 m .51925 .69497 L .51807 .68892 L .255 .1 0 r
F
.5149 .70223 m .51547 .7084 L .51353 .70862 L .648 .208 0 r
F
.51674 .70194 m .51547 .7084 L .5149 .70223 L .589 .195 0 r
F
.51315 .69556 m .51086 .69975 L .52034 .6981 L .262 0 0 r
F
.51172 .66885 m .51409 .67402 L .51579 .67513 L .84 .188 0 r
F
.50783 .6677 m .51409 .67402 L .51172 .66885 L .759 .119 0 r
F
.51163 .7088 m .512 .71498 L .51007 .71511 L .77 .237 0 r
F
.51353 .70862 m .512 .71498 L .51163 .7088 L .727 .228 0 r
F
.50119 .71542 m .49951 .72152 L .49963 .71539 L 1 .322 0 r
F
.50119 .71542 m .50117 .72156 L .49951 .72152 L F
.50285 .71541 m .50117 .72156 L .50119 .71542 L 1 .298 0 r
F
.49595 .70875 m .49483 .71416 L .49603 .70837 L .938 .38 0 r
F
.49595 .70875 m .49513 .71465 L .49483 .71416 L F
.50285 .71541 m .5029 .72157 L .50117 .72156 L 1 .298 0 r
F
.50457 .71537 m .5029 .72157 L .50285 .71541 L .963 .281 0 r
F
.49875 .66212 m .50171 .66614 L .50783 .6677 L .653 .049 0 r
F
.48853 .66078 m .50171 .66614 L .49875 .66212 L .471 0 0 r
F
.49963 .71539 m .49794 .72143 L .49819 .71532 L 1 .362 0 r
F
.49963 .71539 m .49951 .72152 L .49794 .72143 L F
.50457 .71537 m .50469 .72154 L .5029 .72157 L .963 .281 0 r
F
.50636 .71531 m .50469 .72154 L .50457 .71537 L .911 .27 0 r
F
.58079 .75332 m .57831 .76198 L .56474 .76099 L .94 .905 0 r
F
.59988 .75383 m .57831 .76198 L .58079 .75332 L .788 .872 0 r
F
.49819 .71532 m .49649 .72127 L .49692 .71519 L 1 .425 0 r
F
.49819 .71532 m .49794 .72143 L .49649 .72127 L F
.50636 .71531 m .50653 .72149 L .50469 .72154 L .911 .27 0 r
F
.50819 .71522 m .50653 .72149 L .50636 .71531 L .869 .26 0 r
F
.51353 .70862 m .51398 .71482 L .512 .71498 L .727 .228 0 r
F
.51547 .7084 m .51398 .71482 L .51353 .70862 L .68 .218 0 r
F
.51674 .70194 m .51747 .70813 L .51547 .7084 L .589 .195 0 r
F
.5186 .70158 m .51747 .70813 L .51674 .70194 L .526 .182 0 r
F
.50819 .71522 m .50841 .72141 L .50653 .72149 L .869 .26 0 r
F
.51007 .71511 m .50841 .72141 L .50819 .71522 L .832 .253 0 r
F
.4178 .65523 m .42129 .65297 L .4521 .65644 L .097 .308 0 r
F
.37364 .65372 m .42129 .65297 L .4178 .65523 L .204 .34 0 r
F
.49692 .71519 m .4952 .72102 L .49587 .71498 L 1 .522 0 r
F
.49692 .71519 m .49649 .72127 L .4952 .72102 L F
.38948 .36193 m .33266 .36141 L .35522 .3415 L .794 .877 0 r
F
.40996 .34855 m .38948 .36193 L .35522 .3415 L .799 .899 0 r
F
.51007 .71511 m .51035 .72132 L .50841 .72141 L .832 .253 0 r
F
.512 .71498 m .51035 .72132 L .51007 .71511 L .796 .245 0 r
F
.51547 .7084 m .51603 .71462 L .51398 .71482 L .68 .218 0 r
F
.51747 .70813 m .51603 .71462 L .51547 .7084 L .628 .208 0 r
F
.50053 .70173 m .50195 .70584 L .50456 .70091 L .131 0 0 r
F
.50053 .70173 m .49868 .707 L .50195 .70584 L F
.49603 .70837 m .49511 .71345 L .49684 .70781 L 0 0 0 r
F
.49603 .70837 m .49483 .71416 L .49511 .71345 L F
.50444 .52168 m .49803 .51526 L .51494 .51266 L .647 .545 0 r
F
.50444 .52168 m .4924 .52522 L .49803 .51526 L F
.5192 .68832 m .52075 .69434 L .51925 .69497 L .255 .1 0 r
F
.52006 .68752 m .52075 .69434 L .5192 .68832 L .119 .07 0 r
F
.512 .71498 m .51234 .7212 L .51035 .72132 L .796 .245 0 r
F
.51398 .71482 m .51234 .7212 L .512 .71498 L .758 .238 0 r
F
.49587 .71498 m .49413 .72063 L .49513 .71465 L 1 .603 0 r
F
.49587 .71498 m .4952 .72102 L .49413 .72063 L F
.5186 .70158 m .51954 .70778 L .51747 .70813 L .526 .182 0 r
F
.52047 .7011 m .51954 .70778 L .5186 .70158 L .465 .169 0 r
F
.5029 .72157 m .50112 .72775 L .50117 .72156 L 1 .307 0 r
F
.5029 .72157 m .50293 .72776 L .50112 .72775 L F
.50469 .72154 m .50293 .72776 L .5029 .72157 L .985 .289 0 r
F
.50117 .72156 m .49935 .72769 L .49951 .72152 L 1 .333 0 r
F
.50117 .72156 m .50112 .72775 L .49935 .72769 L F
.50469 .72154 m .50479 .72774 L .50293 .72776 L .985 .289 0 r
F
.50653 .72149 m .50479 .72774 L .50469 .72154 L .932 .277 0 r
F
.49951 .72152 m .49763 .72759 L .49794 .72143 L 1 .374 0 r
F
.49951 .72152 m .49935 .72769 L .49763 .72759 L F
.58045 .5093 m .57474 .52807 L .5644 .51847 L .518 .522 0 r
F
.58045 .5093 m .59468 .52051 L .57474 .52807 L F
.51398 .71482 m .5144 .72105 L .51234 .7212 L .758 .238 0 r
F
.51603 .71462 m .5144 .72105 L .51398 .71482 L .718 .23 0 r
F
.50653 .72149 m .50668 .7277 L .50479 .72774 L .932 .277 0 r
F
.50841 .72141 m .50668 .7277 L .50653 .72149 L .891 .267 0 r
F
.51747 .70813 m .51818 .71436 L .51603 .71462 L .628 .208 0 r
F
.51954 .70778 m .51818 .71436 L .51747 .70813 L .574 .198 0 r
F
.49794 .72143 m .49598 .72741 L .49649 .72127 L 1 .437 0 r
F
.49794 .72143 m .49763 .72759 L .49598 .72741 L F
.50841 .72141 m .50862 .72763 L .50668 .7277 L .891 .267 0 r
F
.51035 .72132 m .50862 .72763 L .50841 .72141 L .856 .26 0 r
F
.49513 .71465 m .49337 .72007 L .49483 .71416 L 1 .5 0 r
F
.49513 .71465 m .49413 .72063 L .49337 .72007 L F
.51035 .72132 m .5106 .72755 L .50862 .72763 L .856 .26 0 r
F
.51234 .7212 m .5106 .72755 L .51035 .72132 L .824 .254 0 r
F
.51603 .71462 m .51655 .72087 L .5144 .72105 L .718 .23 0 r
F
.51818 .71436 m .51655 .72087 L .51603 .71462 L .674 .223 0 r
F
.49649 .72127 m .49443 .72713 L .4952 .72102 L 1 .527 0 r
F
.49649 .72127 m .49598 .72741 L .49443 .72713 L F
.48955 .47756 m .51191 .49126 L .49929 .48765 L .284 .323 0 r
F
.47412 .47652 m .48955 .47756 L .49929 .48765 L .234 .31 0 r
F
.51234 .7212 m .51265 .72744 L .5106 .72755 L .824 .254 0 r
F
.5144 .72105 m .51265 .72744 L .51234 .7212 L .793 .248 0 r
F
.62717 .7434 m .62542 .75455 L .59988 .75383 L .64 .736 0 r
F
.66294 .74258 m .62542 .75455 L .62717 .7434 L .574 .654 0 r
F
.49684 .70781 m .49622 .71244 L .49868 .707 L 0 0 0 r
F
.49684 .70781 m .49511 .71345 L .49622 .71244 L F
.52047 .7011 m .52169 .70732 L .51954 .70778 L .465 .169 0 r
F
.52236 .70048 m .52169 .70732 L .52047 .7011 L .406 .158 0 r
F
.51954 .70778 m .52044 .71403 L .51818 .71436 L .574 .198 0 r
F
.52169 .70732 m .52044 .71403 L .51954 .70778 L .52 .189 0 r
F
.50783 .6677 m .51101 .67252 L .51409 .67402 L .759 .119 0 r
F
.50171 .66614 m .51101 .67252 L .50783 .6677 L .618 .026 0 r
F
.50293 .72776 m .50105 .73396 L .50112 .72775 L 1 .313 0 r
F
.50293 .72776 m .50295 .73398 L .50105 .73396 L F
.50479 .72774 m .50295 .73398 L .50293 .72776 L 1 .295 0 r
F
.50112 .72775 m .49916 .7339 L .49935 .72769 L 1 .34 0 r
F
.50112 .72775 m .50105 .73396 L .49916 .7339 L F
.50479 .72774 m .50487 .73396 L .50295 .73398 L 1 .295 0 r
F
.50668 .7277 m .50487 .73396 L .50479 .72774 L .95 .283 0 r
F
.52006 .68752 m .52212 .69351 L .52075 .69434 L .119 .07 0 r
F
.5144 .72105 m .51478 .72731 L .51265 .72744 L .793 .248 0 r
F
.51655 .72087 m .51478 .72731 L .5144 .72105 L .76 .244 0 r
F
.51818 .71436 m .51883 .72064 L .51655 .72087 L .674 .223 0 r
F
.52044 .71403 m .51883 .72064 L .51818 .71436 L .628 .216 0 r
F
.50668 .7277 m .50682 .73393 L .50487 .73396 L .95 .283 0 r
F
.50862 .72763 m .50682 .73393 L .50668 .7277 L .911 .274 0 r
F
.4952 .72102 m .49299 .72671 L .49413 .72063 L 1 .624 0 r
F
.4952 .72102 m .49443 .72713 L .49299 .72671 L F
.49935 .72769 m .4973 .73379 L .49763 .72759 L 1 .38 0 r
F
.49935 .72769 m .49916 .7339 L .4973 .73379 L F
.43083 .56067 m .40025 .56516 L .41152 .55345 L .939 .97 0 r
F
.44114 .55143 m .43083 .56067 L .41152 .55345 L .958 1 0 r
F
.50456 .70091 m .50721 .7042 L .51086 .69975 L .123 0 0 r
F
.50456 .70091 m .50195 .70584 L .50721 .7042 L F
.50862 .72763 m .5088 .73387 L .50682 .73393 L .911 .274 0 r
F
.5106 .72755 m .5088 .73387 L .50862 .72763 L .88 .268 0 r
F
.55434 .76028 m .55223 .7677 L .5448 .7669 L 1 .899 0 r
F
.56474 .76099 m .55223 .7677 L .55434 .76028 L 1 .984 0 r
F
.52053 .68645 m .52212 .69351 L .52006 .68752 L 0 .051 0 r
F
.68168 .51338 m .64704 .54053 L .63733 .52474 L .562 .626 0 r
F
.68168 .51338 m .6941 .53342 L .64704 .54053 L F
.48853 .66078 m .49248 .664 L .50171 .66614 L .471 0 0 r
F
.47361 .65895 m .49248 .664 L .48853 .66078 L .258 0 0 r
F
.49763 .72759 m .49544 .7336 L .49598 .72741 L 1 .438 0 r
F
.49763 .72759 m .4973 .73379 L .49544 .7336 L F
.56641 .75297 m .56474 .76099 L .55434 .76028 L 1 .868 0 r
F
.58079 .75332 m .56474 .76099 L .56641 .75297 L .94 .905 0 r
F
.51655 .72087 m .51703 .72715 L .51478 .72731 L .76 .244 0 r
F
.51883 .72064 m .51703 .72715 L .51655 .72087 L .726 .239 0 r
F
.5106 .72755 m .51083 .7338 L .5088 .73387 L .88 .268 0 r
F
.51265 .72744 m .51083 .7338 L .5106 .72755 L .854 .263 0 r
F
.49483 .71416 m .49337 .72007 L .49302 .71926 L .907 .398 0 r
F
.49483 .71416 m .49302 .71926 L .49511 .71345 L F
.51265 .72744 m .51293 .73371 L .51083 .7338 L .854 .263 0 r
F
.51478 .72731 m .51293 .73371 L .51265 .72744 L .829 .26 0 r
F
.49598 .72741 m .4936 .73332 L .49443 .72713 L 1 .521 0 r
F
.49598 .72741 m .49544 .7336 L .4936 .73332 L F
.52044 .71403 m .52127 .72035 L .51883 .72064 L .628 .216 0 r
F
.52287 .71361 m .52127 .72035 L .52044 .71403 L .583 .21 0 r
F
.52169 .70732 m .52287 .71361 L .52044 .71403 L .52 .189 0 r
F
.52397 .70671 m .52287 .71361 L .52169 .70732 L .47 .182 0 r
F
.52236 .70048 m .52397 .70671 L .52169 .70732 L .406 .158 0 r
F
.51883 .72064 m .51942 .72696 L .51703 .72715 L .726 .239 0 r
F
.52127 .72035 m .51942 .72696 L .51883 .72064 L .69 .236 0 r
F
.49413 .72063 m .49172 .7261 L .49337 .72007 L 1 .644 0 r
F
.49413 .72063 m .49299 .72671 L .49172 .7261 L F
.51478 .72731 m .51512 .7336 L .51293 .73371 L .829 .26 0 r
F
.51703 .72715 m .51512 .7336 L .51478 .72731 L .806 .258 0 r
F
.50295 .73398 m .50097 .74021 L .50105 .73396 L 1 .317 0 r
F
.50295 .73398 m .50295 .74022 L .50097 .74021 L F
.50487 .73396 m .50295 .74022 L .50295 .73398 L 1 .299 0 r
F
.50487 .73396 m .50494 .74022 L .50295 .74022 L F
.50682 .73393 m .50494 .74022 L .50487 .73396 L .963 .288 0 r
F
.37364 .65372 m .37722 .64812 L .42129 .65297 L .204 .34 0 r
F
.3115 .65164 m .37722 .64812 L .37364 .65372 L .277 .359 0 r
F
.50105 .73396 m .49897 .74015 L .49916 .7339 L 1 .342 0 r
F
.50105 .73396 m .50097 .74021 L .49897 .74015 L F
.50682 .73393 m .50694 .74018 L .50494 .74022 L .963 .288 0 r
F
.5088 .73387 m .50694 .74018 L .50682 .73393 L .928 .28 0 r
F
.52427 .69964 m .52397 .70671 L .52236 .70048 L .347 .15 0 r
F
.49916 .7339 m .49695 .74004 L .4973 .73379 L 1 .379 0 r
F
.49916 .7339 m .49897 .74015 L .49695 .74004 L F
.5088 .73387 m .50896 .74014 L .50694 .74018 L .928 .28 0 r
F
.51083 .7338 m .50896 .74014 L .5088 .73387 L .903 .275 0 r
F
.51703 .72715 m .51744 .73347 L .51512 .7336 L .806 .258 0 r
F
.51942 .72696 m .51744 .73347 L .51703 .72715 L .782 .257 0 r
F
.49443 .72713 m .49178 .73289 L .49299 .72671 L 1 .621 0 r
F
.49443 .72713 m .4936 .73332 L .49178 .73289 L F
.51083 .7338 m .51104 .74007 L .50896 .74014 L .903 .275 0 r
F
.51293 .73371 m .51104 .74007 L .51083 .7338 L .883 .272 0 r
F
.4973 .73379 m .49489 .73986 L .49544 .7336 L 1 .433 0 r
F
.4973 .73379 m .49695 .74004 L .49489 .73986 L F
.61947 .49959 m .66053 .47389 L .67916 .48832 L .462 .449 0 r
F
.49868 .707 m .49848 .71101 L .50195 .70584 L 0 0 0 r
F
.49868 .707 m .49622 .71244 L .49848 .71101 L F
.60082 .74401 m .59988 .75383 L .58079 .75332 L .734 .795 0 r
F
.62717 .7434 m .59988 .75383 L .60082 .74401 L .64 .736 0 r
F
.52127 .72035 m .52202 .72671 L .51942 .72696 L .69 .236 0 r
F
.52395 .71997 m .52202 .72671 L .52127 .72035 L .654 .235 0 r
F
.52287 .71361 m .52395 .71997 L .52127 .72035 L .583 .21 0 r
F
.51293 .73371 m .51318 .74 L .51104 .74007 L .883 .272 0 r
F
.51512 .7336 m .51318 .74 L .51293 .73371 L .867 .271 0 r
F
.52552 .71305 m .52395 .71997 L .52287 .71361 L .54 .208 0 r
F
.52397 .70671 m .52552 .71305 L .52287 .71361 L .47 .182 0 r
F
.31223 .56514 m .24073 .57974 L .24627 .5547 L .607 .7 0 r
F
.52053 .68645 m .52331 .69238 L .52212 .69351 L 0 .051 0 r
F
.51942 .72696 m .51992 .73331 L .51744 .73347 L .782 .257 0 r
F
.52202 .72671 m .51992 .73331 L .51942 .72696 L .759 .258 0 r
F
.49544 .7336 m .49277 .73958 L .4936 .73332 L 1 .506 0 r
F
.49544 .7336 m .49489 .73986 L .49277 .73958 L F
.51512 .7336 m .51541 .73991 L .51318 .74 L .867 .271 0 r
F
.51744 .73347 m .51541 .73991 L .51512 .7336 L .854 .272 0 r
F
.62236 .50978 m .60573 .53273 L .59468 .52051 L .549 .591 0 r
F
.62236 .50978 m .63733 .52474 L .60573 .53273 L F
.49511 .71345 m .49343 .71813 L .49326 .7181 L .726 .373 0 r
F
.49343 .71813 m .49302 .71926 L .49326 .7181 L F
.49326 .7181 m .48964 .72223 L .49302 .71806 L .849 .444 0 r
F
.49511 .71345 m .49326 .7181 L .49622 .71244 L .726 .373 0 r
F
.49326 .7181 m .49302 .71806 L .49431 .71646 L .849 .444 0 r
F
.50295 .74022 m .50089 .74648 L .50097 .74021 L 1 .318 0 r
F
.50295 .74022 m .50296 .7465 L .50089 .74648 L F
.50494 .74022 m .50296 .7465 L .50295 .74022 L 1 .302 0 r
F
.50494 .74022 m .505 .74649 L .50296 .7465 L F
.50694 .74018 m .505 .74649 L .50494 .74022 L .971 .291 0 r
F
.50097 .74021 m .49879 .74643 L .49897 .74015 L 1 .341 0 r
F
.50097 .74021 m .50089 .74648 L .49879 .74643 L F
.55434 .76028 m .5448 .7669 L .54625 .75978 L 1 .899 0 r
F
.55544 .75273 m .55434 .76028 L .54625 .75978 L 1 .782 0 r
F
.56641 .75297 m .55434 .76028 L .55544 .75273 L 1 .868 0 r
F
.52642 .7059 m .52552 .71305 L .52397 .70671 L .426 .179 0 r
F
.52427 .69964 m .52642 .7059 L .52397 .70671 L .347 .15 0 r
F
.50694 .74018 m .50705 .74646 L .505 .74649 L .971 .291 0 r
F
.50896 .74014 m .50705 .74646 L .50694 .74018 L .942 .285 0 r
F
.51744 .73347 m .51777 .73981 L .51541 .73991 L .854 .272 0 r
F
.51992 .73331 m .51777 .73981 L .51744 .73347 L .843 .275 0 r
F
.49337 .72007 m .49067 .72523 L .49302 .71926 L 1 .538 0 r
F
.49337 .72007 m .49172 .7261 L .49067 .72523 L F
.49897 .74015 m .49663 .74634 L .49695 .74004 L 1 .374 0 r
F
.49897 .74015 m .49879 .74643 L .49663 .74634 L F
.50896 .74014 m .50911 .74642 L .50705 .74646 L .942 .285 0 r
F
.51104 .74007 m .50911 .74642 L .50896 .74014 L .923 .281 0 r
F
.54625 .75978 m .5448 .7669 L .53888 .76634 L 1 .782 0 r
F
.49299 .72671 m .48997 .73227 L .49172 .7261 L 1 .708 0 r
F
.49299 .72671 m .49178 .73289 L .48997 .73227 L F
.52202 .72671 m .52264 .73311 L .51992 .73331 L .759 .258 0 r
F
.5249 .72639 m .52264 .73311 L .52202 .72671 L .735 .262 0 r
F
.52395 .71997 m .5249 .72639 L .52202 .72671 L .654 .235 0 r
F
.51104 .74007 m .51121 .74637 L .50911 .74642 L .923 .281 0 r
F
.51318 .74 m .51121 .74637 L .51104 .74007 L .911 .28 0 r
F
.52693 .71947 m .5249 .72639 L .52395 .71997 L .62 .237 0 r
F
.52552 .71305 m .52693 .71947 L .52395 .71997 L .54 .208 0 r
F
.49695 .74004 m .49437 .74617 L .49489 .73986 L 1 .421 0 r
F
.49695 .74004 m .49663 .74634 L .49437 .74617 L F
.52049 .68499 m .52331 .69238 L .52053 .68645 L 0 .054 0 r
F
.4936 .73332 m .49055 .73917 L .49178 .73289 L 1 .601 0 r
F
.4936 .73332 m .49277 .73958 L .49055 .73917 L F
.51992 .73331 m .52032 .73968 L .51777 .73981 L .843 .275 0 r
F
.52264 .73311 m .52032 .73968 L .51992 .73331 L .833 .282 0 r
F
.51318 .74 m .51338 .74631 L .51121 .74637 L .911 .28 0 r
F
.51541 .73991 m .51338 .74631 L .51318 .74 L .905 .282 0 r
F
.51086 .69975 m .51526 .70188 L .52034 .6981 L .066 0 0 r
F
.51086 .69975 m .50721 .7042 L .51526 .70188 L F
.36925 .55733 m .35897 .57242 L .31223 .56514 L .685 .793 0 r
F
.40025 .56516 m .35897 .57242 L .36925 .55733 L .772 .858 0 r
F
.58127 .74448 m .58079 .75332 L .56641 .75297 L .849 .802 0 r
F
.60082 .74401 m .58079 .75332 L .58127 .74448 L .734 .795 0 r
F
.51541 .73991 m .51564 .74624 L .51338 .74631 L .905 .282 0 r
F
.51777 .73981 m .51564 .74624 L .51541 .73991 L .904 .287 0 r
F
.50171 .66614 m .50601 .67045 L .51101 .67252 L .618 .026 0 r
F
.49248 .664 m .50601 .67045 L .50171 .66614 L .426 0 0 r
F
.49489 .73986 m .49197 .74592 L .49277 .73958 L 1 .486 0 r
F
.49489 .73986 m .49437 .74617 L .49197 .74592 L F
.52848 .7123 m .52693 .71947 L .52552 .71305 L .503 .21 0 r
F
.52642 .7059 m .52848 .7123 L .52552 .71305 L .426 .179 0 r
F
.52264 .73311 m .52313 .73954 L .52032 .73968 L .833 .282 0 r
F
.52569 .73286 m .52313 .73954 L .52264 .73311 L .823 .292 0 r
F
.5249 .72639 m .52569 .73286 L .52264 .73311 L .735 .262 0 r
F
.51777 .73981 m .51803 .74617 L .51564 .74624 L .904 .287 0 r
F
.52032 .73968 m .51803 .74617 L .51777 .73981 L .906 .295 0 r
F
.50296 .7465 m .50083 .75279 L .50089 .74648 L 1 .316 0 r
F
.50296 .7465 m .50297 .7528 L .50083 .75279 L F
.505 .74649 m .50297 .7528 L .50296 .7465 L 1 .302 0 r
F
.52817 .72598 m .52569 .73286 L .5249 .72639 L .712 .271 0 r
F
.52693 .71947 m .52817 .72598 L .5249 .72639 L .62 .237 0 r
F
.505 .74649 m .50506 .75279 L .50297 .7528 L 1 .302 0 r
F
.50705 .74646 m .50506 .75279 L .505 .74649 L .974 .293 0 r
F
.50089 .74648 m .49864 .75275 L .49879 .74643 L 1 .336 0 r
F
.50089 .74648 m .50083 .75279 L .49864 .75275 L F
.50705 .74646 m .50715 .75276 L .50506 .75279 L .974 .293 0 r
F
.50911 .74642 m .50715 .75276 L .50705 .74646 L .953 .288 0 r
F
.4924 .52522 m .47968 .51956 L .49803 .51526 L .721 .706 0 r
F
.4924 .52522 m .47938 .52996 L .47968 .51956 L F
.49879 .74643 m .49634 .75267 L .49663 .74634 L 1 .365 0 r
F
.49879 .74643 m .49864 .75275 L .49634 .75267 L F
.56368 .49946 m .5644 .51847 L .55233 .50985 L .475 .469 0 r
F
.56368 .49946 m .58045 .5093 L .5644 .51847 L F
.50911 .74642 m .50924 .75273 L .50715 .75276 L .953 .288 0 r
F
.51121 .74637 m .50924 .75273 L .50911 .74642 L .941 .286 0 r
F
.52032 .73968 m .52062 .74608 L .51803 .74617 L .906 .295 0 r
F
.52313 .73954 m .52062 .74608 L .52032 .73968 L .911 .306 0 r
F
.54625 .75978 m .53888 .76634 L .53986 .75944 L 1 .782 0 r
F
.54697 .75258 m .54625 .75978 L .53986 .75944 L 1 .678 0 r
F
.55544 .75273 m .54625 .75978 L .54697 .75258 L 1 .782 0 r
F
.51121 .74637 m .51136 .75268 L .50924 .75273 L .941 .286 0 r
F
.51338 .74631 m .51136 .75268 L .51121 .74637 L .938 .288 0 r
F
.50896 .32384 m .49034 .2979 L .5253 .29828 L .698 .813 0 r
F
.50896 .32384 m .48445 .32532 L .49034 .2979 L F
.49663 .74634 m .4939 .75254 L .49437 .74617 L 1 .405 0 r
F
.49663 .74634 m .49634 .75267 L .4939 .75254 L F
.52605 .48482 m .53912 .50237 L .52541 .49616 L .385 .379 0 r
F
.52605 .48482 m .54523 .49124 L .53912 .50237 L F
.52954 .5116 m .53071 .49968 L .55112 .50067 L .547 .479 0 r
F
.52954 .5116 m .51494 .51266 L .53071 .49968 L F
.51338 .74631 m .51354 .75263 L .51136 .75268 L .938 .288 0 r
F
.51564 .74624 m .51354 .75263 L .51338 .74631 L .942 .293 0 r
F
.49178 .73289 m .4882 .73857 L .48997 .73227 L 1 .707 0 r
F
.49178 .73289 m .49055 .73917 L .4882 .73857 L F
.53036 .71882 m .52817 .72598 L .52693 .71947 L .59 .245 0 r
F
.52848 .7123 m .53036 .71882 L .52693 .71947 L .503 .21 0 r
F
.49277 .73958 m .48938 .74554 L .49055 .73917 L 1 .569 0 r
F
.49277 .73958 m .49197 .74592 L .48938 .74554 L F
.52569 .73286 m .52629 .73936 L .52313 .73954 L .823 .292 0 r
F
.52918 .73254 m .52629 .73936 L .52569 .73286 L .815 .308 0 r
F
.52817 .72598 m .52918 .73254 L .52569 .73286 L .712 .271 0 r
F
.41152 .55345 m .40025 .56516 L .36925 .55733 L .8 .902 0 r
F
.56661 .74483 m .56641 .75297 L .55544 .75273 L .961 .753 0 r
F
.58127 .74448 m .56641 .75297 L .56661 .74483 L .849 .802 0 r
F
.52313 .73954 m .52347 .74599 L .52062 .74608 L .911 .306 0 r
F
.52629 .73936 m .52347 .74599 L .52313 .73954 L .919 .324 0 r
F
.51564 .74624 m .51581 .75259 L .51354 .75263 L .942 .293 0 r
F
.51803 .74617 m .51581 .75259 L .51564 .74624 L .953 .301 0 r
F
.49172 .7261 m .48818 .73138 L .49067 .72523 L 1 .735 0 r
F
.49172 .7261 m .48997 .73227 L .48818 .73138 L F
.53986 .75944 m .53888 .76634 L .53405 .76595 L 1 .665 0 r
F
.50716 .48028 m .52541 .49616 L .51191 .49126 L .335 .346 0 r
F
.48955 .47756 m .50716 .48028 L .51191 .49126 L .284 .323 0 r
F
.47361 .65895 m .47887 .66105 L .49248 .664 L .258 0 0 r
F
.49437 .74617 m .49125 .75232 L .49197 .74592 L 1 .46 0 r
F
.49437 .74617 m .4939 .75254 L .49125 .75232 L F
.6927 .2785 m .66354 .33017 L .64159 .30909 L .594 .652 0 r
F
.6927 .2785 m .72241 .30705 L .66354 .33017 L F
.51803 .74617 m .51821 .75254 L .51581 .75259 L .953 .301 0 r
F
.52062 .74608 m .51821 .75254 L .51803 .74617 L .97 .314 0 r
F
.5291 .70481 m .52848 .7123 L .52642 .7059 L .39 .184 0 r
F
.53199 .72543 m .52918 .73254 L .52817 .72598 L .691 .286 0 r
F
.53036 .71882 m .53199 .72543 L .52817 .72598 L .59 .245 0 r
F
.50195 .70584 m .50235 .70898 L .50721 .7042 L 0 0 0 r
F
.50195 .70584 m .49848 .71101 L .50235 .70898 L F
.49302 .71926 m .48994 .72399 L .49326 .7181 L .945 .453 0 r
F
.49302 .71926 m .49067 .72523 L .48994 .72399 L F
.50297 .7528 m .5008 .75913 L .50083 .75279 L 1 .312 0 r
F
.50297 .7528 m .50299 .75913 L .5008 .75913 L F
.50506 .75279 m .50299 .75913 L .50297 .7528 L .996 .3 0 r
F
.52062 .74608 m .5208 .7525 L .51821 .75254 L .97 .314 0 r
F
.52347 .74599 m .5208 .7525 L .52062 .74608 L .993 .332 0 r
F
.50083 .75279 m .49852 .7591 L .49864 .75275 L 1 .329 0 r
F
.50083 .75279 m .5008 .75913 L .49852 .7591 L F
.50506 .75279 m .50513 .75911 L .50299 .75913 L .996 .3 0 r
F
.50715 .75276 m .50513 .75911 L .50506 .75279 L .972 .293 0 r
F
.52629 .73936 m .52668 .7459 L .52347 .74599 L .919 .324 0 r
F
.52993 .73915 m .52668 .7459 L .52629 .73936 L .928 .349 0 r
F
.52918 .73254 m .52993 .73915 L .52629 .73936 L .815 .308 0 r
F
.52049 .68499 m .52425 .69085 L .52331 .69238 L 0 .054 0 r
F
.44114 .55143 m .41152 .55345 L .42587 .54277 L .958 1 0 r
F
.45307 .54313 m .44114 .55143 L .42587 .54277 L .942 1 0 r
F
.50715 .75276 m .50724 .75908 L .50513 .75911 L .972 .293 0 r
F
.50924 .75273 m .50724 .75908 L .50715 .75276 L .959 .29 0 r
F
.49864 .75275 m .49611 .75905 L .49634 .75267 L 1 .353 0 r
F
.49864 .75275 m .49852 .7591 L .49611 .75905 L F
.55549 .74511 m .55544 .75273 L .54697 .75258 L 1 .671 0 r
F
.56661 .74483 m .55544 .75273 L .55549 .74511 L .961 .753 0 r
F
.53986 .75944 m .53405 .76595 L .5347 .75922 L 1 .665 0 r
F
.54031 .75249 m .53986 .75944 L .5347 .75922 L 1 .581 0 r
F
.54697 .75258 m .53986 .75944 L .54031 .75249 L 1 .678 0 r
F
.50924 .75273 m .50935 .75905 L .50724 .75908 L .959 .29 0 r
F
.51136 .75268 m .50935 .75905 L .50924 .75273 L .956 .291 0 r
F
.49622 .71244 m .49431 .71646 L .49848 .71101 L 0 0 0 r
F
.49622 .71244 m .49367 .71733 L .49431 .71646 L F
.49431 .71646 m .48995 .71975 L .49524 .71523 L .762 .452 0 r
F
.49848 .71101 m .49472 .71593 L .4965 .71415 L 0 0 0 r
F
.49472 .71593 m .49431 .71646 L .4965 .71415 L F
.49848 .71101 m .4965 .71415 L .50235 .70898 L F
.4965 .71415 m .49111 .71624 L .49905 .71161 L .685 .457 0 r
F
.50235 .70898 m .49691 .71379 L .5003 .71088 L 0 0 0 r
F
.49691 .71379 m .4965 .71415 L .5003 .71088 L F
.50721 .7042 m .50264 .70869 L .50848 .70611 L F
.50264 .70869 m .50235 .70898 L .50848 .70611 L F
.50721 .7042 m .50848 .70611 L .51526 .70188 L F
.51526 .70188 m .50848 .70611 L .51782 .70205 L F
.50848 .70611 m .50638 .70623 L .51688 .70239 L .445 .408 0 r
F
.50848 .70611 m .51688 .70239 L .51782 .70205 L F
.50235 .70898 m .5003 .71088 L .50848 .70611 L 0 0 0 r
F
.5003 .71088 m .49348 .71125 L .50513 .70672 L .619 .457 0 r
F
.5003 .71088 m .50513 .70672 L .50638 .70623 L F
.4965 .71415 m .49905 .71161 L .5003 .71088 L .685 .457 0 r
F
.49431 .71646 m .49524 .71523 L .4965 .71415 L .762 .452 0 r
F
.49367 .71733 m .49326 .7181 L .49431 .71646 L 0 0 0 r
F
.52347 .74599 m .52365 .75246 L .5208 .7525 L .993 .332 0 r
F
.52668 .7459 m .52365 .75246 L .52347 .74599 L 1 .357 0 r
F
.51136 .75268 m .51149 .75901 L .50935 .75905 L .956 .291 0 r
F
.51354 .75263 m .51149 .75901 L .51136 .75268 L .962 .295 0 r
F
.53331 .73213 m .52993 .73915 L .52918 .73254 L .806 .332 0 r
F
.53199 .72543 m .53331 .73213 L .52918 .73254 L .691 .286 0 r
F
.49634 .75267 m .49351 .75895 L .4939 .75254 L 1 .386 0 r
F
.49634 .75267 m .49611 .75905 L .49351 .75895 L F
.51354 .75263 m .51367 .75898 L .51149 .75901 L .962 .295 0 r
F
.51581 .75259 m .51367 .75898 L .51354 .75263 L .977 .302 0 r
F
.49197 .74592 m .48831 .752 L .48938 .74554 L 1 .531 0 r
F
.49197 .74592 m .49125 .75232 L .48831 .752 L F
.52668 .7459 m .52686 .75244 L .52365 .75246 L 1 .357 0 r
F
.5304 .74578 m .52686 .75244 L .52668 .7459 L 1 .393 0 r
F
.52993 .73915 m .5304 .74578 L .52668 .7459 L .928 .349 0 r
F
.49055 .73917 m .48651 .74499 L .4882 .73857 L 1 .673 0 r
F
.49055 .73917 m .48938 .74554 L .48651 .74499 L F
.53187 .7113 m .53036 .71882 L .52848 .7123 L .473 .219 0 r
F
.5291 .70481 m .53187 .7113 L .52848 .7123 L .39 .184 0 r
F
.51581 .75259 m .51593 .75895 L .51367 .75898 L .977 .302 0 r
F
.51821 .75254 m .51593 .75895 L .51581 .75259 L 1 .314 0 r
F
.54692 .74533 m .54697 .75258 L .54031 .75249 L 1 .582 0 r
F
.55549 .74511 m .54697 .75258 L .54692 .74533 L 1 .671 0 r
F
.53426 .73888 m .5304 .74578 L .52993 .73915 L .935 .384 0 r
F
.53331 .73213 m .53426 .73888 L .52993 .73915 L .806 .332 0 r
F
.51821 .75254 m .51832 .75893 L .51593 .75895 L 1 .314 0 r
F
.5208 .7525 m .51832 .75893 L .51821 .75254 L 1 .332 0 r
F
.4939 .75254 m .49065 .75878 L .49125 .75232 L 1 .431 0 r
F
.4939 .75254 m .49351 .75895 L .49065 .75878 L F
.5347 .75922 m .53405 .76595 L .53003 .76569 L 1 .565 0 r
F
.5304 .74578 m .53056 .75243 L .52686 .75244 L 1 .393 0 r
F
.53481 .74566 m .53056 .75243 L .5304 .74578 L 1 .44 0 r
F
.53426 .73888 m .53481 .74566 L .5304 .74578 L .935 .384 0 r
F
.5347 .75922 m .53003 .76569 L .53043 .75907 L 1 .565 0 r
F
.53496 .75244 m .5347 .75922 L .53043 .75907 L 1 .501 0 r
F
.54031 .75249 m .5347 .75922 L .53496 .75244 L 1 .581 0 r
F
.5208 .7525 m .52087 .75892 L .51832 .75893 L 1 .332 0 r
F
.52365 .75246 m .52087 .75892 L .5208 .7525 L 1 .357 0 r
F
.5402 .74551 m .54031 .75249 L .53496 .75244 L 1 .503 0 r
F
.54692 .74533 m .54031 .75249 L .5402 .74551 L 1 .582 0 r
F
.52365 .75246 m .52368 .75894 L .52087 .75892 L 1 .357 0 r
F
.52686 .75244 m .52368 .75894 L .52365 .75246 L 1 .392 0 r
F
.53496 .75244 m .53043 .75907 L .53056 .75243 L 1 .501 0 r
F
.53481 .74566 m .53496 .75244 L .53056 .75243 L 1 .44 0 r
F
.5402 .74551 m .53496 .75244 L .53481 .74566 L 1 .503 0 r
F
.52686 .75244 m .52682 .75898 L .52368 .75894 L 1 .392 0 r
F
.53056 .75243 m .52682 .75898 L .52686 .75244 L 1 .439 0 r
F
.53056 .75243 m .53043 .75907 L .52682 .75898 L F
.48997 .73227 m .48567 .73771 L .48818 .73138 L 1 .809 0 r
F
.48997 .73227 m .4882 .73857 L .48567 .73771 L F
.3115 .65164 m .31407 .64128 L .37722 .64812 L .277 .359 0 r
F
.53439 .71794 m .53199 .72543 L .53036 .71882 L .564 .261 0 r
F
.53187 .7113 m .53439 .71794 L .53036 .71882 L .473 .219 0 r
F
.5008 .75913 m .49846 .76548 L .49852 .7591 L 1 .319 0 r
F
.5008 .75913 m .50081 .76549 L .49846 .76548 L F
.50299 .75913 m .50081 .76549 L .5008 .75913 L 1 .305 0 r
F
.50299 .75913 m .50305 .76547 L .50081 .76549 L F
.50513 .75911 m .50305 .76547 L .50299 .75913 L .98 .297 0 r
F
.50513 .75911 m .50521 .76545 L .50305 .76547 L F
.50724 .75908 m .50521 .76545 L .50513 .75911 L .966 .292 0 r
F
.49852 .7591 m .49596 .76546 L .49611 .75905 L 1 .338 0 r
F
.49852 .7591 m .49846 .76548 L .49596 .76546 L F
.53952 .73853 m .53481 .74566 L .53426 .73888 L .935 .432 0 r
F
.53952 .73853 m .5402 .74551 L .53481 .74566 L F
.50724 .75908 m .50734 .76542 L .50521 .76545 L .966 .292 0 r
F
.50935 .75905 m .50734 .76542 L .50724 .75908 L .961 .291 0 r
F
.53043 .75907 m .52658 .76551 L .52682 .75898 L 1 .486 0 r
F
.53043 .75907 m .53003 .76569 L .52658 .76551 L F
.49611 .75905 m .49324 .7654 L .49351 .75895 L 1 .365 0 r
F
.49611 .75905 m .49596 .76546 L .49324 .7654 L F
.50935 .75905 m .50946 .76538 L .50734 .76542 L .961 .291 0 r
F
.51149 .75901 m .50946 .76538 L .50935 .75905 L .967 .293 0 r
F
.49125 .75232 m .48742 .75853 L .48831 .752 L 1 .49 0 r
F
.49125 .75232 m .49065 .75878 L .48742 .75853 L F
.53829 .73158 m .53426 .73888 L .53331 .73213 L .795 .368 0 r
F
.53829 .73158 m .53952 .73853 L .53426 .73888 L F
.53656 .72471 m .53331 .73213 L .53199 .72543 L .671 .311 0 r
F
.53439 .71794 m .53656 .72471 L .53199 .72543 L .564 .261 0 r
F
.53656 .72471 m .53829 .73158 L .53331 .73213 L .671 .311 0 r
F
.51149 .75901 m .51159 .76535 L .50946 .76538 L .967 .293 0 r
F
.51367 .75898 m .51159 .76535 L .51149 .75901 L .982 .3 0 r
F
.48938 .74554 m .48497 .75152 L .48651 .74499 L 1 .622 0 r
F
.48938 .74554 m .48831 .752 L .48497 .75152 L F
.52682 .75898 m .52356 .7654 L .52368 .75894 L 1 .427 0 r
F
.52682 .75898 m .52658 .76551 L .52356 .7654 L F
.51367 .75898 m .51376 .76533 L .51159 .76535 L .982 .3 0 r
F
.51593 .75895 m .51376 .76533 L .51367 .75898 L 1 .31 0 r
F
.54608 .73807 m .5402 .74551 L .53952 .73853 L .923 .495 0 r
F
.54608 .73807 m .54692 .74533 L .5402 .74551 L F
.49351 .75895 m .49021 .76529 L .49065 .75878 L 1 .4 0 r
F
.49351 .75895 m .49324 .7654 L .49021 .76529 L F
.51593 .75895 m .516 .76532 L .51376 .76533 L 1 .31 0 r
F
.51832 .75893 m .516 .76532 L .51593 .75895 L 1 .326 0 r
F
.51971 .683 m .52425 .69085 L .52049 .68499 L 0 .085 0 r
F
.47069 .26069 m .51091 .29028 L .48578 .28835 L .492 .517 0 r
F
.43849 .26496 m .47069 .26069 L .48578 .28835 L .479 .504 0 r
F
.52368 .75894 m .52084 .76534 L .52087 .75892 L 1 .382 0 r
F
.52368 .75894 m .52356 .7654 L .52084 .76534 L F
.51832 .75893 m .51834 .76532 L .516 .76532 L 1 .326 0 r
F
.52087 .75892 m .51834 .76532 L .51832 .75893 L 1 .35 0 r
F
.52087 .75892 m .52084 .76534 L .51834 .76532 L F
.45336 .46415 m .48955 .47756 L .47412 .47652 L .319 .355 0 r
F
.43616 .46712 m .45336 .46415 L .47412 .47652 L .296 .347 0 r
F
.49067 .72523 m .48642 .73012 L .48994 .72399 L 1 .698 0 r
F
.49067 .72523 m .48818 .73138 L .48642 .73012 L F
.40996 .34855 m .35522 .3415 L .38397 .32444 L .799 .899 0 r
F
.4335 .33777 m .40996 .34855 L .38397 .32444 L .791 .906 0 r
F
.49065 .75878 m .48674 .76511 L .48742 .75853 L 1 .447 0 r
F
.49065 .75878 m .49021 .76529 L .48674 .76511 L F
.55445 .73747 m .54692 .74533 L .54608 .73807 L .89 .571 0 r
F
.55445 .73747 m .55549 .74511 L .54692 .74533 L F
.4882 .73857 m .48325 .7442 L .48567 .73771 L 1 .792 0 r
F
.4882 .73857 m .48651 .74499 L .48325 .7442 L F
.48831 .752 m .48367 .75815 L .48497 .75152 L 1 .566 0 r
F
.48831 .752 m .48742 .75853 L .48367 .75815 L F
.54448 .73086 m .53952 .73853 L .53829 .73158 L .778 .418 0 r
F
.54448 .73086 m .54608 .73807 L .53952 .73853 L F
.47938 .52996 m .46087 .52562 L .47968 .51956 L .805 .872 0 r
F
.47938 .52996 m .46604 .53594 L .46087 .52562 L F
.52034 .6981 m .51526 .70188 L .52726 .6986 L 0 0 0 r
F
.53211 .70332 m .53187 .7113 L .5291 .70481 L .362 .197 0 r
F
.50716 .48028 m .52605 .48482 L .52541 .49616 L .335 .346 0 r
F
.56531 .73666 m .55549 .74511 L .55445 .73747 L .831 .646 0 r
F
.56531 .73666 m .56661 .74483 L .55549 .74511 L F
.33266 .36141 m .25452 .36735 L .27456 .33815 L .714 .805 0 r
F
.35522 .3415 m .33266 .36141 L .27456 .33815 L .726 .827 0 r
F
.48742 .75853 m .48267 .76485 L .48367 .75815 L 1 .509 0 r
F
.48742 .75853 m .48674 .76511 L .48267 .76485 L F
.45307 .54313 m .42587 .54277 L .4426 .53341 L .942 1 0 r
F
.46604 .53594 m .45307 .54313 L .4426 .53341 L .887 .984 0 r
F
.54218 .72373 m .53829 .73158 L .53656 .72471 L .651 .349 0 r
F
.54218 .72373 m .54448 .73086 L .53829 .73158 L F
.49326 .7181 m .48994 .72399 L .48964 .72223 L .849 .444 0 r
F
.48651 .74499 m .48106 .75083 L .48325 .7442 L 1 .734 0 r
F
.48651 .74499 m .48497 .75152 L .48106 .75083 L F
.53586 .70993 m .53439 .71794 L .53187 .7113 L .451 .238 0 r
F
.53211 .70332 m .53586 .70993 L .53187 .7113 L .362 .197 0 r
F
.53926 .71674 m .53656 .72471 L .53439 .71794 L .543 .289 0 r
F
.53926 .71674 m .54218 .72373 L .53656 .72471 L F
.53586 .70993 m .53926 .71674 L .53439 .71794 L .451 .238 0 r
F
.38283 .46199 m .39901 .45318 L .43616 .46712 L .362 .388 0 r
F
.32324 .44833 m .39901 .45318 L .38283 .46199 L .413 .429 0 r
F
.48818 .73138 m .48287 .73648 L .48642 .73012 L 1 .888 0 r
F
.48818 .73138 m .48567 .73771 L .48287 .73648 L F
.57966 .73557 m .56661 .74483 L .56531 .73666 L .752 .699 0 r
F
.57966 .73557 m .58127 .74448 L .56661 .74483 L F
.49248 .664 m .49832 .66761 L .50601 .67045 L .426 0 0 r
F
.55234 .72988 m .54608 .73807 L .54448 .73086 L .751 .48 0 r
F
.55234 .72988 m .55445 .73747 L .54608 .73807 L F
.48497 .75152 m .47919 .75759 L .48106 .75083 L 1 .662 0 r
F
.48497 .75152 m .48367 .75815 L .47919 .75759 L F
.46604 .53594 m .4426 .53341 L .46087 .52562 L .887 .984 0 r
F
.51971 .683 m .52485 .68874 L .52425 .69085 L 0 .085 0 r
F
.36395 .24334 m .43849 .26496 L .41161 .27311 L .504 .544 0 r
F
.3366 .26216 m .36395 .24334 L .41161 .27311 L .503 .544 0 r
F
.48367 .75815 m .47775 .76446 L .47919 .75759 L 1 .587 0 r
F
.48367 .75815 m .48267 .76485 L .47775 .76446 L F
.59888 .73409 m .58127 .74448 L .57966 .73557 L .67 .71 0 r
F
.59888 .73409 m .60082 .74401 L .58127 .74448 L F
.48567 .73771 m .47946 .74307 L .48287 .73648 L 1 .919 0 r
F
.48567 .73771 m .48325 .7442 L .47946 .74307 L F
.54926 .72241 m .54448 .73086 L .54218 .72373 L .629 .4 0 r
F
.54926 .72241 m .55234 .72988 L .54448 .73086 L F
.48994 .72399 m .48469 .72833 L .48964 .72223 L 1 .645 0 r
F
.48994 .72399 m .48642 .73012 L .48469 .72833 L F
.56254 .72855 m .55445 .73747 L .55234 .72988 L .71 .547 0 r
F
.56254 .72855 m .56531 .73666 L .55445 .73747 L F
.47919 .75759 m .47775 .76446 L .47167 .76388 L 1 .685 0 r
F
.48325 .7442 m .47636 .74985 L .47946 .74307 L 1 .864 0 r
F
.48325 .7442 m .48106 .75083 L .47636 .74985 L F
.42129 .65297 m .45906 .65694 L .4521 .65644 L .091 .301 0 r
F
.47919 .75759 m .47167 .76388 L .47372 .7568 L 1 .685 0 r
F
.48106 .75083 m .47919 .75759 L .47372 .7568 L 1 .778 0 r
F
.48106 .75083 m .47372 .7568 L .47636 .74985 L F
.62493 .73204 m .60082 .74401 L .59888 .73409 L .6 .676 0 r
F
.62493 .73204 m .62717 .7434 L .60082 .74401 L F
.54532 .71511 m .54218 .72373 L .53926 .71674 L .525 .329 0 r
F
.54532 .71511 m .54926 .72241 L .54218 .72373 L F
.39901 .45318 m .45336 .46415 L .43616 .46712 L .367 .39 0 r
F
.48445 .32532 m .45362 .30216 L .49034 .2979 L .737 .864 0 r
F
.48445 .32532 m .45881 .32996 L .45362 .30216 L F
.53559 .70128 m .53586 .70993 L .53211 .70332 L .345 .222 0 r
F
.5179 .68025 m .52485 .68874 L .51971 .683 L 0 .136 0 r
F
.54069 .70805 m .53926 .71674 L .53586 .70993 L .437 .269 0 r
F
.54069 .70805 m .54532 .71511 L .53926 .71674 L F
.53559 .70128 m .54069 .70805 L .53586 .70993 L .345 .222 0 r
F
.48642 .73012 m .47969 .73475 L .48469 .72833 L 1 .933 0 r
F
.48642 .73012 m .48287 .73648 L .47969 .73475 L F
.47372 .7568 m .47167 .76388 L .46395 .76307 L 1 .798 0 r
F
.60271 .49621 m .59468 .52051 L .58045 .5093 L .516 .544 0 r
F
.60271 .49621 m .62236 .50978 L .59468 .52051 L F
.49431 .71646 m .48964 .72223 L .48995 .71975 L .762 .452 0 r
F
.4335 .33777 m .38397 .32444 L .41742 .31111 L .791 .906 0 r
F
.45881 .32996 m .4335 .33777 L .41742 .31111 L .77 .895 0 r
F
.576 .72673 m .56531 .73666 L .56254 .72855 L .658 .602 0 r
F
.576 .72673 m .57966 .73557 L .56531 .73666 L F
.55839 .72059 m .55234 .72988 L .54926 .72241 L .602 .458 0 r
F
.55839 .72059 m .56254 .72855 L .55234 .72988 L F
.66063 .72922 m .62717 .7434 L .62493 .73204 L .55 .616 0 r
F
.66063 .72922 m .66294 .74258 L .62717 .7434 L F
.50645 .26098 m .53697 .29553 L .51091 .29028 L .508 .536 0 r
F
.47069 .26069 m .50645 .26098 L .51091 .29028 L .492 .517 0 r
F
.47372 .7568 m .46395 .76307 L .46684 .75568 L 1 .798 0 r
F
.47636 .74985 m .47372 .7568 L .46684 .75568 L 1 .906 0 r
F
.48287 .73648 m .4749 .74147 L .47969 .73475 L 1 1 0 r
F
.48287 .73648 m .47946 .74307 L .4749 .74147 L F
.74511 .49699 m .6941 .53342 L .68168 .51338 L .545 .608 0 r
F
.74511 .49699 m .76033 .52335 L .6941 .53342 L F
.47636 .74985 m .46684 .75568 L .47055 .74846 L 1 .906 0 r
F
.47946 .74307 m .47636 .74985 L .47055 .74846 L 1 .999 0 r
F
.47946 .74307 m .47055 .74846 L .4749 .74147 L F
.41152 .55345 m .36925 .55733 L .3847 .54311 L .8 .902 0 r
F
.42587 .54277 m .41152 .55345 L .3847 .54311 L .808 .926 0 r
F
.45881 .32996 m .41742 .31111 L .45362 .30216 L .77 .895 0 r
F
.52496 .68584 m .53022 .69484 L .52485 .68874 L .082 .181 0 r
F
.5179 .68025 m .52496 .68584 L .52485 .68874 L 0 .136 0 r
F
.51494 .51266 m .50687 .50087 L .53071 .49968 L .611 .566 0 r
F
.51494 .51266 m .49803 .51526 L .50687 .50087 L F
.46684 .75568 m .46395 .76307 L .45396 .76191 L 1 .911 0 r
F
.55304 .71287 m .54926 .72241 L .54532 .71511 L .51 .379 0 r
F
.55304 .71287 m .55839 .72059 L .54926 .72241 L F
.50645 .26098 m .54366 .26617 L .53697 .29553 L .508 .536 0 r
F
.71007 .72527 m .66294 .74258 L .66063 .72922 L .512 .555 0 r
F
.71007 .72527 m .71186 .74146 L .66294 .74258 L F
.48964 .72223 m .48299 .7258 L .48995 .71975 L .926 .608 0 r
F
.48964 .72223 m .48469 .72833 L .48299 .7258 L F
.51526 .70188 m .51782 .70205 L .52726 .6986 L 0 0 0 r
F
.59407 .72422 m .57966 .73557 L .576 .72673 L .604 .624 0 r
F
.59407 .72422 m .59888 .73409 L .57966 .73557 L F
.52496 .68584 m .53234 .69191 L .53022 .69484 L .082 .181 0 r
F
.54672 .70547 m .54532 .71511 L .54069 .70805 L .428 .312 0 r
F
.54672 .70547 m .55304 .71287 L .54532 .71511 L F
.47483 .46314 m .50716 .48028 L .48955 .47756 L .349 .37 0 r
F
.45336 .46415 m .47483 .46314 L .48955 .47756 L .319 .355 0 r
F
.57041 .71809 m .56254 .72855 L .55839 .72059 L .571 .511 0 r
F
.57041 .71809 m .576 .72673 L .56254 .72855 L F
.46684 .75568 m .45396 .76191 L .45799 .75408 L 1 .911 0 r
F
.47055 .74846 m .46684 .75568 L .45799 .75408 L 1 1 0 r
F
.53971 .69847 m .54069 .70805 L .53559 .70128 L .34 .257 0 r
F
.66154 .49435 m .63733 .52474 L .62236 .50978 L .538 .59 0 r
F
.66154 .49435 m .68168 .51338 L .63733 .52474 L F
.53971 .69847 m .54672 .70547 L .54069 .70805 L .34 .257 0 r
F
.48469 .72833 m .47599 .7323 L .48299 .7258 L 1 .935 0 r
F
.48469 .72833 m .47969 .73475 L .47599 .7323 L F
.32566 .54609 m .31223 .56514 L .24627 .5547 L .625 .727 0 r
F
.36925 .55733 m .31223 .56514 L .32566 .54609 L .685 .793 0 r
F
.47055 .74846 m .45799 .75408 L .46317 .74649 L 1 1 0 r
F
.4749 .74147 m .47055 .74846 L .46317 .74649 L F
.47969 .73475 m .46927 .73921 L .47599 .7323 L F
.47969 .73475 m .4749 .74147 L .46927 .73921 L F
.45799 .75408 m .45396 .76191 L .44078 .76026 L 1 .994 0 r
F
.4749 .74147 m .46317 .74649 L .46927 .73921 L 1 1 0 r
F
.77931 .71971 m .71186 .74146 L .71007 .72527 L .482 .504 0 r
F
.77931 .71971 m .77914 .73994 L .71186 .74146 L F
.51463 .67643 m .52496 .68584 L .5179 .68025 L 0 .193 0 r
F
.50581 .67172 m .51463 .67643 L .5179 .68025 L 0 .154 0 r
F
.42129 .65297 m .43036 .65118 L .45906 .65694 L .091 .301 0 r
F
.37722 .64812 m .43036 .65118 L .42129 .65297 L .197 .334 0 r
F
.4965 .71415 m .48995 .71975 L .49111 .71624 L .685 .457 0 r
F
.3847 .54311 m .36925 .55733 L .32566 .54609 L .701 .82 0 r
F
.56311 .70976 m .55839 .72059 L .55304 .71287 L .495 .429 0 r
F
.56311 .70976 m .57041 .71809 L .55839 .72059 L F
.61866 .72073 m .59888 .73409 L .59407 .72422 L .557 .61 0 r
F
.61866 .72073 m .62493 .73204 L .59888 .73409 L F
.42587 .54277 m .3847 .54311 L .4047 .5303 L .808 .926 0 r
F
.4426 .53341 m .42587 .54277 L .4047 .5303 L .795 .92 0 r
F
.45799 .75408 m .44078 .76026 L .44636 .75183 L 1 .994 0 r
F
.46317 .74649 m .45799 .75408 L .44636 .75183 L 1 1 0 r
F
.52437 .68179 m .53234 .69191 L .52496 .68584 L .122 .225 0 r
F
.51463 .67643 m .52437 .68179 L .52496 .68584 L 0 .193 0 r
F
.58652 .7146 m .576 .72673 L .57041 .71809 L .54 .542 0 r
F
.58652 .7146 m .59407 .72422 L .576 .72673 L F
.49803 .51526 m .48086 .5045 L .50687 .50087 L .663 .682 0 r
F
.49803 .51526 m .47968 .51956 L .48086 .5045 L F
.50848 .70611 m .5003 .71088 L .50638 .70623 L .445 .408 0 r
F
.48995 .71975 m .48135 .72222 L .49111 .71624 L .821 .583 0 r
F
.48995 .71975 m .48299 .7258 L .48135 .72222 L F
.55443 .70188 m .55304 .71287 L .54672 .70547 L .423 .357 0 r
F
.55443 .70188 m .56311 .70976 L .55304 .71287 L F
.4868 .66366 m .49709 .66695 L .50581 .67172 L 0 .197 0 r
F
.6354 .68538 m .68726 .6715 L .6984 .68023 L .273 .37 0 r
F
.55294 .22199 m .58 .27625 L .54366 .26617 L .542 .589 0 r
F
.55294 .22199 m .6055 .23452 L .58 .27625 L F
.55644 .30291 m .5505 .26002 L .59485 .26974 L .636 .735 0 r
F
.55644 .30291 m .5253 .29828 L .5505 .26002 L F
.49956 .4645 m .52605 .48482 L .50716 .48028 L .382 .393 0 r
F
.47483 .46314 m .49956 .4645 L .50716 .48028 L .349 .37 0 r
F
.52621 .4685 m .54523 .49124 L .52605 .48482 L .416 .423 0 r
F
.52621 .4685 m .5533 .47522 L .54523 .49124 L F
.55112 .50067 m .53071 .49968 L .55443 .48074 L .539 .505 0 r
F
.44636 .75183 m .44078 .76026 L .42309 .75794 L 1 1 0 r
F
.52437 .68179 m .53458 .68783 L .53234 .69191 L .122 .225 0 r
F
.65307 .25378 m .64159 .30909 L .61328 .2908 L .576 .629 0 r
F
.65307 .25378 m .6927 .2785 L .64159 .30909 L F
.46317 .74649 m .44636 .75183 L .45358 .74371 L 1 1 0 r
F
.46927 .73921 m .46317 .74649 L .45358 .74371 L F
.54477 .69454 m .54672 .70547 L .53971 .69847 L .343 .298 0 r
F
.54477 .69454 m .55443 .70188 L .54672 .70547 L F
.52726 .6986 m .51782 .70205 L .53179 .69627 L .284 .369 0 r
F
.48299 .7258 m .47152 .72883 L .48135 .72222 L 1 .884 0 r
F
.48299 .7258 m .47599 .7323 L .47152 .72883 L F
.46927 .73921 m .45358 .74371 L .46211 .73602 L 1 1 0 r
F
.47599 .7323 m .46927 .73921 L .46211 .73602 L F
.47599 .7323 m .46211 .73602 L .47152 .72883 L F
.45906 .65694 m .46982 .65811 L .4868 .66366 L 0 .251 0 r
F
.43036 .65118 m .46982 .65811 L .45906 .65694 L .103 .3 0 r
F
.4426 .53341 m .4047 .5303 L .42827 .51937 L .795 .92 0 r
F
.46087 .52562 m .4426 .53341 L .42827 .51937 L .761 .878 0 r
F
.65263 .71583 m .62493 .73204 L .61866 .72073 L .521 .571 0 r
F
.65263 .71583 m .66063 .72922 L .62493 .73204 L F
.35522 .3415 m .27456 .33815 L .30541 .31129 L .726 .827 0 r
F
.38397 .32444 m .35522 .3415 L .30541 .31129 L .729 .84 0 r
F
.47968 .51956 m .45414 .51069 L .48086 .5045 L .714 .795 0 r
F
.47968 .51956 m .46087 .52562 L .45414 .51069 L F
.57654 .70542 m .57041 .71809 L .56311 .70976 L .48 .464 0 r
F
.57654 .70542 m .58652 .7146 L .57041 .71809 L F
.49956 .4645 m .52621 .4685 L .52605 .48482 L .382 .393 0 r
F
.42256 .44629 m .47483 .46314 L .45336 .46415 L .379 .398 0 r
F
.39901 .45318 m .42256 .44629 L .45336 .46415 L .367 .39 0 r
F
.40142 .22854 m .47069 .26069 L .43849 .26496 L .509 .549 0 r
F
.36395 .24334 m .40142 .22854 L .43849 .26496 L .504 .544 0 r
F
.5003 .71088 m .49111 .71624 L .49348 .71125 L .619 .457 0 r
F
.46087 .52562 m .42827 .51937 L .45414 .51069 L .761 .878 0 r
F
.50928 .67107 m .52437 .68179 L .51463 .67643 L .069 .244 0 r
F
.49709 .66695 m .50928 .67107 L .51463 .67643 L 0 .221 0 r
F
.44636 .75183 m .42309 .75794 L .43079 .74865 L 1 1 0 r
F
.45358 .74371 m .44636 .75183 L .43079 .74865 L F
.6085 .70972 m .59407 .72422 L .58652 .7146 L .512 .542 0 r
F
.6085 .70972 m .61866 .72073 L .59407 .72422 L F
.37722 .64812 m .38875 .64301 L .43036 .65118 L .197 .334 0 r
F
.31407 .64128 m .38875 .64301 L .37722 .64812 L .269 .354 0 r
F
.32324 .44833 m .34419 .43293 L .39901 .45318 L .413 .429 0 r
F
.43079 .74865 m .42309 .75794 L .39901 .75466 L .838 .94 0 r
F
.56456 .69684 m .56311 .70976 L .55443 .70188 L .42 .395 0 r
F
.56456 .69684 m .57654 .70542 L .56311 .70976 L F
.63435 .4772 m .62236 .50978 L .60271 .49621 L .513 .554 0 r
F
.63435 .4772 m .66154 .49435 L .62236 .50978 L F
.49111 .71624 m .47977 .71714 L .49348 .71125 L .731 .559 0 r
F
.49111 .71624 m .48135 .72222 L .47977 .71714 L F
.52281 .6761 m .53458 .68783 L .52437 .68179 L .174 .266 0 r
F
.50928 .67107 m .52281 .6761 L .52437 .68179 L .069 .244 0 r
F
.45358 .74371 m .43079 .74865 L .44083 .73977 L 1 1 0 r
F
.46211 .73602 m .45358 .74371 L .44083 .73977 L F
.51782 .70205 m .51578 .6996 L .53179 .69627 L .436 .417 0 r
F
.51782 .70205 m .50638 .70623 L .51578 .6996 L F
.3847 .54311 m .32566 .54609 L .34671 .52813 L .701 .82 0 r
F
.4047 .5303 m .3847 .54311 L .34671 .52813 L .706 .83 0 r
F
.34419 .43293 m .42256 .44629 L .39901 .45318 L .414 .431 0 r
F
.52281 .6761 m .53701 .68209 L .53458 .68783 L .174 .266 0 r
F
.70021 .70889 m .66063 .72922 L .65263 .71583 L .492 .526 0 r
F
.70021 .70889 m .71007 .72527 L .66063 .72922 L F
.48135 .72222 m .46595 .7239 L .47977 .71714 L .835 .792 0 r
F
.48135 .72222 m .47152 .72883 L .46595 .7239 L F
.46211 .73602 m .44083 .73977 L .45275 .73148 L 1 1 0 r
F
.47152 .72883 m .46211 .73602 L .45275 .73148 L .963 .995 0 r
F
.48398 .66022 m .50928 .67107 L .49709 .66695 L .079 .272 0 r
F
.46982 .65811 m .48398 .66022 L .49709 .66695 L .014 .26 0 r
F
.47152 .72883 m .45275 .73148 L .46595 .7239 L .963 .995 0 r
F
.53971 .67394 m .55117 .68903 L .53701 .68209 L .296 .327 0 r
F
.53971 .67394 m .55953 .6812 L .55117 .68903 L F
.54489 .69395 m .53179 .69627 L .55252 .68796 L .323 .388 0 r
F
.59482 .69929 m .58652 .7146 L .57654 .70542 L .466 .477 0 r
F
.59482 .69929 m .6085 .70972 L .58652 .7146 L F
.53071 .49968 m .52058 .47974 L .55443 .48074 L .582 .574 0 r
F
.53071 .49968 m .50687 .50087 L .52058 .47974 L F
.71835 .47172 m .68168 .51338 L .66154 .49435 L .529 .583 0 r
F
.71835 .47172 m .74511 .49699 L .68168 .51338 L F
.32566 .54609 m .24627 .5547 L .26315 .52973 L .625 .727 0 r
F
.43079 .74865 m .39901 .75466 L .40955 .74412 L .838 .94 0 r
F
.44083 .73977 m .43079 .74865 L .40955 .74412 L .853 .968 0 r
F
.44731 .21933 m .50645 .26098 L .47069 .26069 L .517 .559 0 r
F
.49896 .21692 m .54366 .26617 L .50645 .26098 L .529 .572 0 r
F
.44731 .21933 m .49896 .21692 L .50645 .26098 L .517 .559 0 r
F
.49896 .21692 m .55294 .22199 L .54366 .26617 L .529 .572 0 r
F
.5253 .29828 m .49997 .2566 L .5505 .26002 L .664 .777 0 r
F
.5253 .29828 m .49034 .2979 L .49997 .2566 L F
.63901 .7028 m .61866 .72073 L .6085 .70972 L .488 .522 0 r
F
.63901 .7028 m .65263 .71583 L .61866 .72073 L F
.6055 .23452 m .65307 .25378 L .61328 .2908 L .558 .608 0 r
F
.4449 .65026 m .48398 .66022 L .46982 .65811 L .132 .303 0 r
F
.43036 .65118 m .4449 .65026 L .46982 .65811 L .103 .3 0 r
F
.38875 .64301 m .4449 .65026 L .43036 .65118 L .201 .331 0 r
F
.38397 .32444 m .30541 .31129 L .34596 .28841 L .729 .84 0 r
F
.41742 .31111 m .38397 .32444 L .34596 .28841 L .724 .843 0 r
F
.50638 .70623 m .49762 .70411 L .51578 .6996 L .563 .452 0 r
F
.50638 .70623 m .49348 .71125 L .49762 .70411 L F
.4526 .44214 m .49956 .4645 L .47483 .46314 L .396 .413 0 r
F
.42256 .44629 m .4526 .44214 L .47483 .46314 L .379 .398 0 r
F
.40955 .74412 m .39901 .75466 L .36572 .74998 L .696 .818 0 r
F
.34671 .52813 m .32566 .54609 L .26315 .52973 L .636 .743 0 r
F
.50092 .66348 m .52281 .6761 L .50928 .67107 L .152 .285 0 r
F
.48398 .66022 m .50092 .66348 L .50928 .67107 L .079 .272 0 r
F
.40142 .22854 m .44731 .21933 L .47069 .26069 L .509 .549 0 r
F
.57822 .68971 m .57654 .70542 L .56456 .69684 L .416 .417 0 r
F
.57822 .68971 m .59482 .69929 L .57654 .70542 L F
.44083 .73977 m .40955 .74412 L .4235 .73416 L .853 .968 0 r
F
.45275 .73148 m .44083 .73977 L .4235 .73416 L .833 .943 0 r
F
.4047 .5303 m .34671 .52813 L .37462 .51209 L .706 .83 0 r
F
.42827 .51937 m .4047 .5303 L .37462 .51209 L .698 .819 0 r
F
.76803 .69891 m .71007 .72527 L .70021 .70889 L .467 .488 0 r
F
.76803 .69891 m .77931 .71971 L .71007 .72527 L F
.49348 .71125 m .47828 .70986 L .49762 .70411 L .653 .532 0 r
F
.49348 .71125 m .47977 .71714 L .47828 .70986 L F
.31407 .64128 m .32797 .63127 L .38875 .64301 L .269 .354 0 r
F
.51982 .66803 m .53701 .68209 L .52281 .6761 L .226 .301 0 r
F
.50092 .66348 m .51982 .66803 L .52281 .6761 L .152 .285 0 r
F
.50687 .50087 m .48335 .48232 L .52058 .47974 L .619 .652 0 r
F
.50687 .50087 m .48086 .5045 L .48335 .48232 L F
.45275 .73148 m .4235 .73416 L .44019 .725 L .833 .943 0 r
F
.46595 .7239 m .45275 .73148 L .44019 .725 L .78 .847 0 r
F
.49034 .2979 m .44657 .26022 L .49997 .2566 L .69 .811 0 r
F
.49034 .2979 m .45362 .30216 L .44657 .26022 L F
.53179 .69627 m .53005 .69004 L .55252 .68796 L .428 .418 0 r
F
.53179 .69627 m .51578 .6996 L .53005 .69004 L F
.47977 .71714 m .45878 .71685 L .47828 .70986 L .716 .69 0 r
F
.47977 .71714 m .46595 .7239 L .45878 .71685 L F
.41742 .31111 m .34596 .28841 L .39403 .27101 L .724 .843 0 r
F
.45362 .30216 m .41742 .31111 L .39403 .27101 L .71 .833 0 r
F
.51982 .66803 m .53971 .67394 L .53701 .68209 L .226 .301 0 r
F
.46595 .7239 m .44019 .725 L .45878 .71685 L .78 .847 0 r
F
.48763 .44141 m .52621 .4685 L .49956 .4645 L .418 .432 0 r
F
.4526 .44214 m .48763 .44141 L .49956 .4645 L .396 .413 0 r
F
.62023 .69055 m .6085 .70972 L .59482 .69929 L .453 .472 0 r
F
.62023 .69055 m .63901 .7028 L .6085 .70972 L F
.46443 .65062 m .50092 .66348 L .48398 .66022 L .172 .308 0 r
F
.4449 .65026 m .46443 .65062 L .48398 .66022 L .132 .303 0 r
F
.45362 .30216 m .39403 .27101 L .44657 .26022 L .71 .833 0 r
F
.40955 .74412 m .36572 .74998 L .38006 .73765 L .696 .818 0 r
F
.4235 .73416 m .40955 .74412 L .38006 .73765 L .703 .822 0 r
F
.42827 .51937 m .37462 .51209 L .40803 .49874 L .698 .819 0 r
F
.45414 .51069 m .42827 .51937 L .40803 .49874 L .679 .784 0 r
F
.68218 .69288 m .65263 .71583 L .63901 .7028 L .468 .493 0 r
F
.68218 .69288 m .70021 .70889 L .65263 .71583 L F
.48086 .5045 m .44504 .48869 L .48335 .48232 L .651 .726 0 r
F
.48086 .5045 m .45414 .51069 L .44504 .48869 L F
.52567 .44454 m .5533 .47522 L .52621 .4685 L .441 .457 0 r
F
.48763 .44141 m .52567 .44454 L .52621 .4685 L .418 .432 0 r
F
.45414 .51069 m .40803 .49874 L .44504 .48869 L .679 .784 0 r
F
.38006 .73765 m .36572 .74998 L .31899 .74329 L .606 .691 0 r
F
.52567 .44454 m .56439 .45171 L .5533 .47522 L .441 .457 0 r
F
.37631 .41997 m .4526 .44214 L .42256 .44629 L .42 .437 0 r
F
.34419 .43293 m .37631 .41997 L .42256 .44629 L .414 .431 0 r
F
.40825 .63899 m .46443 .65062 L .4449 .65026 L .217 .331 0 r
F
.38875 .64301 m .40825 .63899 L .4449 .65026 L .201 .331 0 r
F
.51578 .6996 m .50437 .69377 L .53005 .69004 L .517 .445 0 r
F
.51578 .6996 m .49762 .70411 L .50437 .69377 L F
.32797 .63127 m .40825 .63899 L .38875 .64301 L .269 .351 0 r
F
.68065 .44894 m .66154 .49435 L .63435 .4772 L .511 .556 0 r
F
.68065 .44894 m .71835 .47172 L .66154 .49435 L F
.59712 .67947 m .59482 .69929 L .57822 .68971 L .413 .426 0 r
F
.59712 .67947 m .62023 .69055 L .59482 .69929 L F
.48811 .65258 m .51982 .66803 L .50092 .66348 L .22 .316 0 r
F
.46443 .65062 m .48811 .65258 L .50092 .66348 L .172 .308 0 r
F
.4235 .73416 m .38006 .73765 L .39941 .72608 L .703 .822 0 r
F
.44019 .725 m .4235 .73416 L .39941 .72608 L .692 .785 0 r
F
.34671 .52813 m .26315 .52973 L .29151 .50602 L .636 .743 0 r
F
.37462 .51209 m .34671 .52813 L .29151 .50602 L .64 .747 0 r
F
.49762 .70411 m .47689 .6993 L .50437 .69377 L .586 .504 0 r
F
.49762 .70411 m .47828 .70986 L .47689 .6993 L F
.44019 .725 m .39941 .72608 L .42286 .71563 L .692 .785 0 r
F
.45878 .71685 m .44019 .725 L .42286 .71563 L .667 .707 0 r
F
.51473 .65639 m .53971 .67394 L .51982 .66803 L .27 .33 0 r
F
.48811 .65258 m .51473 .65639 L .51982 .66803 L .22 .316 0 r
F
.65642 .67786 m .63901 .7028 L .62023 .69055 L .44 .459 0 r
F
.65642 .67786 m .68218 .69288 L .63901 .7028 L F
.47828 .70986 m .44919 .70662 L .47689 .6993 L .633 .603 0 r
F
.47828 .70986 m .45878 .71685 L .44919 .70662 L F
.54284 .66218 m .55953 .6812 L .53971 .67394 L .321 .352 0 r
F
.54284 .66218 m .57084 .66992 L .55953 .6812 L F
.45878 .71685 m .42286 .71563 L .44919 .70662 L .667 .707 0 r
F
.51473 .65639 m .54284 .66218 L .53971 .67394 L .27 .33 0 r
F
.55252 .68796 m .55173 .67601 L .58338 .67589 L .42 .414 0 r
F
.55252 .68796 m .53005 .69004 L .55173 .67601 L F
.52404 .40836 m .56439 .45171 L .52567 .44454 L .46 .483 0 r
F
.52404 .40836 m .58032 .41624 L .56439 .45171 L F
.55443 .48074 m .542 .44793 L .59057 .45248 L .561 .572 0 r
F
.55443 .48074 m .52058 .47974 L .542 .44793 L F
.38006 .73765 m .31899 .74329 L .33829 .72829 L .606 .691 0 r
F
.39941 .72608 m .38006 .73765 L .33829 .72829 L .612 .685 0 r
F
.74465 .67835 m .70021 .70889 L .68218 .69288 L .449 .467 0 r
F
.74465 .67835 m .76803 .69891 L .70021 .70889 L F
.43522 .63669 m .48811 .65258 L .46443 .65062 L .241 .333 0 r
F
.40825 .63899 m .43522 .63669 L .46443 .65062 L .217 .331 0 r
F
.41857 .41082 m .48763 .44141 L .4526 .44214 L .431 .449 0 r
F
.37631 .41997 m .41857 .41082 L .4526 .44214 L .42 .437 0 r
F
.33829 .72829 m .31899 .74329 L .25219 .73359 L .548 .588 0 r
F
.63372 .43004 m .68065 .44894 L .63435 .4772 L .494 .53 0 r
F
.37462 .51209 m .29151 .50602 L .33056 .48489 L .64 .747 0 r
F
.40803 .49874 m .37462 .51209 L .33056 .48489 L .636 .736 0 r
F
.62401 .66449 m .65642 .67786 L .62023 .69055 L .409 .426 0 r
F
.53005 .69004 m .51511 .67853 L .55173 .67601 L .483 .438 0 r
F
.53005 .69004 m .50437 .69377 L .51511 .67853 L F
.39941 .72608 m .33829 .72829 L .36512 .71428 L .612 .685 0 r
F
.42286 .71563 m .39941 .72608 L .36512 .71428 L .608 .654 0 r
F
.52058 .47974 m .48795 .44877 L .542 .44793 L .586 .624 0 r
F
.52058 .47974 m .48335 .48232 L .48795 .44877 L F
.35371 .62251 m .43522 .63669 L .40825 .63899 L .277 .35 0 r
F
.32797 .63127 m .35371 .62251 L .40825 .63899 L .269 .351 0 r
F
.46853 .63665 m .51473 .65639 L .48811 .65258 L .272 .34 0 r
F
.43522 .63669 m .46853 .63665 L .48811 .65258 L .241 .333 0 r
F
.46886 .40666 m .52567 .44454 L .48763 .44141 L .444 .464 0 r
F
.41857 .41082 m .46886 .40666 L .48763 .44141 L .431 .449 0 r
F
.40803 .49874 m .33056 .48489 L .37839 .46765 L .636 .736 0 r
F
.44504 .48869 m .40803 .49874 L .37839 .46765 L .625 .711 0 r
F
.48335 .48232 m .43209 .45539 L .48795 .44877 L .608 .672 0 r
F
.48335 .48232 m .44504 .48869 L .43209 .45539 L F
.50437 .69377 m .47566 .6837 L .51511 .67853 L .533 .479 0 r
F
.50437 .69377 m .47689 .6993 L .47566 .6837 L F
.42286 .71563 m .36512 .71428 L .39825 .70186 L .608 .654 0 r
F
.44919 .70662 m .42286 .71563 L .39825 .70186 L .594 .602 0 r
F
.44504 .48869 m .37839 .46765 L .43209 .45539 L .625 .711 0 r
F
.46886 .40666 m .52404 .40836 L .52567 .44454 L .444 .464 0 r
F
.50642 .6393 m .54284 .66218 L .51473 .65639 L .306 .352 0 r
F
.46853 .63665 m .50642 .6393 L .51473 .65639 L .272 .34 0 r
F
.70941 .65903 m .68218 .69288 L .65642 .67786 L .428 .445 0 r
F
.70941 .65903 m .74465 .67835 L .68218 .69288 L F
.47689 .6993 m .43586 .69153 L .47566 .6837 L .57 .538 0 r
F
.47689 .6993 m .44919 .70662 L .43586 .69153 L F
.44919 .70662 m .39825 .70186 L .43586 .69153 L .594 .602 0 r
F
.54664 .64486 m .57084 .66992 L .54284 .66218 L .341 .371 0 r
F
.54664 .64486 m .58668 .65334 L .57084 .66992 L F
.33829 .72829 m .25219 .73359 L .2777 .71449 L .548 .588 0 r
F
.36512 .71428 m .33829 .72829 L .2777 .71449 L .553 .582 0 r
F
.50642 .6393 m .54664 .64486 L .54284 .66218 L .306 .352 0 r
F
.58338 .67589 m .58508 .65493 L .62994 .65795 L .414 .411 0 r
F
.58338 .67589 m .55173 .67601 L .58508 .65493 L F
.39094 .616 m .46853 .63665 L .43522 .63669 L .291 .353 0 r
F
.35371 .62251 m .39094 .616 L .43522 .63669 L .277 .35 0 r
F
.66363 .642 m .70941 .65903 L .65642 .67786 L .406 .422 0 r
F
.36512 .71428 m .2777 .71449 L .31483 .69666 L .553 .582 0 r
F
.39825 .70186 m .36512 .71428 L .31483 .69666 L .55 .562 0 r
F
.55173 .67601 m .53218 .65545 L .58508 .65493 L .457 .431 0 r
F
.55173 .67601 m .51511 .67853 L .53218 .65545 L F
.43823 .61272 m .50642 .6393 L .46853 .63665 L .31 .359 0 r
F
.39094 .616 m .43823 .61272 L .46853 .63665 L .291 .353 0 r
F
.39825 .70186 m .31483 .69666 L .36202 .68108 L .55 .562 0 r
F
.43586 .69153 m .39825 .70186 L .36202 .68108 L .54 .531 0 r
F
.51511 .67853 m .47464 .65998 L .53218 .65545 L .493 .459 0 r
F
.51511 .67853 m .47566 .6837 L .47464 .65998 L F
.49297 .61343 m .54664 .64486 L .50642 .6393 L .333 .369 0 r
F
.43823 .61272 m .49297 .61343 L .50642 .6393 L .31 .359 0 r
F
.43586 .69153 m .36202 .68108 L .41652 .66863 L .54 .531 0 r
F
.47566 .6837 m .43586 .69153 L .41652 .66863 L .521 .494 0 r
F
.55156 .6186 m .58668 .65334 L .54664 .64486 L .357 .384 0 r
F
.55156 .6186 m .60983 .62826 L .58668 .65334 L F
.47566 .6837 m .41652 .66863 L .47464 .65998 L .521 .494 0 r
F
.49297 .61343 m .55156 .6186 L .54664 .64486 L .333 .369 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool004_oo`?6H=;oo`00Booo1/IPcooo001;ool9aV3<ool004[oo`g6H<Woo`00
B_oo4<IPa_oo001:oolBaV34ool004Wooa?6H0?FP<7oo`00BOoo4lIP1MJ0_ooo0019oolBaV09eX0H
oolDQ60>Q822ool004Sooa?6H0_FP1;ooaR4H0j4P0B<X7koo`00B?oo1KhP3/IP3MJ02ooo7HAP3XB0
28bPN_oo0018ool9_R09aV0>eX03iX06ool3Q40LQ60>Q80<S:1fool004Soo`fn80G6H0kFP0KVP0N4
@1^4H0j4P0n<X7?oo`00B?oo4KhP3]J01>J02hA06XAP3XB03hbP0hc0L?oo0018oolA_R07cR07eX00
0nJ0Q424@00=Q40JQ60=Q80>S:07S<1]ool004Sooa6n80g>8003iX24@8A000n4@1V4H0b4P0n<X0Z<
`6[oo`00B?oo4KhP3LhP4hA068AP38B03XbP3Xc0Iooo0018oolA_R0;cR0FQ40GQ60<Q80>S:0@S<1U
ool004Sooa6n80[>81R4@1J4H0b4P0f<X12<`0>E06?oo`00Aooo4[hP2LhP6XA018AP3kIP3ZhP38bP
48c01YD0HOoo0018ool@_N08cR0KQ406]Z0>]V0>[R05YN07S:0?S<08U@1Pool004Sooa6mh0O5h0>4
H1>4@0^fX0jfH0f^80ZUh0:<X0n<`0^E05koo`00B?oo4KgP1/GP1hAP2hA04;JP3KIP3ZhP3ZGP38c0
3ID0GOoo0018oolA_N05aN0:Q607Q403_Z0?]Z0=]V0=[R0>YN03WF03S<000oooS<2<`003S<0@U@1K
ool004Wooa6mh0?5h0j4H003Q42nX;jP00BnX0nfX0ffH0b^80jUh0JMH0J<`1:E05[oo`00BOoo4KgP
0/GP3HAP2[jP3[JP3KIP3:hP3JGP1YeP1Xc04YD00YdPFOoo0019oolA_N000lGPQ624H009Q60=_Z0?
]Z0;]V0<[R0=YN05WF07S<0AU@05WB1Hool004Wooa6mh003]H24H8AP00J4H16nX0jfX0^fH0^^80bU
h0JMH0B<X0><`16E00NM85Ooo`00BOoo4[FP1hAP4[jP3[JP2kIP2jhP2jGP1IeP28bP49D02YdPE_oo
001:oolA]J05Q60E_Z0=]Z0;]V0:[R0;YN06WF07S:03U>0=U@0<WB1Eool004_ooa2eX0>4H1NnX0ff
X0ZfH0Z^80^Uh0FMH003S:2MH8bP00F<X0JDh0VE00nM85Coo`00Booo4;FP0XAP6KjP3;JP2[kP2[J0
2JGP1ieP1hbP29CP1iD04IdPDooo001<ool>]J000hAP_Z2nX00I_Z09]Z04ab09_^09]X09YN03WF00
18bPWF2MH9eP1hbP2iCP0iD059dPD_oo001<ool=]J0N_Z04]Z08ab09_^09]X08YN06WF000haPS:2<
X005S:0=U>0GWB1Aool004goo`ZeX22nX0c780Vnh0RfP0RUh0JMH0B<H0B<X0fDh1JM80>MH53oo`00
COoo2KFP0kj07;jP0llP2lLP2KkP2;J01jGP1YeP1haP3ICP5IdP1iePCooo001>ool5]J02[F06_X0H
_Z06cb0:ab09_^07]X07YN06WF07S603U:09U>0DWB0:WF1?ool004koo`J]H0RnP1FnX0W?80W780Vn
h0JfP0NUh0JMH0N<H0FDX0NDh1:M80jMH4koo`00Cooo1:eP2kj04;jP3<lP2LLP2;kP1kk01ZgP1YeP
1haP29BP0iCP4IdP4YePCOoo001@ool2[F0=_X0>_Z0>cb08ab08cf06_/06[N05W@04Q004S60:U:0@
WB0EWF1=ool0057ooa2nP0ZnX17?80C780CO`0O?H0Jn`0F]h0FM00N400ZDX0>Lh0fM81RMH4coo`00
D?oo4[j01kjP4llP2=o01lmP1Kk01JgP1Id000>D@8@0Q00018@00iA01YBP1YcP2YdP6YePC?oo001>
oolF_X03_Z0Dcb02il07gl07cf04_/04[N05W@03Lb02Ph03Q005U403U:09W>06WB0JWF04YH1;ool0
04koo`>fH1BnP1C?80CW`0OO`0K?H0G?00>eX0FTP0:D@003Lb23P8>000:3P0RD@0bLh0>M81RMH0RU
P4_oo`00COoo1kIP4;j00ll04<lP1nO01]o00lmP0nOP1<l00kFP1:B000AZX8^PJZ1ZX0B3P0:;h0JD
@0:LX0^Lh1RMH0^UP4_oo`00COoo2[IP3;j01/l03<lP2NO01]o01^OP1<l00[FP0ZB00h^P0V8P00=Z
X7/0N`000X>018_P0iA01IbP29cP0jE04ieP3jF0Booo001<ool>]V08_X09c`08cb04ij08il03gl03
on05in03c`03_B001:?0Nf1kH4/00UW000=R87/0N`000W/01X_P29bP19cP1jE03YeP5:F0B_oo001;
oolB]V04_X0<c`04cb07ij07il06on04in03g^03_B02Nf001DSPDB1IP5V0FL000W:00W/00X]P0h_P
0ia029bP2ZE02YeP1JFP4jF0B_oo001;oolD]V0@c`0:ij04il0<on02g^03_B001l70XH2AP750DB1Q
H5V0009b809bP0B;H0JL@0BLX0B]80ZU@0FMH0VUX1>UP4[oo`00B_oo5KIP0lK03Ll00^MP2NNP3ooP
00_Nh?J0a43Z0=7P`L2YX960NF1aH65P009a`004LR2:h8[PR^02Rf02Vn06W407[B0:YD0>YJ0CYH1:
ool004WooaFfH0K6`0[?00GWH0KWX13oh00=mX3;`000lR3J0<WP/L2IP7UPLF1iP76PLL000X:00h[P
19_P0ia00jc01jdP1JE01JfP3ZFP4ZF0B_oo0019ool5]R0?]V0:a/06c`08if03ij0Aon003?gPfh3k
0?8PfP39h;70XJ2IX860NH29h0:28003PX2KH9]P00:KH0>Kh0J/`0N]80Z]X0jUX0bUP0JU`4[oo`00
BOoo2KHP2kIP3<K00ll02^MP4ooP00cmh>^0nd3j@>80dN2i`:6PVJ2A`8W0RN02PR02V^03Vf04]606
[<03[B04]H0:[J0=YJ06YH0<YL1:ool004Soo`nf80FfH0o6`0_WH0;oX17oh00;oF3lX?]PnV3Z8=80
`N2a`:W0VL29`002XT000j:0V^2Jh004/n04]605[<07]H0:[J0=YJ0BYL1:ool004Sooa>f8136`0?O
00OWH0GoX0goh0;oP00>oH3lh?[PnV3Z8=80`N2a`;WP/N2Z0:8PXT2RP0>kH0>ch0BdH0Jm@0NeP0V]
X0f]h1:U`4[oo`00B?oo4kHP0kiP3<K01ml00nMP1onP3OoP00knh?iPo23k0?YPlR3J0<X0`N2ih;7P
ZP2jH;ZP0[/00[]P0k?P1<cP1[e01kF02KGP3JgP4ZG0B_oo0017oolD]R06_V08a/0:g`08oj02ol0;
on003_mPoJ3l8?/0nV3b8>8PfR3B0<XP`R32@;YP^Z02^`03dn03e803c>06_D07aN09]N0=[N0BYL1:
ool004Oooa>f80ZnH0C6`0_O00?o80CoX0Go`0Soh00>of3nH?f0o23k0?Z0lT3R8=XPdP3:8<8PfX3J
`0;K8004fh3Ch=?Pdn03e803c>06eL07aN09]N0=[N0BYL1:ool004Oooa>f80fnH0_O00Oo80Ko`0;o
X0Goh0;o000=oP3lX?_Pn`3jP?90jR3R8=XPfT3JH=Z0f/000]/P00CKP?B0m83dP0?]80CUP0GE`0O5
h0Veh0f]h1:U`4[oo`00A_oo4kHP3[iP1MJ01Ml02_lP0oo01?nP0ooP013o@?iPoP3m8?aPnl3k0?Z0
lT3Z8>8PjT3ZH?:Pn^3k80;kP0;l00;dP0?]80CUP0GE`0O5h0Veh0f]h1:U`4[oo`00A_oo2JgP2[HP
3[iP2MJ03OlP1?nP0olP00[o@?iPoV3mP?c0o63k@?[PnX3j@0?Z@004jV3bX?[Pnb02nh02o002m803
kB04iH05eL07cV09_T0=]R0B[N1:ool004Kooa:]h0jnH0[FP0O^X0Ko80?n`0Co800:oV3mX?fPoH3l
`?`0nb3jh?Z0nT02lT001OYPnX3jh?]0nj000_`P0_bP0_e00og01?HP1NIP1liP2Ki03KHP4JgPBooo
0016oolB[N07]P07_V0:eX07kZ000oiPJh1[P00=Jh0?Lj000o`Po:3lX002oD03oL04mR05iV07cV09
_T0=]R0A[N1;ool004Kooa:]h0ff00_FP0C^X0E[H0i[P0mcX0Qc`0?nh0GVH0S>H0Vn@0bf816]h4co
o`00A_oo4ZgP3KH02/HP00?^X6]PJf0026]P3V^03W>P47?01mkP2Ki03KHP4JgPC?oo0016oolB[N0=
]P07aR0?Jf0=Jh0>Lj0@Ll04O003g^09aZ06]T07]R0@[N1=ool004Kooa:]h0ff00G6819[H0e[P0ec
X0mc`0Ul00S6X0bf@16]h4goo`00A_oo4ZgP3KH00/HP5V]P36^03G>P3g?03G`00lJP3KI04:h0C_oo
0017oolBYJ0<[J0IJf0<Jh0<Lj0>Ll0AO00<]T0A[P1>ool004Oooa:UX0V]X1e[H0][P0acX0ic`11l
0004O22f@7`PO208]T0A[P1?ool004Sooa6UX0R]X1m[H0][P0]cX0ec`11l009l8003]X1l87`P00=l
80Ff@16^04ooo`00B?oo4ZFP1JfP8V]P2V^02g>P3G?03g`00g`P00>fP7`PO2001W`P00>f@:h0[P00
3jh0D?oo0018oolBYJ04[J0OJf06Hb09Hd0:Jf0<Ll0?O004O2000kJ0O21l8009O20>[P1Aool004Wo
oa6UX0:]X1e[H0]S80US@0Y[H0EcX0Ic`0il00El8003]X1l87`P00]l80b^057oo`00BOoo4JFP0ZE0
6V]P1E/02F<P29eP3iCP3Xb01W`04g`P0hAP0jhP1Zh0D_oo0019oolBWD0GJf0:F`0@WF0>U>0>S805
Q2000g`0O21l800@O207Q606[R1Cool004[ooa6M@1E[H0QK00FMX0nMH0fDh0j<P0Z480il80V4H0B^
85Coo`00Booo3ie04f]P1e/02IfP3ieP3ICP3Hb02X@P3G`P3HAP00>^8?ooool0Dooo001<ool=WD0D
Jf03F`0=WJ0>WF0=U>0<S80;Q20<O20@Q61Eool004goo`fM@0Q[P0Y[H1:MX0fMH0bDh0b<P0Z480el
81>4H5?oo`00C_oo2ie000>E06^0Jh003V^00jGP4IfP3IeP39CP2hb02H@P3G`P5XAPD_oo001?ool5
WD06U@0=Jh07YN0@WJ0=WF0;U>0;S809Q20<O20FQ603Q:1Aool004ooo`^E00Y[P0^Uh12MX0bMH0ZD
h0Z<P0Z480al81B4H0N4X53oo`00D?oo2YD01f^03jGP3ifP2ieP2idP2IB01H`018@P37`P4hAP2hBP
Cooo001Aool:U@03Lj0CYN0>WJ06WF05YL0:WB09U809S00;O20BQ60?Q:1>ool005;oo`ZE0003Lj2U
h:GP01>Uh0fMX0^U`0VM80VDP0R<00Akh0Ql8124H1>4X4goo`00Dooo29D06:GP2IfP1:i02ZG02IdP
29B01h`000=kX7_PNn001G_P17`P3hAP5hBPC?oo001Dool5U@0KYN05WJ07[T0:YL08WB08U806S000
0g^PLj1kh009Nn0?Q603S:0GQ:1;ool005Goo`:E01jUh0b^@0VU`0NM80NDP0J<0003Nj1[@6]000Yk
h0>4@0^4H0J<X1>4X0B<`4[oo`00EOoo7JGP1;J02ji02JG01jeP1Yb01H_000AkH6]0Jd1[@0=k`0Ik
h0J4@0R4H0V<X0j4X0V<`4Woo`00Dooo7:GP2;J02ji01:G01;I01ZeP1Yb018_00W]P0f]01W_00g_P
2HA018AP38bP2XBP38c0BOoo001BoolIYN0=]X0:[T08]T05[F06W802Rl03Nf04J^08Nl0<Q40@S:05
Q:0AS<18ool0057ooaVUh0>fX0bfP0N^@0?700Nf@0B]H0FLP0>;X0=[@09RP09Zh0=cH0Ak`0B480R4
@1><X1J<`4Ooo`00D?oo6:GP1[JP3;J00ji01/L01kI00ZeP0[fP1:A00h^P00=[@470@L0016:01G=P
28@P18A04XbP1Hd05Hc0Aooo001?oolHYN09]Z0:]X0:a`05]T05_J02Y403Rj001000BB11@4600eXP
0g;P0g=P0X?P28@P4HbP2Xd05Hc0A_oo001>oolGYN0<]Z07]X04cd08a`05c^04_J02]0001h^0^L2I
P7U0HB1A8450009I`003FR1bP7:000=bh0F3h0B480BDX0^<X0n=01F<`4Koo`00COoo5ZGP4;JP0kJ0
1lm01/L00^O01<kP0[fP0/fP00^d08]PdN2i`:6PPF1Q854PHF1IP5W000AbP0>3H0F3h0RDX0J<X0FE
00n=00j<`0N=04Goo`00Booo5jGP1;J03[JP2/m00lL01>O01<kP0lfP00Zk`?XPhP3Ah;W0XJ29P85P
JF1QH09ah09b80>2h0>3H0:3h0>DH0RDX0^E00n=00N<`0f=04Goo`00Booo1Ig04JGP2;J02KJP1<mP
2Lm01^O01>n00/fP00WMP<^PnV3Z8=80`N2YX8V0PF000WVP00=aX77PPX000X:00X;P0h=P1YAP19BP
19d02YD08hd0AOoo001:ool:WL0<YN0<]X04]Z08cf05cd04mn03il02on03kh02gH003<^Po23jH>XP
dP39h;70ZL2AX860NJ1aX0::80:2P0:2h0BL00JDH0NM00^E00N=00RE@1>=04Goo`00BOoo49g01ZGP
3kJ03<mP2?OP1?oP0oo00_E000c[P?`PnX3b8=X0bN2a`:W0TJ2I`97PRP02RR02PX03Vh04W006Y>07
W@0:U@0?UD0CS@15ool004WooaBM`12fP0C?80S?H0Sgh0Koh0?o`00=oD3lh?`PnZ3j@>80dP39h;7P
XL2I`97PRP000j:P0Y/00Y^01Jb01JCP1id02ieP3YE04hd0AOoo0018oolEWL04[T0;]X08cb04cf08
mn07on02ol003?n0oJ3mP?]PnZ3j@>80dP39h;7P^P2b00:Z8003XV2RX::P00:K00>d80B/P0FTh0R]
P0ZMH0jE@1>=04Goo`00Aooo5Ig02Ji01[J02llP2?OP2_oP0_n000_nH?cPnh3jX?Y0hR3J0=80`P2j
0;8000:Z8003`/338<<P00:kX0>d80B/P0JeP0N]P0ZMH0jE@1>E84Goo`00A_oo5Ig03Zi03<lP1?O0
1?OP3?oP00Oo0?fPo<3kH?ZPnT3Z8002fR001]8PbR3:@<YP`X32`0;380:kX0CD`0C5@0FeP0R]P0VM
H0jMP1>E84Goo`00A_oo1if03Yg03Zi00lK02<lP1oO03OoP0_m000KmH?c0nf3jX?YPjR02fR001M8P
bR3:@<YP`X000^=000CSX=a0g43L@0?D`0C5@0FeP0R]P0VU`0jMP1>E84Goo`00A_oo3If01ig03ji0
1/K01<lP2?O03OoP00onh?iPoF3lX?]PnZ3jH?90jR3R8>90hV3RP>:Ph^000^=000CSX=a0g43L@0?D
`0C5@0G>80Rf00VU`0jMP1:E84Koo`00A_oo4if03ji02/K02?O03OoP0_kP00kmh?d0nn3kH?ZPnV3b
@>XPhR3R@>9PhX3RX?]00__000Cl@?cPo>3lh0?eP0CMh0G>80Rf00VU`0jMP1:E84Koo`00A_oo4if0
1jh02:i02/K01nLP1_oP0oo01?oP00[o8?i0oN3m0?a0nl3jh?ZPnV3b@0;Z@005lV3bP?[0n`3k@002
nl001?a0o>3lh?cP0oF01=gP1LhP2;H02JG03Yf04YDPA_oo0016oolCWH0>[P0:a/08ib05od04ol04
ob02oT001oePo:3l0?^0n/3jX?YP00;b@006lV3jH?[0n`3kH?_00_a000Cm0?fPoJ3mX0?n@0CfX0GN
`0NnP0ZU`0fMP1:E84Ooo`00A_oo4if03Zh02KiP2>LP1_m00okP1?lP00[nH?f0oH3mH?bPo03kP?[0
nZ3jH0;b@006lV3jH?[0n`3kH?_00_a000Cm0?fPoJ3mX0?n@0CfX0GN`0NnP0Z^80fMX1:E@4Ooo`00
AOoo59f03Jh02[iP1mJ01_m01?kP0oi00_iP00WmP?c0o<3l8?^Pnd3j`?Z0nV000_9000KjH?Z0n^3k
@?_0o402o>001?g0oX3nP?j00oi00oJP1]k01kj02JhP3IfP4YE0B?oo0016oolBUD0>[P0:_V07eX05
kX05o^03oT02oH002OcPo43l@?`Pnj3k@?[0nX3jH002lT001oYPnX3jh?]0nl3l@?cP00;m`0?nP0?o
80?oH0GW@0NnP0Z^80fMX1:E@4Soo`00A_oo4YE03IfP2kiP1mJ01Nj01?h00oi00_f00_cP0_a000Gk
`?]0n`3jP?YP00;b@008nT3jP?ZPnb3kP?`Po<3mX0;nP0;oH0?o80CoH0GW@0O6h0VfH0fMX1:E@4Wo
o`00A_oo4YE03IfP2ZgP1mJ01^j01?h00of00_c00_`P0_^P0_]000?k0?Z0nV000_9000Wj@?Z0nZ3k
8?^0o23l`?fPoX000omP1_oP1^M01/KP2[IP3:G04iE0BOoo0016oolBUD0=WJ0:[N07aN06eL04oP03
oH02o<02o2001o^Pnd3k@?/0n/3jH?9P00;b@009nT3jP?[Pnd3k`?b0oD3n@?m000Woh0G_`0O6h0Vf
H0fU`0VEH0VE@4[oo`00A_oo4YE03IfP2ZgP1lGP1]G01>E00oBP0_`P0_^P00Gk8?[Pn^3bX?:000;Z
@009jR3Z@?Y0nX3k0?]Po03m@?i000;o@0Soh0G_`0O?80VfH0fU`1:EH4_oo`00A_oo4YE03IfP2ZgP
1lGP1]G01>E00oBP0_`P0_^P00Gk8?[Pn^3bX?:000;Z@009jR3Z@?Y0nX3k0?]Po<3m`?kP00[oh0C_
h0O?80VfP0fU`1:EH4coo`00A_oo4YE03IfP2ZgP2:e01Kd01<B00l`00]>00]<00][000?JP=YPfT00
0]XP00WR8>XPlT3jP?/0nh3m8?i0o^002OoP1>oP1<m00llP2KJ03JG04YEPCOoo0017oolBS@0=UB0:
YF07[D05_@04a803c002dh02d`02f/000mZ0fV3J@002fR002N8PjR3b@?Z0n`3kP?dPoT3oH008on04
kn07cd09]X0=YL0BUF1>ool004Sooa:=00bE80ZUH0N]@0Fm00C4P0?<00>bh003/X2bH;9P00:j80;2
0009dP3J0>8PlT3jP?/Pnj3mH?iP00Soh0CWh0O?@0F^H0BfP0fU`0JE@0bEH4ooo`00B?oo4Xd03IDP
2JEP7D[000_B0<WPfP3b8?YPn`3lH?ePod3oP?mP00Goh0CWh0C700??@0V^H0fU`0bE@0JEH53oo`00
BOoo4Xd039DP19C01d;074[045;P00?G8<L0a`001/L02JiP19g02JG04IE0D_oo001:oolAS@0:S<0?
@/0KB/0?D^06F`000lL0[R2^8003[R04[V09WL05YL0AUD1Cool004[ooa:4X0N<`1=2`1U:`0mBh0aK
00:^80jM`16E@5Goo`00Booo4XBP18c05d;064[03U;P4E/02Ig04YE0E_oo001<oolBQ:0L@/0FB/0=
D^0AF`05Hb03WL0BUD1Hool004gooa24X1m2`1E:`0aBh11K00YS80nE@5[oo`00C_oo3XBP6D;02S:P
2CZP2D:P35;P3e/03f<P2IE0G?oo001?ool9Q:02O40E@/0B<Z08>Z09@Z05B/06D^0>F`0CHb04UD1N
ool0053oo`Yl@1A2`1DbX0LjX0Q2X0Y:`0iK019S8003UD1SH6=P009SH5ooo`00D_oo27a04T;06C:P
1SZP24:P2D[01U;P1e/046<P0YD02F=PG?oo001Dool5O40B@/0=<Z074V046V048V05:V07@Z09B/0<
D^0@Hb000iD0Hf1SH00;Hf1Jool005Koo`Al@19:h0/j`0XJH08BH0<JH0<RH0@ZH0HjP0E:`0icH0i[
@09S8003U@1SH6=P011SH5Ooo`00F?oo0ga04D[P3T;P0c[01d/00SXP00<Yh080Nj003g^P3G=P3F]0
0U/P00=S86=PHf0056=PEOoo001Iool4Ln0BD^0:B^07F`08Pn0?Nj0=Lf0;Jd02Fb02Hb0EHf05Jh1C
ool005_oo`Ach0UBh0mK0163h0ikX0acH0][@09K80=S80A[H0mSH0Y[P57oo`00GOoo0g?P45/00f<P
1H`P48?P3G^P37=P2F]00e/P0f<P00=K86]PJf001F]P2V=P3f^0Cooo001Oool5Ln08F`03Hb0:S20?
Pn0<Nj0<Lf07Jd04Fb04Hb0;Jf05Hf0DJh1=ool0067oo`Ach09[P0AS80n<80j3h0]kX0]cH0M[@0AK
80AS80m[H1U[P4_oo`00H_oo1F^058`P3H?P1W^P1H_02W^01V]00e/P1E/03f]P17>P4f^01W>PBOoo
001Tool5S60CS20<Pn0:Rl09Nh06Jd02Fb05F`0?Jf09Lj0<Jh0<Lj18ool0067oo`Z<H1:<80J3h0FD
@0Z;`0QkP0A[@0=K80AJh11[H0ecX0I[P15cX4Ooo`00G_oo3haP48`P2iA02H_01g^00f]015<01E[P
0f]02f]P:7>PA_oo001JoolES60;S204W<0:U408Rl06Ph02Jd04D`06FZ07Jd05Jf06Ll0;Lj05Ln0G
Lj15ool005Woo`B<X1B<H0F<80VL`0VD@0RD00B3P09[@004B^0003UP>J04DV03FZ02Jb07Jd0<Ll05
Lj0:Ln0GLj14ool005Ooo`V<X1:<H0jL`0BD@0FT`0JD00:3P0:CP006Jd1Y85TPFB0i@3UP0U80159P
1F/P16]03g?03g?P47>P1g?P@ooo001Eool>S:0<S605WB0<W<09Y<05U003Th001/WP/L2AP85PHD1I
809IP003FL1B058000AZ`0E[80ic`0El80mch0QcX0ich4?oo`00Dooo4hbP1XaP2YdP29c00jfP2:C0
1JA000^CP9^PfP39h;70TH21H860JF1QH5V0009I`09ZH0AZ`0EkX0Qc`0]l82Ech4;oo`00DOoo5hbP
49dP19c01ZfP1:C00kF01:A00Y^P00Wj@>80bN2i`:VPTH21P6UPHF000W7P0VXP0VYP17]P1G^P17?0
18A02g`P27?P1g`P5G?P@_oo001?oolHS:04WF0>WB0:[J06]H03_6003Z^P`h3jX?Y0hP39h;W0ZJ2Q
X96PRJ21X7W0LN02JR03P`04Nf05Nj08Q40JO20ELn11ool004kooaR<X0NMH0ZM80Bf@0N]X0;6`0>e
P0?F@00?_63DX<>0o<3jh?YPjR3B0<WP/L2QX96PRJ21X7W000::@0:2X0>300=kH0J<@0R4@0^4P0il
81Ech47oo`00COoo5hbP39eP1IdP2;I00jfP1LK01MI000ODX>c0lh3lh?[PnV3Z8002dP001/7P^N2Q
h9WPTN2B00::@0:2X0BKX0>D00J<@0R<h0Z4P0ml80Ych0Yl047oo`00Booo68bP3ieP3;I01LK00oOP
0mI000oo0>c0k<3l@?`Pn^3jH>XPfP3B0<7P^N2Qh9WPTN000ZYP0Z;00Z<P0i^P19@01YcP1hcP2hB0
3W`P57`0@Ooo001:oolGS:0@WF05]X06]T05eh06mn02o`02of002?f0oN3l8?/0nX3b@>XPfP02bP00
1KX0/R2b@;90ZV000Z;00Z<P0i^P1Jc01IcP28cP2XB03hAP4g`0@Ooo0018oolHS:07WH08WF0:]X07
eh03on03mn02on03of002?l0oJ3l8?/0nX3b@>XPfP02bP001KX0/R2b@;90b^000/=00l?00kAP1:c0
1IcP4hcP3XAP4g`0@Ooo001?ool?S:0?WH0;]X04gj03eh0;on002ol0oV3mX?`0n`3jP?90jR3R8=XP
dR000]9000?BH<ZPb^000/=00l?00kAP1:c01ZfP1ieP2hcP3XAP4g`0@Ooo001Eool8S:0?WH0;]X07
gj0<on002om0oT3l`?`0n`3jP?90jR3R8=XPdR000]9000GBH<ZPjf3[H>_P00?TP0?E80C5P0J]X0NM
H0^<h0j4H1=l047oo`00Fooo49f02[J02=nP3?oP00[o@?i0oF3lP?_Pn^3jP?Y0lT3Z80;R@004jV3Z
P>[0j`02jf001>_Pi83TP>B00mDP1<F01ZfP1ieP2hcP3XB04g`0@Ooo001Rool8WH0:]X07eh0>on00
2_kPoL3lh?`Pnd3jh?Z0nT3b@>XP0^9000CZH>Z0j/3[00;l0004o:3m@?e0oD03mP04gV06_T07YN0;
UB0>Q80BO012ool006Soo`^fP0SGP0_oh0;o80;nh007oL3lh?^Pnb3jh?Z0nT000o9000GjP?ZPn/3k
8?^000;l0004o:3m@?e0oD03mP04gV06_T07YN0;UB0=Q80CO012ool007;oo`SGP0_oh0?o80;n8007
oD3lP?]Pn`3jh?Z0nT000_9000KjH?ZPn/3k8?^0o002o:001?ePoT3n@?i00oH01=iP1[i01jGP2YDP
3XB04W`0@ooo001iool:on02od02oV02oR002?e0o83kh?]Pn`3j`?YPnT02lT001oYPnZ3j`?/Pnh3l
0?bP00;mH0?n@0?nh0Cg80K>h0N^@0ZEH0f<X19l04Coo`00O_oo1?oP0om00_iP0_eP00OlX?`0nh3k
8?[PnZ3jH002lT02nV001_[0n`3kH?_Po83m@0Gn@0?nh0?g80O>h0J^@0ZEH0j<X15l84Goo`00Qooo
0_eP00OlX?`0nh3k8?[PnZ3jH002lT02nV001_[0n`3kH?_Po83m@0;n@0?o80?o`0?oh0KGH0J^@0ZE
H0j<X15l84Koo`00W?oo0_lP0oo01?oP1MMP1jiP2IeP3XbP4G`PAooo002Tool5ef07[V09WF0>S:0A
O218ool00:ooo`VMH0j<X16404Woo`00]ooo3HbP4X@0B_oo002lool7S:0AQ01<ool00<7ooa:404go
o`00b?oo2H@0Cooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.45617 .39552 m .49108 .42598 L .45292 .42197 L .505 .533 0 r
F
.43163 .39044 m .40257 .38347 L .42974 .36142 L .622 .724 0 r
F
.40257 .38347 m .39851 .3825 L .40947 .3751 L F
.40257 .38347 m .40947 .3751 L .42974 .36142 L F
.43163 .39044 m .42974 .36142 L .4541 .36635 L F
.41908 .36345 m .41996 .36366 L .41938 .3643 L .526 .533 0 r
F
.41737 .35852 m .42155 .36045 L .41908 .36345 L F
.40947 .3751 m .41938 .3643 L .42974 .36142 L .597 .687 0 r
F
.43095 .3443 m .43319 .35205 L .41737 .35852 L .498 .477 0 r
F
.41938 .3643 m .4225 .36089 L .42503 .3597 L .597 .687 0 r
F
.4225 .36089 m .42428 .35943 L .42503 .3597 L F
.41938 .3643 m .42503 .3597 L .42974 .36142 L F
.4541 .36635 m .42974 .36142 L .45309 .34539 L .623 .721 0 r
F
.42974 .36142 m .43134 .35739 L .45309 .34539 L .589 .668 0 r
F
.43134 .35739 m .43253 .35438 L .43523 .3532 L F
.43134 .35739 m .43523 .3532 L .45309 .34539 L F
.43253 .35438 m .43301 .35388 L .45309 .34539 L F
.44157 .33361 m .4487 .33849 L .44432 .3416 L .466 .411 0 r
F
.44157 .33361 m .44477 .34292 L .44391 .34364 L F
.43095 .3443 m .43828 .34839 L .43355 .35331 L .498 .477 0 r
F
.43319 .35205 m .43355 .35331 L .43025 .35558 L F
.42974 .36142 m .42428 .35943 L .43267 .35402 L .589 .668 0 r
F
.42428 .35943 m .43025 .35558 L .4225 .36089 L .498 .477 0 r
F
.43319 .35205 m .43025 .35558 L .42428 .35943 L F
.44157 .33361 m .44395 .34381 L .43095 .3443 L .466 .411 0 r
F
.44395 .34381 m .43828 .34839 L .43095 .3443 L F
.43355 .35331 m .42351 .36136 L .4225 .36089 L .498 .477 0 r
F
.43319 .35205 m .4225 .36089 L .41737 .35852 L F
.39858 .34667 m .41737 .35852 L .40478 .37212 L .56 .564 0 r
F
.39996 .37526 m .40478 .37212 L .40006 .37723 L F
.39858 .34667 m .40478 .37212 L .39996 .37526 L F
.42428 .35943 m .42428 .35943 L .43267 .35402 L .589 .668 0 r
F
.41716 .33411 m .41737 .35852 L .39858 .34667 L .54 .514 0 r
F
.41716 .33411 m .43095 .3443 L .41737 .35852 L F
.42428 .35943 m .40862 .35371 L .43257 .35402 L .589 .668 0 r
F
.42428 .35943 m .43257 .35402 L .43267 .35402 L F
.43148 .3247 m .43095 .3443 L .41716 .33411 L .517 .454 0 r
F
.43148 .3247 m .44157 .33361 L .43095 .3443 L F
.43267 .35402 m .40862 .35371 L .43787 .34088 L .589 .668 0 r
F
.43267 .35402 m .4333 .35242 L .44605 .3433 L F
.44391 .34364 m .44477 .34292 L .44395 .34381 L .466 .411 0 r
F
.4333 .35242 m .43787 .34088 L .44497 .34298 L .589 .668 0 r
F
.4333 .35242 m .44497 .34298 L .44605 .3433 L F
.43267 .35402 m .44605 .3433 L .45309 .34539 L F
.44395 .34381 m .44603 .35272 L .43828 .34839 L .466 .411 0 r
F
.44993 .32564 m .452 .33741 L .44157 .33361 L .43 .342 0 r
F
.45309 .34539 m .44477 .34292 L .45035 .33846 L .578 .627 0 r
F
.45309 .34539 m .45046 .33874 L .45835 .33337 L F
.45046 .33874 m .45035 .33846 L .452 .33741 L F
.45046 .33874 m .452 .33741 L .45835 .33337 L F
.44993 .32564 m .4578 .33238 L .452 .33741 L .43 .342 0 r
F
.452 .33741 m .44947 .33902 L .44157 .33361 L F
.45657 .31971 m .45804 .33223 L .44993 .32564 L .394 .278 0 r
F
.45835 .33337 m .45247 .33711 L .45855 .3319 L .578 .627 0 r
F
.45247 .33711 m .45089 .33812 L .45671 .3334 L F
.45247 .33711 m .45671 .3334 L .45855 .3319 L F
.45657 .31971 m .46255 .32622 L .45892 .33142 L .394 .278 0 r
F
.45657 .31971 m .45892 .33142 L .45885 .33146 L F
.45803 .33214 m .45886 .33151 L .45804 .33223 L F
.45657 .31971 m .45886 .33151 L .45803 .33214 L F
.45808 .33186 m .45896 .33123 L .45914 .3313 L .535 .561 0 r
F
.46313 .32797 m .46326 .32835 L .45886 .33151 L .306 .242 0 r
F
.45886 .33151 m .45915 .3313 L .45924 .33134 L .535 .561 0 r
F
.46326 .32835 m .46338 .32871 L .45915 .3313 L .306 .242 0 r
F
.46349 .32932 m .47135 .32377 L .47459 .32431 L .495 .479 0 r
F
.46312 .32948 m .46444 .32856 L .46349 .32932 L F
.46444 .32856 m .47135 .32377 L .46349 .32932 L F
.46528 .32774 m .47135 .32377 L .46312 .32948 L F
.46338 .32871 m .47135 .32377 L .46147 .33023 L F
.45924 .33134 m .45951 .33111 L .47459 .32431 L F
.46953 .31797 m .47227 .32238 L .47066 .32365 L .227 .161 0 r
F
.47043 .32378 m .47066 .32365 L .47044 .32383 L F
.46953 .31797 m .47066 .32365 L .47043 .32378 L F
.47459 .32431 m .47154 .3238 L .48119 .31985 L .416 .412 0 r
F
.47154 .3238 m .47276 .32294 L .48119 .31985 L F
.47276 .32294 m .47289 .32285 L .47295 .32283 L F
.47276 .32294 m .47295 .32283 L .48119 .31985 L F
.47066 .32365 m .47083 .32356 L .48119 .31985 L F
.47083 .32356 m .4722 .32279 L .4724 .32272 L F
.47083 .32356 m .4724 .32272 L .48119 .31985 L F
.47236 .31536 m .47489 .32079 L .47417 .32178 L .229 .139 0 r
F
.4722 .32279 m .4725 .32264 L .48119 .31985 L .416 .412 0 r
F
.47244 .32266 m .47383 .32187 L .47508 .32153 L F
.47244 .32266 m .47508 .32153 L .48119 .31985 L F
.47287 .32247 m .47417 .32178 L .47295 .32348 L .229 .139 0 r
F
.47236 .31536 m .47417 .32178 L .47286 .32222 L F
.47489 .32079 m .475 .32136 L .47417 .32178 L .065 .09 0 r
F
.475 .32136 m .47502 .3215 L .47417 .32178 L F
.47678 .31879 m .47697 .32087 L .47489 .32079 L .12 .084 0 r
F
.47508 .32153 m .47846 .3204 L .48119 .31985 L .311 .38 0 r
F
.47454 .32168 m .47712 .32082 L .47508 .32153 L F
.47417 .32178 m .47502 .3215 L .47454 .32168 L F
.47502 .3215 m .47712 .32082 L .47454 .32168 L F
.4702 .33337 m .47459 .32431 L .48247 .32446 L .56 .555 0 r
F
.48247 .32446 m .47459 .32431 L .48542 .31918 L .525 .464 0 r
F
.47459 .32431 m .48119 .31985 L .48542 .31918 L .416 .412 0 r
F
.47502 .3215 m .47744 .32593 L .4764 .32858 L .065 .09 0 r
F
.475 .32136 m .47507 .32149 L .47502 .3215 L F
.47507 .32149 m .47744 .32593 L .47502 .3215 L F
.47712 .32082 m .47802 .32053 L .47508 .32153 L .311 .38 0 r
F
.47865 .32033 m .48005 .32247 L .47867 .32395 L .212 .097 0 r
F
.48247 .32446 m .48542 .31918 L .49107 .31791 L .525 .464 0 r
F
.49107 .31791 m .48542 .31918 L .49287 .31547 L .449 .423 0 r
F
.48542 .31918 m .48989 .31736 L .49287 .31547 L .264 .37 0 r
F
.48542 .31918 m .48119 .31985 L .48989 .31736 L F
.48119 .31985 m .4881 .31896 L .48989 .31736 L .094 .312 0 r
F
.48045 .31616 m .48021 .31992 L .47863 .31729 L .311 .12 0 r
F
.47846 .3204 m .47976 .31998 L .48119 .31985 L .311 .38 0 r
F
.47975 .31998 m .4794 .32009 L .47938 .32003 L .311 .12 0 r
F
.47911 .32017 m .47956 .32 L .47968 .31999 L .311 .38 0 r
F
.47729 .32019 m .47748 .3207 L .47693 .32041 L .12 .084 0 r
F
.47802 .32053 m .47868 .32032 L .47508 .32153 L .311 .38 0 r
F
.47748 .3207 m .47867 .32395 L .47713 .32082 L .12 .084 0 r
F
.47748 .3207 m .47713 .32082 L .47693 .32041 L F
.47865 .32033 m .47748 .3207 L .47678 .31879 L .212 .097 0 r
F
.47712 .32082 m .47826 .32043 L .47911 .32017 L .311 .38 0 r
F
.47697 .32087 m .47521 .32144 L .47489 .32079 L .12 .084 0 r
F
.47512 .32127 m .47521 .32144 L .475 .32136 L .065 .09 0 r
F
.47521 .32144 m .47744 .32593 L .47507 .32149 L F
.47521 .32144 m .47507 .32149 L .475 .32136 L F
.47502 .3215 m .47801 .32051 L .47712 .32082 L .311 .38 0 r
F
.47417 .32178 m .47516 .32145 L .47502 .3215 L F
.47516 .32145 m .47801 .32051 L .47502 .3215 L F
.47801 .32051 m .47826 .32043 L .47712 .32082 L F
.47865 .32012 m .4794 .32009 L .47865 .32033 L .212 .097 0 r
F
.47826 .32043 m .47956 .32 L .47911 .32017 L .311 .38 0 r
F
.48021 .31992 m .48005 .32247 L .4794 .32009 L .311 .12 0 r
F
.48021 .31992 m .4794 .32009 L .47975 .31998 L F
.48021 .31992 m .47938 .32003 L .47863 .31729 L F
.48021 .31992 m .48153 .32135 L .48005 .32247 L F
.48045 .31616 m .48121 .3198 L .48021 .31992 L F
.48121 .3198 m .48153 .32135 L .48021 .31992 L F
.48119 .31985 m .47977 .31998 L .4881 .31896 L .094 .312 0 r
F
.47977 .31998 m .47975 .31998 L .47996 .31995 L F
.47977 .31998 m .47996 .31995 L .4881 .31896 L F
.47975 .31998 m .47971 .31998 L .48036 .31991 L F
.47975 .31998 m .48036 .31991 L .4881 .31896 L F
.47863 .31729 m .47938 .32003 L .47865 .32012 L .212 .097 0 r
F
.47863 .31729 m .47865 .32033 L .47678 .31879 L F
.48225 .3153 m .48172 .31974 L .48045 .31616 L .4 .143 0 r
F
.48172 .31974 m .48153 .32135 L .48121 .3198 L F
.48172 .31974 m .48121 .3198 L .48045 .31616 L F
.48172 .31974 m .48308 .3205 L .48153 .32135 L F
.48225 .3153 m .48293 .31959 L .48172 .31974 L F
.47971 .31998 m .47978 .31998 L .4881 .31896 L .094 .312 0 r
F
.48293 .31959 m .48308 .3205 L .48172 .31974 L .4 .143 0 r
F
.48403 .31464 m .48323 .31955 L .48225 .3153 L .476 .164 0 r
F
.48323 .31955 m .48308 .3205 L .48293 .31959 L F
.48323 .31955 m .48293 .31959 L .48225 .3153 L F
.48323 .31955 m .48467 .31984 L .48308 .3205 L F
.47978 .31998 m .48282 .3196 L .4881 .31896 L .094 .312 0 r
F
.48462 .31938 m .48467 .31984 L .48323 .31955 L .476 .164 0 r
F
.47971 .31998 m .47963 .31999 L .48012 .31993 L .094 .312 0 r
F
.47963 .31999 m .4786 .32009 L .48012 .31993 L F
.47938 .32003 m .4794 .32009 L .47865 .32012 L .212 .097 0 r
F
.47865 .32033 m .47875 .3203 L .47868 .32032 L .311 .38 0 r
F
.47846 .3204 m .47968 .31999 L .47976 .31998 L F
.4794 .32009 m .48005 .32247 L .47865 .32033 L .212 .097 0 r
F
.47802 .32053 m .47968 .31999 L .47875 .3203 L .311 .38 0 r
F
.47693 .32041 m .47713 .32082 L .47697 .32087 L .12 .084 0 r
F
.47236 .31536 m .47287 .32247 L .46953 .31797 L .229 .139 0 r
F
.47287 .32247 m .47244 .32266 L .46953 .31797 L F
.47489 .32079 m .47512 .32127 L .475 .32136 L .065 .09 0 r
F
.46255 .32622 m .46439 .3279 L .46338 .32871 L .306 .242 0 r
F
.46338 .32871 m .45951 .33111 L .45915 .3313 L F
.46631 .32148 m .46741 .32601 L .46255 .32622 L .256 .196 0 r
F
.45951 .33111 m .46012 .33059 L .47135 .32377 L .495 .479 0 r
F
.46012 .33059 m .46743 .326 L .47135 .32377 L F
.46147 .33023 m .46528 .32774 L .46312 .32948 L F
.4702 .33337 m .45924 .33134 L .47459 .32431 L .56 .555 0 r
F
.46741 .32601 m .46886 .33199 L .46439 .3279 L .256 .196 0 r
F
.46741 .32601 m .46439 .3279 L .46255 .32622 L F
.46012 .33059 m .46162 .3293 L .46743 .326 L .495 .479 0 r
F
.46953 .31797 m .47044 .32383 L .46631 .32148 L .227 .161 0 r
F
.47044 .32383 m .46899 .32473 L .46631 .32148 L F
.46631 .32148 m .46899 .32473 L .46741 .32601 L .256 .196 0 r
F
.46162 .3293 m .46863 .32331 L .47071 .32366 L .495 .479 0 r
F
.46162 .3293 m .47071 .32366 L .47135 .32377 L F
.47044 .32383 m .47094 .3271 L .46899 .32473 L .227 .161 0 r
F
.46863 .32331 m .4786 .32009 L .47956 .32 L .311 .38 0 r
F
.46863 .32331 m .47956 .32 L .47417 .32178 L F
.4858 .31412 m .48477 .31936 L .48403 .31464 L .549 .182 0 r
F
.48477 .31936 m .48467 .31984 L .48462 .31938 L F
.48477 .31936 m .48462 .31938 L .48403 .31464 L F
.48477 .31936 m .48631 .31932 L .48467 .31984 L F
.4858 .31412 m .48629 .31918 L .48477 .31936 L F
.48282 .3196 m .48457 .31939 L .4881 .31896 L .094 .312 0 r
F
.48629 .31918 m .48631 .31932 L .48477 .31936 L .549 .182 0 r
F
.48755 .3137 m .48634 .31917 L .4858 .31412 L .616 .198 0 r
F
.48634 .31917 m .48631 .31932 L .48629 .31918 L F
.48634 .31917 m .48629 .31918 L .4858 .31412 L F
.48755 .3137 m .48796 .3189 L .48738 .31905 L F
.48629 .31918 m .48738 .31905 L .4881 .31896 L .094 .312 0 r
F
.48628 .31918 m .48738 .31905 L .48629 .31918 L F
.48317 .33392 m .48247 .32446 L .49188 .32353 L .622 .658 0 r
F
.49188 .32353 m .48247 .32446 L .49107 .31791 L .62 .57 0 r
F
.48738 .31905 m .48681 .32449 L .48631 .31932 L .603 .193 0 r
F
.48796 .3189 m .48794 .31898 L .48738 .31905 L F
.48793 .31901 m .48681 .32449 L .48738 .31905 L F
.48457 .31939 m .48628 .31918 L .4881 .31896 L .094 .312 0 r
F
.48793 .31901 m .48836 .32408 L .48681 .32449 L .603 .193 0 r
F
.48796 .3189 m .48796 .31901 L .48793 .31901 L F
.48796 .31901 m .48836 .32408 L .48793 .31901 L F
.49188 .32353 m .49107 .31791 L .49787 .31586 L .62 .57 0 r
F
.49787 .31586 m .49107 .31791 L .49691 .31314 L .61 .476 0 r
F
.49107 .31791 m .49287 .31547 L .49691 .31314 L .449 .423 0 r
F
.48989 .31736 m .4881 .31896 L .49452 .31819 L .186 0 0 r
F
.48961 .31856 m .48954 .31887 L .48796 .3189 L .662 .207 0 r
F
.48947 .31918 m .48996 .32375 L .48836 .32408 L F
.48954 .31919 m .48996 .32375 L .48947 .31918 L F
.48964 .31897 m .48996 .32375 L .48952 .31898 L F
.48834 .31903 m .48836 .32408 L .48797 .31905 L F
.48952 .31898 m .48947 .31918 L .48834 .31903 L F
.48947 .31918 m .48836 .32408 L .48834 .31903 L F
.50241 .32136 m .49188 .32353 L .49787 .31586 L .705 .731 0 r
F
.4881 .31896 m .48832 .31902 L .49452 .31819 L .341 0 0 r
F
.48832 .31902 m .48842 .31902 L .49452 .31819 L F
.49113 .31886 m .49101 .31938 L .49024 .31893 L .707 .218 0 r
F
.49101 .31938 m .48996 .32375 L .48966 .31921 L F
.49101 .31938 m .48966 .31921 L .48964 .31897 L F
.48834 .31903 m .48932 .31899 L .49452 .31819 L .341 0 0 r
F
.48932 .31899 m .48967 .31897 L .48975 .31896 L F
.48932 .31899 m .48975 .31896 L .49452 .31819 L F
.49113 .31886 m .49156 .32346 L .48996 .32375 L .707 .218 0 r
F
.48967 .31897 m .49135 .31884 L .49452 .31819 L .341 0 0 r
F
.49274 .31871 m .49253 .31956 L .4913 .31885 L .74 .225 0 r
F
.49253 .31956 m .49156 .32346 L .49133 .31942 L F
.49253 .31956 m .49133 .31942 L .4913 .31885 L F
.4913 .31885 m .49156 .32346 L .49113 .31886 L .707 .218 0 r
F
.49274 .31871 m .49317 .32321 L .49156 .32346 L .74 .225 0 r
F
.49291 .31803 m .49295 .31869 L .49274 .31871 L F
.49295 .31869 m .49317 .32321 L .49274 .31871 L F
.49135 .31884 m .49448 .31854 L .49448 .31852 L .341 0 0 r
F
.49136 .31884 m .49448 .31852 L .49452 .31819 L F
.49135 .31884 m .49448 .31852 L .49136 .31884 L F
.49761 .33279 m .49188 .32353 L .50241 .32136 L .687 .774 0 r
F
.49405 .31972 m .49476 .32299 L .49317 .32321 L .762 .23 0 r
F
.49435 .31854 m .49405 .31972 L .49295 .31869 L F
.49405 .31972 m .49317 .32321 L .49299 .31961 L F
.49405 .31972 m .49299 .31961 L .49295 .31869 L F
.48879 .31915 m .48763 .32043 L .49425 .3207 L .341 0 0 r
F
.48866 .31912 m .48864 .31914 L .48879 .31915 L F
.48864 .31914 m .48763 .32043 L .48879 .31915 L F
.48861 .31911 m .48861 .31911 L .48866 .31912 L F
.48861 .31911 m .48763 .32043 L .48866 .31912 L F
.49435 .31854 m .49446 .31977 L .49405 .31972 L .762 .23 0 r
F
.49446 .31977 m .49476 .32299 L .49405 .31972 L F
.49453 .31782 m .49456 .31852 L .49435 .31854 L F
.49448 .31852 m .49476 .32299 L .49435 .31854 L F
.49456 .31854 m .49476 .32299 L .49448 .31852 L F
.48989 .31736 m .49452 .31819 L .49574 .31559 L .186 0 0 r
F
.49574 .31559 m .49452 .31819 L .49869 .31767 L .396 0 0 r
F
.49586 .31862 m .49631 .32278 L .49476 .32299 L .774 .231 0 r
F
.49452 .31819 m .49525 .31868 L .49869 .31767 L .558 .028 0 r
F
.49525 .31868 m .49534 .31867 L .49869 .31767 L F
.49739 .3184 m .49781 .32259 L .49631 .32278 L .778 .23 0 r
F
.49554 .31861 m .49664 .31848 L .49869 .31767 L .558 .028 0 r
F
.49762 .31746 m .49765 .31837 L .49739 .3184 L .778 .23 0 r
F
.49765 .31837 m .49781 .32259 L .49739 .3184 L F
.49527 .3187 m .49654 .31852 L .49664 .31848 L .558 .028 0 r
F
.49527 .3187 m .49664 .31848 L .49554 .31861 L F
.49654 .31852 m .49867 .3182 L .49869 .31767 L F
.50241 .32136 m .49787 .31586 L .50552 .3129 L .705 .731 0 r
F
.50552 .3129 m .49787 .31586 L .50181 .31025 L .726 .638 0 r
F
.49787 .31586 m .49691 .31314 L .50181 .31025 L .61 .476 0 r
F
.49574 .31559 m .49869 .31767 L .49951 .31435 L .396 0 0 r
F
.49951 .31435 m .49869 .31767 L .50123 .31733 L .506 .057 0 r
F
.49882 .31826 m .49922 .32241 L .49781 .32259 L .771 .225 0 r
F
.50013 .31823 m .50052 .32223 L .49922 .32241 L .753 .217 0 r
F
.49869 .31767 m .49917 .31834 L .50123 .31733 L .762 .125 0 r
F
.49917 .31834 m .4995 .3183 L .50123 .31733 L F
.49925 .31844 m .50122 .31797 L .50123 .31733 L F
.50035 .3172 m .50038 .3182 L .50013 .31823 L .753 .217 0 r
F
.50038 .3182 m .50052 .32223 L .50013 .31823 L F
.49917 .31834 m .49925 .31844 L .4995 .3183 L .762 .125 0 r
F
.50013 .31823 m .49922 .32241 L .49909 .31848 L .753 .217 0 r
F
.51294 .32983 m .50241 .32136 L .51364 .31783 L .76 .878 0 r
F
.51364 .31783 m .50241 .32136 L .50552 .3129 L .807 .894 0 r
F
.50131 .31805 m .50164 .32206 L .50052 .32223 L .715 .203 0 r
F
.51294 .32983 m .49761 .33279 L .50241 .32136 L .76 .878 0 r
F
.50225 .31796 m .50252 .32188 L .50164 .32206 L .644 .181 0 r
F
.50157 .31833 m .50259 .31777 L .50258 .31713 L 1 .192 0 r
F
.50239 .31703 m .50241 .31799 L .50225 .31796 L .644 .181 0 r
F
.50241 .31799 m .50252 .32188 L .50225 .31796 L F
.50123 .31733 m .50139 .3178 L .50258 .31713 L 1 .192 0 r
F
.50139 .3178 m .50157 .31833 L .50193 .3179 L F
.50139 .3178 m .50193 .3179 L .50258 .31713 L F
.50225 .31796 m .50164 .32206 L .50152 .31835 L .644 .181 0 r
F
.50258 .31713 m .50273 .31824 L .50308 .31703 L 1 .308 0 r
F
.50282 .3185 m .50274 .31946 L .50273 .31824 L .495 .139 0 r
F
.50288 .31791 m .50307 .32171 L .50252 .32188 L F
.50273 .31824 m .50309 .31744 L .50308 .31703 L 1 .308 0 r
F
.50296 .31701 m .50299 .31815 L .50288 .31791 L .495 .139 0 r
F
.50299 .31815 m .50307 .32171 L .50288 .31791 L F
.50308 .31703 m .50307 .32171 L .50299 .31815 L 0 0 0 r
F
.50308 .31703 m .50299 .31815 L .50296 .31701 L F
.50308 .31703 m .50316 .32153 L .50307 .32171 L F
.50297 .31835 m .50316 .32153 L .50311 .31841 L 1 .308 0 r
F
.50273 .31824 m .50288 .31938 L .50297 .31835 L F
.50288 .31938 m .50316 .32153 L .50297 .31835 L F
.50288 .31791 m .50311 .31841 L .50309 .31744 L F
.50288 .31791 m .50282 .3185 L .50273 .31824 L .495 .139 0 r
F
.50273 .31824 m .50311 .31841 L .50288 .31791 L 1 .308 0 r
F
.50273 .31824 m .50261 .32134 L .50316 .32153 L F
.50258 .31713 m .50259 .31785 L .50273 .31824 L F
.50273 .31824 m .50274 .31946 L .50244 .31888 L .495 .139 0 r
F
.50259 .31785 m .50261 .32134 L .50273 .31824 L 1 .308 0 r
F
.50274 .31946 m .50252 .32188 L .50244 .31923 L .495 .139 0 r
F
.50274 .31946 m .50244 .31923 L .50244 .31888 L F
.50152 .31829 m .50164 .32206 L .50131 .31805 L .715 .203 0 r
F
.50166 .31859 m .50119 .32114 L .50261 .32134 L 1 .192 0 r
F
.50158 .31835 m .50156 .3185 L .50166 .31859 L F
.50156 .3185 m .50119 .32114 L .50166 .31859 L F
.50291 .31759 m .50288 .31791 L .50241 .31799 L .495 .139 0 r
F
.50288 .31791 m .50244 .31888 L .50241 .31799 L F
.50296 .31701 m .50291 .31759 L .50239 .31703 L F
.50291 .31759 m .50241 .31799 L .50239 .31703 L F
.50157 .31833 m .50166 .31859 L .50259 .31777 L 1 .192 0 r
F
.50166 .31859 m .50261 .32134 L .50259 .31785 L F
.50166 .31859 m .50259 .31785 L .50259 .31777 L F
.50239 .31703 m .50225 .31796 L .50149 .3171 L .644 .181 0 r
F
.50157 .31833 m .50152 .31835 L .50152 .31829 L F
.50157 .31833 m .50154 .3183 L .50158 .31835 L 1 .192 0 r
F
.50154 .31824 m .50154 .3183 L .50157 .31833 L F
.50154 .3183 m .50154 .3183 L .50157 .31833 L F
.50225 .31796 m .50157 .31833 L .50149 .3171 L .644 .181 0 r
F
.50157 .31833 m .50152 .31829 L .50149 .3171 L F
.50149 .3171 m .50152 .31829 L .50131 .31805 L .715 .203 0 r
F
.50154 .3183 m .50119 .32114 L .50158 .31835 L 1 .192 0 r
F
.50123 .31733 m .50122 .31798 L .50154 .31824 L F
.50122 .31798 m .50119 .32114 L .50154 .31824 L F
.50102 .31917 m .50052 .32223 L .50041 .31893 L .715 .203 0 r
F
.50131 .31805 m .50052 .32223 L .50122 .31798 L F
.49908 .31838 m .49922 .32241 L .49882 .31826 L .771 .225 0 r
F
.49929 .3185 m .49856 .32093 L .50119 .32114 L .762 .125 0 r
F
.49926 .31846 m .49925 .31849 L .49929 .3185 L F
.49925 .31849 m .49856 .32093 L .49929 .3185 L F
.50122 .31798 m .50102 .31917 L .50038 .3182 L .715 .203 0 r
F
.50102 .31917 m .50041 .31893 L .50038 .3182 L F
.50132 .31795 m .50131 .31805 L .50122 .31798 L F
.50149 .3171 m .50132 .31795 L .50035 .3172 L F
.49929 .3185 m .50122 .31798 L .50122 .31797 L .762 .125 0 r
F
.50132 .31795 m .50038 .3182 L .50035 .3172 L .715 .203 0 r
F
.49925 .31844 m .49929 .3185 L .50122 .31797 L .762 .125 0 r
F
.49929 .3185 m .50119 .32114 L .50122 .31798 L F
.50035 .3172 m .50013 .31823 L .49904 .31732 L .753 .217 0 r
F
.49925 .31844 m .49923 .31845 L .49926 .31846 L .762 .125 0 r
F
.49923 .31842 m .49923 .31844 L .49925 .31844 L F
.49925 .31844 m .49909 .31848 L .49908 .31838 L .753 .217 0 r
F
.49923 .31844 m .49923 .31845 L .49925 .31844 L .762 .125 0 r
F
.50013 .31823 m .49925 .31844 L .49904 .31732 L .753 .217 0 r
F
.49925 .31844 m .49908 .31838 L .49904 .31732 L F
.49904 .31732 m .49908 .31838 L .49882 .31826 L .771 .225 0 r
F
.49923 .31845 m .49856 .32093 L .49926 .31846 L .762 .125 0 r
F
.49869 .31767 m .49867 .3182 L .49923 .31842 L F
.49867 .3182 m .49856 .32093 L .49923 .31842 L F
.49844 .31938 m .49781 .32259 L .49768 .31922 L .771 .225 0 r
F
.49882 .31826 m .49781 .32259 L .49867 .3182 L F
.49739 .3184 m .49631 .32278 L .49614 .31859 L .778 .23 0 r
F
.49614 .31859 m .49631 .32278 L .49586 .31862 L .774 .231 0 r
F
.49581 .31881 m .49476 .32299 L .49456 .31854 L F
.49534 .31875 m .49425 .3207 L .49856 .32093 L .558 .028 0 r
F
.4953 .31872 m .49529 .31874 L .49534 .31875 L F
.49529 .31874 m .49425 .3207 L .49534 .31875 L F
.49867 .3182 m .49844 .31938 L .49765 .31837 L .771 .225 0 r
F
.49844 .31938 m .49768 .31922 L .49765 .31837 L F
.49885 .31817 m .49882 .31826 L .49867 .3182 L F
.49904 .31732 m .49885 .31817 L .49762 .31746 L F
.49885 .31817 m .49765 .31837 L .49762 .31746 L F
.49828 .31826 m .49866 .31824 L .49867 .3182 L .558 .028 0 r
F
.49654 .31852 m .49734 .31842 L .49828 .31826 L F
.49734 .31842 m .49866 .31824 L .49828 .31826 L F
.49762 .31746 m .49739 .3184 L .4961 .31763 L .778 .23 0 r
F
.49739 .3184 m .49614 .31859 L .4961 .31763 L F
.4961 .31763 m .49614 .31859 L .49586 .31862 L .774 .231 0 r
F
.49525 .31868 m .49527 .3187 L .49534 .31867 L .558 .028 0 r
F
.49586 .31862 m .49581 .31881 L .4956 .31865 L .774 .231 0 r
F
.49452 .31819 m .49456 .31854 L .49527 .3187 L .558 .028 0 r
F
.49581 .31881 m .49456 .31854 L .49453 .31782 L .774 .231 0 r
F
.49527 .3187 m .49856 .32093 L .49866 .31824 L .558 .028 0 r
F
.4961 .31763 m .49586 .31862 L .49453 .31782 L .774 .231 0 r
F
.49586 .31862 m .4956 .31865 L .49453 .31782 L F
.49452 .31819 m .49448 .31852 L .49456 .31854 L .558 .028 0 r
F
.49527 .3187 m .49456 .31854 L .4953 .31872 L F
.49448 .31852 m .49425 .3207 L .4953 .31872 L F
.49456 .31852 m .49456 .31854 L .49448 .31852 L .762 .23 0 r
F
.49453 .31782 m .49435 .31854 L .49291 .31803 L F
.49435 .31854 m .49295 .31869 L .49291 .31803 L F
.49271 .31872 m .49447 .31861 L .49448 .31856 L .341 0 0 r
F
.49135 .31884 m .49206 .31879 L .49271 .31872 L F
.49206 .31879 m .49447 .31861 L .49271 .31872 L F
.49274 .31871 m .49448 .31856 L .49448 .31854 L F
.49135 .31884 m .49448 .31856 L .49274 .31871 L F
.48845 .31906 m .48844 .31909 L .48861 .31911 L F
.48844 .31909 m .48763 .32043 L .48861 .31911 L F
.49291 .31803 m .49274 .31871 L .49127 .31827 L .74 .225 0 r
F
.49274 .31871 m .4913 .31885 L .49127 .31827 L F
.49127 .31827 m .4913 .31885 L .49113 .31886 L .707 .218 0 r
F
.49024 .31893 m .48964 .31897 L .48961 .31856 L F
.49101 .31938 m .48964 .31897 L .49024 .31893 L F
.48967 .31897 m .49446 .31875 L .49447 .31861 L .341 0 0 r
F
.48967 .31897 m .49425 .3207 L .49446 .31875 L F
.48834 .31903 m .48845 .31906 L .48967 .31897 L F
.48952 .31898 m .48954 .31919 L .48947 .31918 L .662 .207 0 r
F
.48845 .31906 m .49425 .3207 L .48967 .31897 L .341 0 0 r
F
.49127 .31827 m .49113 .31886 L .48961 .31856 L .707 .218 0 r
F
.49113 .31886 m .49024 .31893 L .48961 .31856 L F
.48834 .31903 m .48834 .31905 L .48845 .31906 L .341 0 0 r
F
.48834 .31905 m .48763 .32043 L .48845 .31906 L F
.48832 .31902 m .48832 .31903 L .48834 .31903 L F
.48832 .31903 m .48763 .32043 L .48834 .31903 L F
.4881 .31896 m .48809 .31899 L .48832 .31902 L F
.48809 .31899 m .48763 .32043 L .48832 .31902 L F
.48961 .31856 m .48964 .31897 L .48952 .31898 L .662 .207 0 r
F
.48832 .31902 m .48834 .31903 L .48842 .31902 L .341 0 0 r
F
.48954 .31887 m .48952 .31898 L .48796 .31901 L .662 .207 0 r
F
.48952 .31898 m .48797 .31905 L .48796 .31901 L F
.48954 .31887 m .48796 .31901 L .48796 .3189 L F
.48627 .31918 m .48809 .319 L .48797 .31901 L .033 0 0 r
F
.48707 .31908 m .48797 .31901 L .48738 .31905 L F
.48634 .31917 m .48738 .31905 L .48631 .31932 L .616 .198 0 r
F
.48755 .3137 m .48738 .31905 L .48634 .31917 L F
.48628 .31918 m .48702 .31909 L .48738 .31905 L .094 .312 0 r
F
.48629 .31918 m .48627 .31918 L .48702 .31909 L F
.48627 .31918 m .48797 .31901 L .48707 .31908 L .033 0 0 r
F
.48627 .31918 m .48804 .31915 L .48809 .319 L F
.48807 .319 m .48809 .319 L .48809 .319 L F
.48627 .31918 m .48809 .319 L .48807 .319 L F
.48738 .31905 m .48809 .319 L .4881 .31896 L F
.48794 .31898 m .48793 .31901 L .48738 .31905 L .603 .193 0 r
F
.48457 .31939 m .48539 .31929 L .48629 .31918 L .094 .312 0 r
F
.48539 .31929 m .48627 .31918 L .48629 .31918 L F
.48462 .31938 m .48525 .3193 L .48627 .31918 L F
.48328 .31923 m .48462 .31938 L .48323 .31955 L .476 .164 0 r
F
.48282 .3196 m .4837 .31949 L .48462 .31938 L .094 .312 0 r
F
.4837 .31949 m .48525 .3193 L .48462 .31938 L F
.48467 .31984 m .48388 .32562 L .48308 .3205 L .449 .153 0 r
F
.48467 .31984 m .4853 .32499 L .48388 .32562 L F
.48631 .31932 m .4853 .32499 L .48467 .31984 L .531 .175 0 r
F
.48631 .31932 m .48681 .32449 L .4853 .32499 L F
.4786 .32009 m .48763 .32043 L .48804 .31915 L .033 0 0 r
F
.48293 .31959 m .48271 .3196 L .48525 .3193 L .094 .312 0 r
F
.47978 .31998 m .48078 .31985 L .48293 .31959 L F
.48078 .31985 m .48271 .3196 L .48293 .31959 L F
.48012 .31993 m .4786 .32009 L .48271 .3196 L F
.4786 .32009 m .48804 .31915 L .48627 .31918 L .033 0 0 r
F
.48403 .31464 m .4846 .31921 L .48328 .31923 L .476 .164 0 r
F
.4846 .31921 m .48462 .31938 L .48328 .31923 L F
.47802 .32053 m .47875 .3203 L .47865 .32033 L .311 .38 0 r
F
.47865 .32033 m .47867 .32395 L .47748 .3207 L .212 .097 0 r
F
.47697 .32087 m .47744 .32593 L .47521 .32144 L .12 .084 0 r
F
.47697 .32087 m .47867 .32395 L .47744 .32593 L F
.47713 .32082 m .47867 .32395 L .47697 .32087 L F
.47502 .3215 m .4764 .32858 L .47417 .32178 L .065 .09 0 r
F
.47286 .32222 m .47417 .32178 L .47287 .32247 L .229 .139 0 r
F
.47417 .32178 m .4764 .32858 L .47295 .32348 L .065 .09 0 r
F
.4722 .32279 m .47244 .32266 L .4725 .32264 L .416 .412 0 r
F
.47287 .32247 m .47295 .32348 L .47244 .32266 L .229 .139 0 r
F
.47678 .31879 m .47729 .32019 L .47693 .32041 L .12 .084 0 r
F
.47154 .3238 m .47066 .32365 L .47289 .32285 L .416 .412 0 r
F
.47227 .32238 m .47295 .32348 L .47044 .32383 L .227 .161 0 r
F
.47066 .32365 m .46863 .32331 L .47383 .32187 L .416 .412 0 r
F
.47044 .32383 m .47295 .32348 L .47094 .3271 L .227 .161 0 r
F
.46741 .32601 m .47094 .3271 L .46886 .33199 L .256 .196 0 r
F
.46899 .32473 m .47094 .3271 L .46741 .32601 L F
.45951 .33111 m .46338 .32871 L .46147 .33023 L .495 .479 0 r
F
.47091 .34787 m .45309 .34539 L .4702 .33337 L .623 .703 0 r
F
.45309 .34539 m .45924 .33134 L .4702 .33337 L .578 .627 0 r
F
.46338 .32871 m .46886 .33199 L .46667 .33858 L .306 .242 0 r
F
.46439 .3279 m .46886 .33199 L .46338 .32871 L F
.46338 .32871 m .46347 .32899 L .45951 .33111 L F
.45951 .33111 m .45914 .3313 L .4596 .33103 L .495 .479 0 r
F
.45924 .33134 m .45915 .3313 L .45951 .33111 L F
.45915 .3313 m .45914 .3313 L .45951 .33111 L F
.45917 .3315 m .45855 .3319 L .45924 .33134 L .578 .627 0 r
F
.45835 .33337 m .45855 .3319 L .45917 .3315 L F
.45089 .33812 m .45402 .33552 L .45924 .33134 L F
.45804 .33223 m .4578 .33238 L .44993 .32564 L .394 .278 0 r
F
.44477 .34292 m .45808 .33186 L .45924 .33134 L .578 .627 0 r
F
.45915 .3313 m .46667 .33858 L .45886 .33151 L .306 .242 0 r
F
.46347 .32899 m .46667 .33858 L .45915 .3313 L F
.45886 .33151 m .45914 .3313 L .45915 .3313 L .535 .561 0 r
F
.45885 .33146 m .45892 .33142 L .45886 .33151 L .394 .278 0 r
F
.45808 .33186 m .45914 .3313 L .45886 .33151 L .535 .561 0 r
F
.46255 .32622 m .46313 .32797 L .45886 .33151 L .306 .242 0 r
F
.46191 .31532 m .46255 .32622 L .45657 .31971 L .363 .229 0 r
F
.46191 .31532 m .46631 .32148 L .46255 .32622 L F
.4596 .33103 m .45081 .32809 L .46863 .32331 L .495 .479 0 r
F
.45914 .3313 m .45081 .32809 L .4596 .33103 L F
.45804 .33223 m .45886 .33151 L .45808 .33262 L .394 .278 0 r
F
.45804 .33223 m .45808 .33262 L .4578 .33238 L F
.45089 .33812 m .45035 .33846 L .45402 .33552 L .578 .627 0 r
F
.45886 .33151 m .46667 .33858 L .45808 .33262 L .306 .242 0 r
F
.452 .33741 m .45808 .33262 L .45267 .34122 L .43 .342 0 r
F
.4578 .33238 m .45808 .33262 L .452 .33741 L F
.452 .33741 m .45267 .34122 L .44947 .33902 L F
.43787 .34088 m .45081 .32809 L .45896 .33123 L .535 .561 0 r
F
.43787 .34088 m .45896 .33123 L .45808 .33186 L F
.44432 .3416 m .44881 .33857 L .44477 .34292 L .466 .411 0 r
F
.4487 .33849 m .44881 .33857 L .44432 .3416 L F
.44881 .33857 m .45267 .34122 L .44395 .34381 L F
.44477 .34292 m .43787 .34088 L .45808 .33186 L .578 .627 0 r
F
.44395 .34381 m .45267 .34122 L .44603 .35272 L .466 .411 0 r
F
.43355 .35331 m .44603 .35272 L .4378 .36798 L .498 .477 0 r
F
.43828 .34839 m .44603 .35272 L .43355 .35331 L F
.43253 .35438 m .43267 .35402 L .43301 .35388 L .589 .668 0 r
F
.43355 .35331 m .4378 .36798 L .42351 .36136 L .498 .477 0 r
F
.4225 .36089 m .42396 .35931 L .42428 .35943 L .597 .687 0 r
F
.41737 .35852 m .41938 .3643 L .40006 .37723 L .526 .533 0 r
F
.41938 .3643 m .40237 .37813 L .40006 .37723 L F
.42155 .36045 m .4225 .36089 L .41908 .36345 L F
.4225 .36089 m .4378 .36798 L .41996 .36366 L F
.4225 .36089 m .41996 .36366 L .41908 .36345 L F
.39028 .38806 m .41493 .41383 L .37813 .4015 L .548 .577 0 r
F
.40006 .37723 m .401 .37954 L .39899 .38114 L F
.40006 .37723 m .39899 .38114 L .39334 .38466 L F
.39851 .3825 m .39873 .38187 L .40687 .37488 L .597 .687 0 r
F
.39873 .38187 m .401 .37954 L .40687 .37488 L F
.39851 .3825 m .42396 .35931 L .40947 .3751 L F
.401 .37954 m .42758 .38799 L .41493 .41383 L .548 .577 0 r
F
.40006 .37723 m .40237 .37813 L .401 .37954 L F
.39899 .38114 m .40862 .35371 L .40687 .37488 L .597 .687 0 r
F
.40237 .37813 m .42758 .38799 L .401 .37954 L .548 .577 0 r
F
.39873 .38187 m .39899 .38114 L .401 .37954 L .597 .687 0 r
F
.37452 .36329 m .37813 .4015 L .34361 .385 L .575 .603 0 r
F
.37452 .36329 m .40006 .37723 L .39334 .38466 L F
.37754 .39521 m .39334 .38466 L .37813 .4015 L F
.37452 .36329 m .39334 .38466 L .37754 .39521 L F
.39858 .34667 m .40006 .37723 L .37452 .36329 L .56 .564 0 r
F
.3991 .38082 m .36924 .37078 L .40862 .35371 L .597 .687 0 r
F
.39899 .38114 m .39875 .38105 L .3991 .38082 L F
.39875 .38105 m .36924 .37078 L .3991 .38082 L F
.39851 .3825 m .39748 .38208 L .39899 .38114 L F
.39748 .38208 m .36924 .37078 L .39899 .38114 L F
.39334 .38466 m .39899 .38114 L .39028 .38806 L .548 .577 0 r
F
.401 .37954 m .41493 .41383 L .39028 .38806 L F
.40687 .37488 m .40862 .35371 L .42396 .35931 L .597 .687 0 r
F
.41938 .3643 m .42758 .38799 L .40237 .37813 L .526 .533 0 r
F
.41938 .3643 m .4378 .36798 L .42758 .38799 L F
.41996 .36366 m .4378 .36798 L .41938 .3643 L F
.42758 .38799 m .45292 .42197 L .41493 .41383 L .525 .554 0 r
F
.46743 .39439 m .43163 .39044 L .4541 .36635 L .649 .759 0 r
F
.42758 .38799 m .45617 .39552 L .45292 .42197 L .525 .554 0 r
F
.54275 .3897 m .50878 .36692 L .53729 .36226 L .699 .814 0 r
F
.54275 .3897 m .50482 .39418 L .50878 .36692 L F
.58023 .38087 m .54275 .3897 L .53729 .36226 L .72 .829 0 r
F
.48494 .39981 m .52841 .42593 L .49108 .42598 L .489 .516 0 r
F
.45617 .39552 m .48494 .39981 L .49108 .42598 L .505 .533 0 r
F
.50482 .39418 m .48075 .36824 L .50878 .36692 L .675 .79 0 r
F
.50482 .39418 m .46743 .39439 L .48075 .36824 L F
.58023 .38087 m .53729 .36226 L .56538 .35422 L .72 .829 0 r
F
.61621 .36767 m .58023 .38087 L .56538 .35422 L .737 .836 0 r
F
.46743 .39439 m .4541 .36635 L .48075 .36824 L .649 .759 0 r
F
.513 .40093 m .56387 .42193 L .52841 .42593 L .476 .503 0 r
F
.48494 .39981 m .513 .40093 L .52841 .42593 L .489 .516 0 r
F
.61621 .36767 m .56538 .35422 L .59215 .3428 L .737 .836 0 r
F
.64961 .35012 m .61621 .36767 L .59215 .3428 L .747 .835 0 r
F
.53945 .39901 m .59637 .41415 L .56387 .42193 L .468 .494 0 r
F
.513 .40093 m .53945 .39901 L .56387 .42193 L .476 .503 0 r
F
.46957 .54277 m .50846 .56763 L .46931 .56434 L .421 .437 0 r
F
.43993 .53634 m .46931 .56434 L .43001 .5577 L .447 .464 0 r
F
.43993 .53634 m .46957 .54277 L .46931 .56434 L F
.53567 .5314 m .50418 .51274 L .5335 .50869 L .606 .692 0 r
F
.53567 .5314 m .49669 .535 L .50418 .51274 L F
.57457 .52423 m .53567 .5314 L .5335 .50869 L .628 .729 0 r
F
.35191 .34631 m .34361 .385 L .3125 .36441 L .604 .63 0 r
F
.35191 .34631 m .37452 .36329 L .34361 .385 L F
.38398 .51548 m .40428 .52428 L .38856 .53484 L .501 .531 0 r
F
.40658 .50115 m .41005 .52125 L .38398 .51548 L .486 .499 0 r
F
.40518 .52466 m .39964 .5274 L .40428 .52428 L .534 .562 0 r
F
.42258 .53188 m .40091 .52765 L .40518 .52466 L F
.40091 .52765 m .39964 .5274 L .40518 .52466 L F
.40658 .50115 m .42508 .51066 L .41005 .52125 L .486 .499 0 r
F
.42491 .51106 m .42534 .51068 L .44891 .51281 L .534 .562 0 r
F
.42508 .51066 m .42686 .50946 L .44891 .51281 L F
.42258 .53188 m .42464 .51104 L .44891 .51281 L F
.44891 .51281 m .43271 .51035 L .45112 .49678 L .529 .536 0 r
F
.43271 .51035 m .42978 .5099 L .43939 .50399 L F
.43271 .51035 m .43939 .50399 L .45112 .49678 L F
.42978 .5099 m .43502 .50515 L .45112 .49678 L F
.42678 .50945 m .43276 .50541 L .45112 .49678 L F
.44891 .51281 m .45112 .49678 L .46866 .4982 L F
.4396 .50101 m .4399 .50113 L .43972 .50128 L .421 .41 0 r
F
.43687 .50348 m .44834 .49621 L .44292 .50063 L .492 .488 0 r
F
.44088 .50038 m .4399 .50113 L .4396 .50101 L .421 .41 0 r
F
.42685 .50939 m .42837 .50813 L .43276 .50541 L .468 .456 0 r
F
.42837 .50813 m .43887 .49942 L .43276 .50541 L F
.42414 .49029 m .43859 .49924 L .42641 .50976 L F
.42978 .5099 m .42678 .50945 L .43502 .50515 L .529 .536 0 r
F
.43859 .49924 m .43887 .49942 L .42641 .50976 L .468 .456 0 r
F
.42414 .49029 m .42641 .50976 L .40658 .50115 L F
.42641 .50976 m .42508 .51066 L .40658 .50115 L F
.45864 .53512 m .42258 .53188 L .44891 .51281 L .559 .605 0 r
F
.43276 .50541 m .44808 .51974 L .42661 .51145 L .421 .41 0 r
F
.43887 .49942 m .43972 .50128 L .43276 .50541 L F
.43276 .50541 m .43972 .50128 L .43687 .50348 L .492 .488 0 r
F
.44088 .50038 m .44834 .49621 L .43687 .50348 L F
.45017 .49471 m .44787 .49611 L .43887 .49942 L .385 .353 0 r
F
.44787 .49611 m .44088 .50038 L .43969 .49981 L F
.44787 .49611 m .43969 .49981 L .43887 .49942 L F
.44856 .49035 m .45017 .49471 L .43887 .49942 L F
.44856 .49035 m .45171 .49227 L .44991 .49399 L F
.45171 .49227 m .45326 .49321 L .44991 .49399 L F
.45112 .49678 m .44834 .49621 L .45421 .49324 L .464 .445 0 r
F
.44834 .49621 m .44787 .49611 L .45029 .49502 L F
.44834 .49621 m .45029 .49502 L .45421 .49324 L F
.44292 .50063 m .44834 .49621 L .45112 .49678 L .492 .488 0 r
F
.46866 .4982 m .45112 .49678 L .47039 .48751 L .519 .497 0 r
F
.45624 .48358 m .45825 .4905 L .44856 .49035 L .345 .295 0 r
F
.45112 .49678 m .45373 .4938 L .47039 .48751 L .464 .445 0 r
F
.45373 .4938 m .45493 .49242 L .45614 .49204 L F
.45373 .4938 m .45614 .49204 L .47039 .48751 L F
.45493 .49242 m .45623 .49167 L .47039 .48751 L F
.45799 .48961 m .4618 .48791 L .45825 .4905 L .345 .295 0 r
F
.45624 .48358 m .46158 .48775 L .45799 .48961 L F
.46158 .48775 m .4618 .48791 L .45799 .48961 L F
.4624 .47854 m .46395 .48599 L .45624 .48358 L .305 .242 0 r
F
.46395 .48599 m .4631 .48629 L .45624 .48358 L F
.45825 .4905 m .45493 .49242 L .44856 .49035 L .345 .295 0 r
F
.45421 .49324 m .45326 .49321 L .45493 .49242 L .464 .445 0 r
F
.45017 .49471 m .45061 .49482 L .45029 .49502 L .385 .353 0 r
F
.44198 .49971 m .44834 .49621 L .44088 .50038 L .492 .488 0 r
F
.44117 .50015 m .4467 .49587 L .44834 .49621 L F
.45017 .49471 m .45476 .50705 L .44088 .50038 L .385 .353 0 r
F
.45072 .49426 m .45125 .49444 L .45017 .49471 L F
.45029 .49502 m .45127 .49442 L .45421 .49324 L .464 .445 0 r
F
.45125 .49444 m .46027 .49747 L .45061 .49482 L .385 .353 0 r
F
.45125 .49444 m .45061 .49482 L .45017 .49471 L F
.44787 .49611 m .44732 .496 L .45127 .49442 L .464 .445 0 r
F
.44787 .49611 m .45127 .49442 L .45029 .49502 L F
.45326 .49321 m .45125 .49444 L .44991 .49399 L .385 .353 0 r
F
.44991 .49399 m .45072 .49426 L .45017 .49471 L F
.43774 .48213 m .43887 .49942 L .42414 .49029 L .446 .402 0 r
F
.43774 .48213 m .44856 .49035 L .43887 .49942 L F
.44732 .496 m .4365 .4938 L .45312 .49328 L .464 .445 0 r
F
.44732 .496 m .45312 .49328 L .45421 .49324 L F
.45421 .49324 m .45315 .49328 L .45326 .49321 L F
.45493 .49242 m .46027 .49747 L .45341 .4933 L .345 .295 0 r
F
.45537 .49192 m .45763 .49033 L .47039 .48751 L .464 .445 0 r
F
.45825 .4905 m .45834 .49082 L .45493 .49242 L .345 .295 0 r
F
.45834 .49082 m .46027 .49747 L .45493 .49242 L F
.45493 .49242 m .45341 .4933 L .45326 .49321 L F
.45493 .49242 m .45326 .49321 L .44856 .49035 L F
.45493 .49242 m .45326 .49321 L .45537 .49192 L .464 .445 0 r
F
.46399 .48664 m .46158 .48775 L .45624 .48358 L .305 .242 0 r
F
.4634 .48699 m .46158 .48775 L .46399 .48664 L F
.45763 .49033 m .4634 .48699 L .46353 .48699 L .464 .445 0 r
F
.45959 .4899 m .46353 .48699 L .47039 .48751 L F
.45763 .49033 m .46353 .48699 L .45959 .4899 L F
.48425 .48065 m .47676 .48153 L .48865 .47775 L .326 .39 0 r
F
.47676 .48153 m .48485 .47944 L .48865 .47775 L .189 .346 0 r
F
.47501 .47806 m .47575 .48144 L .47207 .481 L .111 .129 0 r
F
.47676 .48153 m .47612 .48156 L .48485 .47944 L .189 .346 0 r
F
.47612 .48156 m .47525 .4816 L .47916 .48072 L F
.47612 .48156 m .47916 .48072 L .48485 .47944 L F
.47525 .4816 m .476 .48141 L .48485 .47944 L F
.47512 .48161 m .47569 .48146 L .48485 .47944 L F
.47498 .48162 m .47713 .48114 L .48485 .47944 L F
.47815 .48012 m .47978 .48046 L .47824 .48085 L .131 .109 0 r
F
.47765 .47588 m .4796 .48008 L .47815 .48012 L F
.4796 .48008 m .47978 .48046 L .47815 .48012 L F
.4755 .48141 m .47297 .48207 L .47207 .481 L .111 .129 0 r
F
.47575 .48144 m .47498 .48162 L .4755 .48141 L F
.47498 .48162 m .47297 .48207 L .4755 .48141 L F
.47039 .48751 m .4658 .48717 L .47676 .48153 L .414 .411 0 r
F
.4658 .48717 m .46361 .487 L .46928 .48464 L F
.4658 .48717 m .46928 .48464 L .47676 .48153 L F
.47263 .48258 m .47498 .48162 L .47511 .48161 L .326 .385 0 r
F
.47295 .48242 m .47498 .48162 L .47263 .48258 L F
.47292 .482 m .47318 .48232 L .4725 .4823 L .133 .165 0 r
F
.47145 .48313 m .47511 .48161 L .47654 .48154 L .326 .385 0 r
F
.4726 .48259 m .47511 .48161 L .47145 .48313 L F
.47207 .481 m .4726 .48259 L .46981 .48368 L .133 .165 0 r
F
.4702 .48352 m .47511 .48161 L .47027 .4835 L .326 .385 0 r
F
.47318 .48232 m .47273 .48253 L .4725 .4823 L .133 .165 0 r
F
.47362 .48214 m .47498 .48162 L .4702 .48352 L .326 .385 0 r
F
.46361 .487 m .46392 .48683 L .47676 .48153 L .414 .411 0 r
F
.46353 .48699 m .46403 .48673 L .47676 .48153 L F
.46742 .47481 m .46981 .48368 L .46863 .48415 L .276 .201 0 r
F
.46959 .48284 m .47074 .48258 L .46981 .48368 L F
.46962 .48374 m .47654 .48154 L .47522 .48201 L .326 .385 0 r
F
.4624 .47854 m .4677 .48392 L .46599 .48518 L .305 .242 0 r
F
.4624 .47854 m .46599 .48518 L .46395 .48599 L F
.46408 .48659 m .46468 .48638 L .4641 .48669 L F
.4641 .48669 m .4634 .48699 L .46399 .48664 L F
.4634 .48699 m .4631 .48696 L .465 .48621 L .414 .411 0 r
F
.4641 .48669 m .465 .48621 L .46937 .48447 L F
.4634 .48699 m .465 .48621 L .4641 .48669 L F
.46599 .48518 m .46709 .48509 L .46408 .48659 L .305 .242 0 r
F
.46403 .48673 m .46937 .48447 L .47676 .48153 L .414 .411 0 r
F
.4634 .48699 m .4641 .48669 L .46403 .48673 L F
.4641 .48669 m .46937 .48447 L .46403 .48673 L F
.46811 .48433 m .46825 .48447 L .46599 .48518 L .305 .242 0 r
F
.46825 .48447 m .46709 .48509 L .46599 .48518 L F
.46709 .48509 m .46468 .48638 L .46408 .48659 L F
.46395 .48599 m .46599 .48518 L .46408 .48659 L F
.46863 .48415 m .46981 .48368 L .46864 .4843 L .276 .201 0 r
F
.46395 .48599 m .4641 .48669 L .4631 .48629 L .305 .242 0 r
F
.4631 .48696 m .46644 .48523 L .47676 .48153 L .414 .411 0 r
F
.46742 .47481 m .46864 .4843 L .4624 .47854 L .276 .201 0 r
F
.46864 .4843 m .46825 .48447 L .4624 .47854 L F
.46644 .48523 m .46891 .48395 L .47097 .48332 L .414 .411 0 r
F
.46644 .48523 m .47097 .48332 L .47676 .48153 L F
.46864 .4843 m .46873 .48496 L .46825 .48447 L .276 .201 0 r
F
.46825 .48447 m .46873 .48496 L .46709 .48509 L .305 .242 0 r
F
.46709 .48509 m .46873 .48496 L .46468 .48638 L F
.4677 .48392 m .46811 .48433 L .46599 .48518 L F
.4725 .4823 m .47273 .48253 L .4726 .48259 L .133 .165 0 r
F
.47207 .481 m .47292 .482 L .4725 .4823 L F
.47002 .48358 m .47654 .48154 L .46962 .48374 L .326 .385 0 r
F
.47522 .48201 m .47654 .48154 L .47676 .48153 L F
.48313 .48717 m .47039 .48751 L .48425 .48065 L .501 .452 0 r
F
.47039 .48751 m .47676 .48153 L .48425 .48065 L .414 .411 0 r
F
.47575 .48144 m .47691 .48674 L .47318 .48232 L .111 .129 0 r
F
.47498 .48162 m .47318 .48232 L .47297 .48207 L F
.47525 .4816 m .47512 .48161 L .476 .48141 L .189 .346 0 r
F
.47512 .48161 m .47498 .48162 L .47569 .48146 L F
.47575 .48144 m .47318 .48232 L .47498 .48162 L .111 .129 0 r
F
.46742 .47481 m .47207 .481 L .47074 .48258 L .276 .201 0 r
F
.46742 .47481 m .47074 .48258 L .46959 .48284 L F
.45993 .48672 m .47137 .48179 L .47493 .48162 L .326 .385 0 r
F
.47471 .48171 m .47493 .48162 L .47498 .48162 L F
.45993 .48672 m .47493 .48162 L .47471 .48171 L F
.45993 .48672 m .47002 .48358 L .46962 .48374 L F
.47318 .48232 m .47691 .48674 L .47273 .48253 L .133 .165 0 r
F
.47027 .4835 m .4726 .48259 L .47145 .48313 L .326 .385 0 r
F
.4702 .48352 m .47295 .48242 L .47263 .48258 L F
.46866 .4982 m .47039 .48751 L .48313 .48717 L .519 .497 0 r
F
.4726 .48259 m .47691 .48674 L .47531 .49075 L .133 .165 0 r
F
.47273 .48253 m .47691 .48674 L .4726 .48259 L F
.46981 .48368 m .47531 .49075 L .46873 .48496 L F
.4726 .48259 m .47531 .49075 L .46981 .48368 L F
.46963 .4837 m .47362 .48214 L .4702 .48352 L .326 .385 0 r
F
.45993 .48672 m .47498 .48162 L .46963 .4837 L F
.47493 .48162 m .47137 .48179 L .47572 .48144 L .189 .346 0 r
F
.47501 .47806 m .47693 .48114 L .47575 .48144 L .111 .129 0 r
F
.47765 .47588 m .47824 .48085 L .47501 .47806 L .131 .109 0 r
F
.47537 .48152 m .48313 .47974 L .48485 .47944 L .189 .346 0 r
F
.47493 .48162 m .47578 .48142 L .47537 .48152 L F
.47578 .48142 m .48313 .47974 L .47537 .48152 L F
.48007 .47426 m .48203 .47991 L .482 .47994 L .189 .106 0 r
F
.48025 .48035 m .482 .47994 L .48029 .48155 L F
.48007 .47426 m .482 .47994 L .48025 .48035 L F
.47824 .48085 m .47858 .48376 L .47693 .48114 L .131 .109 0 r
F
.47824 .48085 m .47693 .48114 L .47501 .47806 L F
.48007 .47426 m .48025 .48035 L .47765 .47588 L .189 .106 0 r
F
.4788 .48072 m .47137 .48179 L .48007 .48044 L .189 .346 0 r
F
.48025 .48035 m .48029 .48155 L .47978 .48046 L .189 .106 0 r
F
.48025 .48035 m .47978 .48046 L .47765 .47588 L F
.48007 .48044 m .47947 .48053 L .48313 .47974 L .189 .346 0 r
F
.47947 .48053 m .47993 .48043 L .48313 .47974 L F
.4793 .48056 m .47895 .48061 L .48298 .47977 L F
.47895 .48061 m .47137 .48179 L .48198 .47994 L F
.47895 .48061 m .48198 .47994 L .48298 .47977 L F
.48379 .47868 m .48382 .47953 L .48203 .47991 L .145 .074 0 r
F
.4793 .48056 m .48298 .47977 L .48313 .47974 L .189 .346 0 r
F
.48313 .48717 m .48425 .48065 L .49346 .47896 L .501 .452 0 r
F
.48382 .4798 m .48399 .48538 L .48204 .47994 L .145 .074 0 r
F
.482 .47994 m .48293 .48698 L .48029 .48155 L .016 .05 0 r
F
.48257 .47984 m .48441 .47975 L .48485 .47944 L .074 .305 0 r
F
.48198 .47994 m .48382 .4798 L .48257 .47984 L F
.48382 .4798 m .48441 .47975 L .48257 .47984 L F
.48382 .4798 m .48526 .48419 L .48399 .48538 L .145 .074 0 r
F
.48379 .47868 m .48409 .47979 L .48382 .4798 L F
.49346 .47896 m .48425 .48065 L .494 .47562 L .465 .427 0 r
F
.48425 .48065 m .48865 .47775 L .494 .47562 L .326 .39 0 r
F
.48409 .47979 m .48526 .48419 L .48382 .4798 L .145 .074 0 r
F
.48203 .47993 m .48203 .47994 L .482 .47994 L .016 .05 0 r
F
.48203 .47994 m .48293 .48698 L .482 .47994 L F
.48203 .47994 m .48399 .48538 L .48293 .48698 L F
.48203 .47993 m .48203 .47994 L .48203 .47994 L F
.48203 .47994 m .48399 .48538 L .48203 .47994 L F
.49346 .47896 m .494 .47562 L .50064 .47291 L .465 .427 0 r
F
.48865 .47775 m .48485 .47944 L .49419 .47776 L .008 0 0 r
F
.49757 .48551 m .49346 .47896 L .50398 .4763 L .578 .53 0 r
F
.49757 .48551 m .48313 .48717 L .49346 .47896 L F
.50398 .4763 m .49346 .47896 L .50064 .47291 L .584 .482 0 r
F
.48485 .47944 m .49006 .48002 L .49419 .47776 L .161 0 0 r
F
.49006 .48002 m .49007 .48002 L .49007 .48002 L F
.49006 .48002 m .49007 .48002 L .49419 .47776 L F
.49018 .48002 m .49144 .48163 L .4898 .48205 L .541 .179 0 r
F
.49019 .48002 m .49144 .48163 L .49018 .48002 L F
.49128 .47987 m .49144 .48163 L .49018 .48001 L F
.48857 .48016 m .4882 .48259 L .48784 .48024 L .464 .16 0 r
F
.487 .48024 m .48668 .48328 L .48607 .48028 L .38 .135 0 r
F
.4844 .47976 m .48526 .48419 L .48409 .47979 L .274 .106 0 r
F
.48485 .47944 m .48445 .47972 L .49006 .48002 L .161 0 0 r
F
.48445 .47972 m .4844 .47976 L .48503 .47979 L F
.48445 .47972 m .48503 .47979 L .49006 .48002 L F
.48547 .47983 m .48668 .48328 L .48526 .48419 L .274 .106 0 r
F
.4844 .47976 m .48584 .47986 L .49006 .48002 L .161 0 0 r
F
.48584 .47986 m .48664 .47991 L .48689 .47992 L F
.48584 .47986 m .48689 .47992 L .49006 .48002 L F
.48704 .47993 m .4882 .48259 L .48668 .48328 L .38 .135 0 r
F
.48664 .47991 m .48826 .47998 L .49006 .48002 L .161 0 0 r
F
.48826 .47998 m .4884 .47999 L .48858 .47999 L F
.48826 .47998 m .48858 .47999 L .49006 .48002 L F
.4886 .47999 m .4898 .48205 L .4882 .48259 L .464 .16 0 r
F
.48745 .47997 m .49004 .48002 L .49006 .48002 L .161 0 0 r
F
.494 .47562 m .48865 .47775 L .49686 .47501 L 0 0 0 r
F
.48865 .47775 m .49419 .47776 L .49686 .47501 L .008 0 0 r
F
.48913 .47649 m .48955 .48002 L .4886 .47999 L .464 .16 0 r
F
.48955 .48002 m .4898 .48205 L .4886 .47999 L F
.487 .48024 m .48607 .48028 L .486 .47988 L .38 .135 0 r
F
.48682 .47992 m .486 .47988 L .48557 .47775 L F
.487 .48024 m .486 .47988 L .48682 .47992 L F
.4878 .47998 m .4882 .48259 L .48704 .47993 L F
.486 .47988 m .48668 .48328 L .48547 .47983 L .274 .106 0 r
F
.48547 .47983 m .48526 .48419 L .4844 .47976 L F
.48857 .48016 m .48784 .48024 L .4878 .47998 L .464 .16 0 r
F
.4885 .47999 m .4878 .47998 L .48735 .47704 L F
.48857 .48016 m .4878 .47998 L .4885 .47999 L F
.48745 .47997 m .48409 .47997 L .48796 .48 L .161 0 0 r
F
.48664 .47991 m .48574 .47993 L .48745 .47997 L F
.48574 .47993 m .48409 .47997 L .48745 .47997 L F
.4844 .47976 m .48432 .47981 L .48664 .47991 L F
.48432 .47981 m .48409 .47997 L .48664 .47991 L F
.48664 .47991 m .48745 .47997 L .4884 .47999 L F
.48735 .47704 m .4878 .47998 L .48704 .47993 L .38 .135 0 r
F
.48735 .47704 m .48704 .47993 L .48557 .47775 L F
.48704 .47993 m .487 .48024 L .48682 .47992 L F
.48704 .47993 m .48682 .47992 L .48557 .47775 L F
.48745 .47997 m .48796 .48 L .49004 .48002 L .161 0 0 r
F
.48913 .47649 m .4886 .47999 L .48735 .47704 L .464 .16 0 r
F
.4886 .47999 m .48857 .48016 L .4885 .47999 L F
.4886 .47999 m .4885 .47999 L .48735 .47704 L F
.48557 .47775 m .486 .47988 L .48547 .47983 L .274 .106 0 r
F
.48548 .47965 m .48547 .47983 L .4844 .47976 L F
.49007 .48002 m .49008 .48002 L .49419 .47776 L .161 0 0 r
F
.49008 .48002 m .49082 .47995 L .49089 .47991 L F
.49008 .48002 m .49089 .47991 L .49419 .47776 L F
.49091 .47606 m .49018 .48001 L .48913 .47649 L .541 .179 0 r
F
.49018 .48001 m .49018 .48002 L .49017 .48001 L F
.49018 .48001 m .49017 .48001 L .48913 .47649 L F
.49018 .48002 m .4898 .48205 L .48955 .48002 L F
.49006 .48002 m .49006 .48002 L .49007 .48002 L .161 0 0 r
F
.49018 .48002 m .48955 .48002 L .48913 .47649 L .541 .179 0 r
F
.49184 .47977 m .49178 .48002 L .49173 .47979 L .61 .196 0 r
F
.49085 .47993 m .49325 .47953 L .49419 .47776 L .161 0 0 r
F
.49083 .47994 m .49184 .47977 L .49085 .47993 L F
.49184 .47977 m .49325 .47953 L .49085 .47993 L F
.49184 .47977 m .49312 .48129 L .49144 .48163 L .61 .196 0 r
F
.49269 .47572 m .49299 .47958 L .49184 .47977 L F
.49299 .47958 m .49312 .48129 L .49184 .47977 L F
.49178 .48002 m .49129 .48003 L .49091 .47606 L F
.50064 .47291 m .494 .47562 L .50067 .47195 L .401 .405 0 r
F
.494 .47562 m .49686 .47501 L .50067 .47195 L 0 0 0 r
F
.49325 .47954 m .49312 .48129 L .49299 .47958 L .668 .21 0 r
F
.49352 .47954 m .49312 .48129 L .49325 .47954 L F
.49352 .47954 m .49482 .48101 L .49312 .48129 L F
.49419 .47776 m .49325 .47953 L .49518 .47959 L .378 0 0 r
F
.49516 .47959 m .49652 .48078 L .49482 .48101 L .714 .22 0 r
F
.49693 .47961 m .49518 .47959 L .49519 .47959 L .378 0 0 r
F
.4968 .47962 m .4982 .48057 L .49652 .48078 L .748 .228 0 r
F
.49702 .47962 m .49694 .47961 L .49693 .47961 L .378 0 0 r
F
.49703 .47962 m .49694 .47961 L .49702 .47962 L F
.49419 .47776 m .49518 .47959 L .49778 .47962 L F
.49844 .47961 m .4982 .48057 L .49816 .47962 L .773 .233 0 r
F
.49844 .47961 m .49987 .4804 L .4982 .48057 L F
.49869 .47961 m .49844 .47961 L .4987 .47961 L .378 0 0 r
F
.49419 .47776 m .49778 .47962 L .49869 .47961 L F
.50398 .4763 m .50064 .47291 L .50827 .46949 L .584 .482 0 r
F
.49686 .47501 m .50049 .47657 L .50235 .47305 L .207 0 0 r
F
.49686 .47501 m .49419 .47776 L .50049 .47657 L F
.49419 .47776 m .4987 .47961 L .50049 .47657 L .378 0 0 r
F
.49976 .47929 m .49984 .4796 L .4987 .47961 L .773 .233 0 r
F
.51314 .48239 m .49757 .48551 L .50398 .4763 L .64 .647 0 r
F
.50049 .47657 m .49976 .47929 L .49982 .4793 L .517 .035 0 r
F
.50014 .4793 m .50149 .48024 L .49987 .4804 L .791 .236 0 r
F
.50171 .47932 m .50305 .48009 L .50149 .48024 L .801 .236 0 r
F
.50296 .47931 m .50146 .47933 L .50263 .47935 L .517 .035 0 r
F
.50323 .47934 m .50305 .48009 L .50303 .47934 L .806 .234 0 r
F
.50323 .47934 m .50452 .47996 L .50305 .48009 L F
.50349 .47931 m .50321 .47933 L .50335 .47934 L .517 .035 0 r
F
.50349 .47931 m .5033 .47934 L .50353 .47935 L F
.50049 .47657 m .49982 .4793 L .50349 .47931 L F
.51314 .48239 m .50398 .4763 L .51538 .47256 L .64 .647 0 r
F
.51538 .47256 m .50398 .4763 L .50827 .46949 L .673 .617 0 r
F
.50235 .47305 m .50457 .47574 L .50586 .47165 L .34 0 0 r
F
.50235 .47305 m .50049 .47657 L .50457 .47574 L F
.50049 .47657 m .50352 .47934 L .50457 .47574 L .517 .035 0 r
F
.50451 .47935 m .50452 .47996 L .50323 .47934 L .806 .234 0 r
F
.50352 .47934 m .50397 .47975 L .50408 .47907 L .517 .035 0 r
F
.50352 .47934 m .50408 .47907 L .50457 .47574 L F
.50457 .47574 m .50408 .47907 L .5045 .4791 L .629 .106 0 r
F
.50601 .47914 m .50704 .47975 L .50587 .47985 L .797 .222 0 r
F
.50457 .47574 m .5045 .47904 L .50634 .47903 L .629 .106 0 r
F
.5045 .47904 m .50486 .47907 L .50634 .47903 L F
.5045 .47908 m .50472 .47909 L .50634 .47903 L F
.50634 .47903 m .5045 .4791 L .5057 .47917 L F
.50703 .47921 m .50704 .47975 L .50627 .4793 L .797 .222 0 r
F
.50642 .47917 m .50627 .4793 L .50601 .47914 L F
.50703 .47921 m .50627 .4793 L .50642 .47917 L F
.50457 .47574 m .50642 .47917 L .50703 .47518 L .629 .106 0 r
F
.50642 .47917 m .50666 .47963 L .50672 .47892 L F
.50642 .47917 m .50672 .47892 L .50703 .47518 L F
.50638 .47911 m .5057 .47917 L .50644 .47922 L F
.50634 .47903 m .5057 .47917 L .50638 .47911 L F
.50586 .47165 m .50703 .47518 L .5079 .47067 L .399 .026 0 r
F
.50586 .47165 m .50457 .47574 L .50703 .47518 L F
.50694 .47437 m .50601 .47914 L .50574 .47441 L .797 .222 0 r
F
.50601 .47914 m .50587 .47985 L .50585 .47916 L F
.50601 .47914 m .50585 .47916 L .50574 .47441 L F
.5079 .47067 m .50703 .47518 L .50831 .4748 L .389 .052 0 r
F
.50703 .47518 m .50799 .4791 L .50831 .4748 L .741 .152 0 r
F
.50804 .47891 m .50803 .47907 L .50802 .47898 L .726 .191 0 r
F
.50804 .47891 m .50854 .4796 L .50796 .47966 L F
.50804 .47891 m .50814 .47869 L .50815 .47855 L .741 .152 0 r
F
.50831 .4748 m .50865 .47957 L .50874 .47457 L .882 .193 0 r
F
.50855 .47818 m .50814 .47869 L .50863 .47927 L F
.50831 .4748 m .50815 .47855 L .50855 .47818 L F
.50815 .47855 m .50814 .47869 L .50855 .47818 L F
.50799 .4791 m .50815 .47855 L .50831 .4748 L .741 .152 0 r
F
.50855 .47443 m .50808 .47862 L .50791 .47437 L .726 .191 0 r
F
.50808 .47862 m .50804 .47891 L .50804 .47865 L F
.50808 .47862 m .50804 .47865 L .50791 .47437 L F
.50854 .47782 m .50854 .4796 L .50804 .47891 L F
.50863 .47927 m .5081 .47957 L .50865 .47957 L .882 .193 0 r
F
.50814 .47869 m .5081 .47957 L .50863 .47927 L F
.50855 .47443 m .50854 .47782 L .50814 .47869 L .726 .191 0 r
F
.50808 .47862 m .50814 .47869 L .50804 .47891 L F
.50855 .47443 m .50814 .47869 L .50808 .47862 L F
.50799 .4791 m .5081 .47957 L .50814 .47869 L .741 .152 0 r
F
.50799 .4791 m .50814 .47869 L .50804 .47891 L F
.50804 .47891 m .50802 .47898 L .50791 .47437 L .726 .191 0 r
F
.50803 .47907 m .50796 .47966 L .50795 .47912 L F
.50803 .47907 m .50795 .47912 L .50791 .47437 L F
.508 .47916 m .50782 .47922 L .5081 .47957 L .741 .152 0 r
F
.50703 .47518 m .50702 .4789 L .50791 .47876 L F
.50702 .4789 m .50702 .47897 L .50717 .47894 L F
.50702 .4789 m .50717 .47894 L .50791 .47876 L F
.50717 .47894 m .50796 .47966 L .50704 .47975 L .776 .211 0 r
F
.50791 .47876 m .50702 .47897 L .508 .47916 L .741 .152 0 r
F
.50791 .47437 m .50795 .47912 L .50717 .47894 L .776 .211 0 r
F
.50795 .47912 m .50796 .47966 L .50717 .47894 L F
.50791 .47437 m .50717 .47894 L .50694 .47437 L F
.50717 .47894 m .50704 .47975 L .50702 .47897 L F
.50717 .47894 m .50702 .47897 L .50694 .47437 L F
.50703 .47518 m .50672 .47892 L .50702 .47897 L .741 .152 0 r
F
.50782 .47922 m .50666 .47963 L .50729 .4796 L F
.50782 .47922 m .50729 .4796 L .5081 .47957 L F
.50672 .47892 m .50666 .47963 L .508 .47916 L F
.50608 .47879 m .50703 .47921 L .50601 .47914 L .797 .222 0 r
F
.50694 .47437 m .50702 .47897 L .50608 .47879 L F
.50702 .47897 m .50703 .47921 L .50608 .47879 L F
.5045 .47904 m .5045 .47908 L .50486 .47907 L .629 .106 0 r
F
.5045 .47908 m .5045 .4791 L .50472 .47909 L F
.50472 .47909 m .50587 .47985 L .50452 .47996 L .805 .23 0 r
F
.50574 .47441 m .50585 .47916 L .50472 .47909 L F
.50585 .47916 m .50587 .47985 L .50472 .47909 L F
.50574 .47441 m .50472 .47909 L .50437 .47448 L F
.50472 .47909 m .50452 .47996 L .5045 .4791 L F
.50472 .47909 m .5045 .4791 L .50437 .47448 L F
.50644 .47922 m .50397 .47975 L .50666 .47963 L .629 .106 0 r
F
.50449 .47887 m .50451 .47935 L .50352 .47934 L .806 .234 0 r
F
.50408 .47907 m .50397 .47975 L .50644 .47922 L .629 .106 0 r
F
.50437 .47448 m .50449 .47887 L .50397 .47906 L .806 .234 0 r
F
.5033 .47902 m .50397 .47906 L .50323 .47934 L F
.50437 .47448 m .50397 .47906 L .5033 .47902 L F
.50449 .47887 m .50352 .47934 L .50323 .47934 L F
.50349 .47931 m .50296 .47931 L .50321 .47933 L .517 .035 0 r
F
.50335 .47934 m .50321 .47933 L .5033 .47934 L F
.50322 .47934 m .50263 .47935 L .50356 .47937 L F
.50296 .47931 m .50263 .47935 L .50322 .47934 L F
.50437 .47448 m .50323 .47934 L .50287 .47458 L .806 .234 0 r
F
.50323 .47934 m .50303 .47934 L .50287 .47458 L F
.50287 .47458 m .50303 .47934 L .50171 .47932 L .801 .236 0 r
F
.50303 .47934 m .50305 .48009 L .50171 .47932 L F
.50353 .47935 m .5033 .47934 L .50356 .47937 L .517 .035 0 r
F
.50296 .47931 m .50014 .4793 L .50146 .47933 L F
.50287 .47458 m .50171 .47932 L .50129 .4747 L .801 .236 0 r
F
.50171 .47932 m .50149 .48024 L .50146 .47933 L F
.50171 .47932 m .50146 .47933 L .50129 .4747 L F
.50129 .4747 m .50146 .47933 L .50014 .4793 L .791 .236 0 r
F
.50146 .47933 m .50149 .48024 L .50014 .4793 L F
.50356 .47937 m .49982 .4793 L .50362 .47943 L .517 .035 0 r
F
.50014 .4793 m .49982 .4793 L .50356 .47937 L F
.4987 .47961 m .49976 .47929 L .50049 .47657 L .378 0 0 r
F
.50129 .4747 m .50014 .4793 L .49964 .47484 L .791 .236 0 r
F
.50014 .4793 m .49987 .4804 L .49982 .4793 L F
.50014 .4793 m .49982 .4793 L .49964 .47484 L F
.49982 .47928 m .49982 .4793 L .49976 .47929 L .773 .233 0 r
F
.49982 .4793 m .49984 .4796 L .49976 .47929 L F
.50362 .47943 m .49958 .47997 L .50397 .47975 L .517 .035 0 r
F
.49976 .47929 m .49958 .47997 L .50362 .47943 L F
.49984 .4796 m .49987 .4804 L .49844 .47961 L .773 .233 0 r
F
.4987 .47961 m .49958 .47997 L .49976 .47929 L .378 0 0 r
F
.49964 .47484 m .49982 .47928 L .49844 .47961 L .773 .233 0 r
F
.49982 .47928 m .4987 .47961 L .49844 .47961 L F
.4987 .47961 m .49778 .47962 L .49875 .47964 L .378 0 0 r
F
.49844 .47961 m .49778 .47962 L .4987 .47961 L F
.49964 .47484 m .49844 .47961 L .49794 .47501 L .773 .233 0 r
F
.49844 .47961 m .49816 .47962 L .49794 .47501 L F
.49794 .47501 m .49816 .47962 L .4968 .47962 L .748 .228 0 r
F
.49816 .47962 m .4982 .48057 L .4968 .47962 L F
.49875 .47964 m .49703 .47962 L .49702 .47962 L .378 0 0 r
F
.49694 .47961 m .49518 .47959 L .49693 .47961 L F
.49794 .47501 m .4968 .47962 L .49621 .4752 L .748 .228 0 r
F
.4968 .47962 m .49652 .48078 L .49645 .47962 L F
.4968 .47962 m .49645 .47962 L .49621 .4752 L F
.49621 .4752 m .49645 .47962 L .49516 .47959 L .714 .22 0 r
F
.49645 .47962 m .49652 .48078 L .49516 .47959 L F
.49881 .47966 m .49519 .47959 L .49894 .47971 L .378 0 0 r
F
.49875 .47964 m .49519 .47959 L .49881 .47966 L F
.49621 .4752 m .49516 .47959 L .49446 .47544 L .714 .22 0 r
F
.49516 .47959 m .49482 .48101 L .49473 .47959 L F
.49325 .47953 m .49352 .47954 L .49894 .47971 L .378 0 0 r
F
.49473 .47959 m .49482 .48101 L .49352 .47954 L .668 .21 0 r
F
.49325 .47954 m .49282 .48033 L .49894 .47971 L .378 0 0 r
F
.49516 .47959 m .49473 .47959 L .49446 .47544 L .714 .22 0 r
F
.49446 .47544 m .49473 .47959 L .49352 .47954 L .668 .21 0 r
F
.49325 .47953 m .49325 .47954 L .49352 .47954 L .378 0 0 r
F
.49894 .47971 m .49282 .48033 L .49958 .47997 L F
.49354 .47948 m .49352 .47954 L .49325 .47954 L .668 .21 0 r
F
.49446 .47544 m .49354 .47948 L .49269 .47572 L F
.49307 .47957 m .49325 .47954 L .49325 .47953 L .161 0 0 r
F
.49354 .47948 m .49299 .47958 L .49269 .47572 L .668 .21 0 r
F
.49062 .48008 m .49301 .47998 L .49325 .47954 L .161 0 0 r
F
.49062 .48008 m .49325 .47954 L .49307 .47957 L F
.49062 .48008 m .49325 .47953 L .49083 .47994 L F
.49269 .47572 m .49184 .47977 L .49091 .47606 L .61 .196 0 r
F
.49184 .47977 m .49173 .47979 L .49091 .47606 L F
.49178 .48002 m .49144 .48163 L .49129 .48003 L F
.49026 .48004 m .48282 .48086 L .49282 .48033 L .161 0 0 r
F
.49007 .48002 m .48985 .48005 L .49026 .48004 L F
.48985 .48005 m .48282 .48086 L .49026 .48004 L F
.49006 .48002 m .48282 .48086 L .49007 .48002 L F
.48409 .47997 m .48282 .48086 L .49006 .48002 L F
.49018 .48001 m .49019 .48002 L .49018 .48002 L .541 .179 0 r
F
.49091 .47606 m .49128 .47987 L .49018 .48001 L F
.49007 .48002 m .49062 .48008 L .49082 .47995 L .161 0 0 r
F
.49062 .48008 m .49282 .48033 L .49301 .47998 L F
.48557 .47775 m .48548 .47965 L .48379 .47868 L .274 .106 0 r
F
.48548 .47965 m .48409 .47979 L .48379 .47868 L F
.48256 .47994 m .48411 .47996 L .48433 .47981 L .074 .305 0 r
F
.48256 .47995 m .48256 .47995 L .48256 .47994 L F
.48256 .47995 m .48411 .47996 L .48256 .47994 L F
.48204 .47993 m .48204 .47994 L .48203 .47993 L .016 .05 0 r
F
.48204 .47994 m .48399 .48538 L .48203 .47994 L F
.48204 .47994 m .48203 .47994 L .48203 .47993 L F
.48239 .47994 m .48433 .47981 L .48307 .47988 L .074 .305 0 r
F
.48147 .48003 m .48256 .47995 L .48239 .47994 L F
.48256 .47995 m .48433 .47981 L .48239 .47994 L F
.48147 .48003 m .48375 .47997 L .48256 .47995 L F
.48375 .47997 m .48411 .47996 L .48256 .47995 L F
.48307 .47988 m .48433 .47981 L .48441 .47975 L F
.48147 .48003 m .48441 .47975 L .48198 .47994 L F
.48382 .47953 m .48382 .4798 L .48204 .47993 L .145 .074 0 r
F
.48382 .4798 m .48204 .47994 L .48204 .47993 L F
.48382 .47953 m .48204 .47993 L .48203 .47991 L F
.48203 .47991 m .48203 .47993 L .482 .47994 L .016 .05 0 r
F
.47947 .48053 m .4793 .48056 L .47993 .48043 L .189 .346 0 r
F
.47892 .48071 m .4788 .48072 L .48007 .48044 L F
.47824 .48085 m .48029 .48155 L .47858 .48376 L .131 .109 0 r
F
.47978 .48046 m .48029 .48155 L .47824 .48085 L F
.47693 .48114 m .47858 .48376 L .47575 .48144 L .111 .129 0 r
F
.47498 .48162 m .47493 .48162 L .47713 .48114 L .189 .346 0 r
F
.47137 .48179 m .48282 .48086 L .4841 .47996 L .074 .305 0 r
F
.47137 .48179 m .48411 .47996 L .48147 .48003 L F
.47575 .48144 m .47858 .48376 L .47691 .48674 L .111 .129 0 r
F
.48838 .49783 m .46866 .4982 L .48313 .48717 L .57 .57 0 r
F
.48029 .48155 m .48214 .48913 L .47858 .48376 L 0 .046 0 r
F
.48029 .48155 m .48293 .48698 L .48214 .48913 L F
.47137 .48179 m .46835 .48165 L .48282 .48086 L .074 .305 0 r
F
.46835 .48165 m .48101 .48214 L .48282 .48086 L 0 .274 0 r
F
.48101 .48214 m .48268 .48221 L .48259 .48103 L F
.44831 .47605 m .45624 .48358 L .44856 .49035 L .422 .343 0 r
F
.45993 .48672 m .45224 .48505 L .47137 .48179 L .326 .385 0 r
F
.45224 .48505 m .46835 .48165 L .47137 .48179 L .25 .361 0 r
F
.46835 .48165 m .46794 .48136 L .48268 .48221 L 0 .274 0 r
F
.46794 .48136 m .48278 .48341 L .48268 .48221 L 0 .255 0 r
F
.48278 .48341 m .4845 .48365 L .4827 .48249 L F
.48838 .49783 m .48313 .48717 L .49757 .48551 L .57 .57 0 r
F
.48526 .48419 m .48587 .4907 L .48399 .48538 L 0 .016 0 r
F
.48526 .48419 m .48667 .48958 L .48587 .4907 L F
.48668 .48328 m .48667 .48958 L .48526 .48419 L .182 .071 0 r
F
.46794 .48136 m .47024 .48118 L .4845 .48365 L 0 .255 0 r
F
.47024 .48118 m .4866 .48501 L .4845 .48365 L 0 .247 0 r
F
.48668 .48328 m .48775 .48874 L .48667 .48958 L .182 .071 0 r
F
.4882 .48259 m .48775 .48874 L .48668 .48328 L .335 .117 0 r
F
.4882 .48259 m .48903 .48809 L .48775 .48874 L F
.4866 .48501 m .48826 .4854 L .48518 .48409 L 0 .247 0 r
F
.4898 .48205 m .48903 .48809 L .4882 .48259 L .441 .15 0 r
F
.4898 .48205 m .49045 .48758 L .48903 .48809 L F
.49144 .48163 m .49045 .48758 L .4898 .48205 L .526 .173 0 r
F
.49144 .48163 m .49196 .48718 L .49045 .48758 L F
.49312 .48129 m .49196 .48718 L .49144 .48163 L .6 .192 0 r
F
.49312 .48129 m .49355 .48685 L .49196 .48718 L F
.50954 .4955 m .48838 .49783 L .49757 .48551 L .615 .658 0 r
F
.49355 .48685 m .49246 .49271 L .49196 .48718 L .6 .19 0 r
F
.49355 .48685 m .49396 .4924 L .49246 .49271 L F
.49518 .48658 m .49396 .4924 L .49355 .48685 L .661 .205 0 r
F
.49518 .48658 m .49553 .49215 L .49396 .4924 L F
.49683 .48635 m .49553 .49215 L .49518 .48658 L .704 .216 0 r
F
.49683 .48635 m .49714 .49192 L .49553 .49215 L F
.50954 .4955 m .49757 .48551 L .51314 .48239 L .615 .658 0 r
F
.49848 .48614 m .49714 .49192 L .49683 .48635 L .732 .223 0 r
F
.49848 .48614 m .49876 .49172 L .49714 .49192 L F
.50012 .48596 m .49876 .49172 L .49848 .48614 L .747 .226 0 r
F
.50012 .48596 m .50039 .49153 L .49876 .49172 L F
.50173 .48578 m .50039 .49153 L .50012 .48596 L .75 .225 0 r
F
.50173 .48578 m .50198 .49134 L .50039 .49153 L F
.50418 .51274 m .48838 .49783 L .50954 .4955 L .597 .656 0 r
F
.50198 .49134 m .50067 .49711 L .50039 .49153 L .738 .223 0 r
F
.49641 .4881 m .50116 .49152 L .49707 .48831 L 0 .157 0 r
F
.48826 .4854 m .50116 .49152 L .49641 .4881 L F
.50039 .49153 m .49905 .4973 L .49876 .49172 L .742 .224 0 r
F
.50039 .49153 m .50067 .49711 L .49905 .4973 L F
.50198 .49134 m .50227 .49692 L .50067 .49711 L .738 .223 0 r
F
.50353 .49116 m .50227 .49692 L .50198 .49134 L .721 .217 0 r
F
.50353 .49116 m .50383 .49672 L .50227 .49692 L F
.505 .49097 m .50383 .49672 L .50353 .49116 L .687 .207 0 r
F
.505 .49097 m .50532 .4965 L .50383 .49672 L F
.50636 .49077 m .50532 .4965 L .505 .49097 L .634 .192 0 r
F
.50636 .49077 m .50671 .49626 L .50532 .4965 L F
.5335 .50869 m .50418 .51274 L .50954 .4955 L .628 .717 0 r
F
.50754 .49054 m .50671 .49626 L .50636 .49077 L .554 .171 0 r
F
.50754 .49054 m .50795 .49598 L .50671 .49626 L F
.50795 .49598 m .50713 .50178 L .50671 .49626 L .528 .166 0 r
F
.50795 .49598 m .50845 .50146 L .50713 .50178 L F
.50898 .49565 m .50845 .50146 L .50795 .49598 L .424 .135 0 r
F
.50898 .49565 m .50959 .50106 L .50845 .50146 L F
.5335 .50869 m .50954 .4955 L .53136 .4911 L .628 .717 0 r
F
.53136 .4911 m .50954 .4955 L .51314 .48239 L .659 .746 0 r
F
.50971 .49524 m .50959 .50106 L .50898 .49565 L .264 .08 0 r
F
.50971 .49524 m .51047 .50055 L .50959 .50106 L F
.50849 .49029 m .50795 .49598 L .50754 .49054 L .445 .138 0 r
F
.50849 .49029 m .50898 .49565 L .50795 .49598 L F
.51003 .49472 m .51047 .50055 L .50971 .49524 L 0 0 0 r
F
.51003 .49472 m .51101 .4999 L .51047 .50055 L F
.51101 .4999 m .5114 .50595 L .51047 .50055 L .081 .032 0 r
F
.51101 .4999 m .51221 .50519 L .5114 .50595 L F
.51105 .49905 m .51221 .50519 L .51101 .4999 L 0 0 0 r
F
.51105 .49905 m .51263 .5042 L .51221 .50519 L F
.50977 .49405 m .51101 .4999 L .51003 .49472 L F
.51041 .49792 m .51197 .50232 L .51105 .49905 L F
.51197 .50232 m .51263 .5042 L .51105 .49905 L F
.51014 .4958 m .51105 .49905 L .51101 .4999 L F
.50977 .49405 m .51105 .49905 L .51014 .4958 L F
.51041 .49792 m .51252 .50286 L .51263 .5042 L F
.50883 .4964 m .51252 .50286 L .51041 .49792 L F
.50993 .49833 m .51165 .50105 L .51252 .50286 L F
.50883 .4964 m .51165 .50105 L .50993 .49833 L F
.50832 .49604 m .51165 .50105 L .50883 .4964 L F
.50592 .49434 m .51165 .50105 L .50832 .49604 L F
.51252 .50286 m .51495 .50802 L .51444 .5095 L 0 .003 0 r
F
.51165 .50105 m .51495 .50802 L .51252 .50286 L 0 .013 0 r
F
.51165 .50105 m .51494 .506 L .51495 .50802 L F
.50763 .49635 m .50975 .49859 L .51165 .50105 L 0 0 0 r
F
.50592 .49434 m .50975 .49859 L .50763 .49635 L F
.50975 .49859 m .51339 .50379 L .51165 .50105 L 0 .062 0 r
F
.50535 .494 m .50975 .49859 L .50592 .49434 L 0 .086 0 r
F
.50116 .49152 m .50975 .49859 L .50535 .494 L F
.51339 .50379 m .51494 .506 L .51165 .50105 L 0 .062 0 r
F
.50975 .49859 m .51422 .50324 L .51494 .506 L F
.50116 .49152 m .50639 .4952 L .50975 .49859 L 0 .086 0 r
F
.50639 .4952 m .51188 .50084 L .50975 .49859 L 0 .135 0 r
F
.51188 .50084 m .51422 .50324 L .50975 .49859 L F
.48826 .4854 m .49381 .48763 L .50116 .49152 L 0 .157 0 r
F
.49381 .48763 m .5057 .49479 L .50116 .49152 L 0 .182 0 r
F
.5057 .49479 m .50639 .4952 L .50116 .49152 L F
.47024 .48118 m .47524 .48138 L .48826 .4854 L 0 .247 0 r
F
.47524 .48138 m .49232 .48713 L .48826 .4854 L 0 .249 0 r
F
.49232 .48713 m .49381 .48763 L .48826 .4854 L F
.48518 .48409 m .48826 .4854 L .4845 .48365 L 0 .247 0 r
F
.4827 .48249 m .4845 .48365 L .48268 .48221 L 0 .255 0 r
F
.48259 .48103 m .48268 .48221 L .48282 .48086 L 0 .274 0 r
F
.4841 .47996 m .48282 .48086 L .48411 .47996 L .074 .305 0 r
F
.48203 .47991 m .48204 .47993 L .48203 .47993 L .016 .05 0 r
F
.46864 .4843 m .46981 .48368 L .46873 .48496 L .276 .201 0 r
F
.46361 .487 m .46353 .48699 L .46392 .48683 L .414 .411 0 r
F
.46353 .48699 m .4634 .48699 L .46403 .48673 L F
.4641 .48669 m .46873 .48496 L .46485 .4903 L .305 .242 0 r
F
.46468 .48638 m .46873 .48496 L .4641 .48669 L F
.4641 .48669 m .46485 .4903 L .46158 .48775 L F
.45763 .49033 m .46247 .48692 L .4634 .48699 L .464 .445 0 r
F
.4631 .48696 m .45993 .48672 L .46891 .48395 L .414 .411 0 r
F
.45825 .4905 m .46485 .4903 L .46027 .49747 L .345 .295 0 r
F
.4618 .48791 m .46485 .4903 L .45825 .4905 L F
.45493 .49242 m .45537 .49192 L .45623 .49167 L .464 .445 0 r
F
.45537 .49192 m .45993 .48672 L .46247 .48692 L F
.45043 .4954 m .46027 .49747 L .45476 .50705 L .385 .353 0 r
F
.45029 .49502 m .4508 .49514 L .45043 .4954 L F
.4508 .49514 m .46027 .49747 L .45043 .4954 L F
.45061 .49482 m .46027 .49747 L .45029 .49502 L F
.45326 .49321 m .46027 .49747 L .45125 .49444 L F
.44831 .47605 m .44856 .49035 L .43774 .48213 L .422 .343 0 r
F
.45537 .49192 m .4365 .4938 L .45993 .48672 L .464 .445 0 r
F
.45315 .49328 m .4365 .4938 L .45537 .49192 L F
.44117 .50015 m .44198 .49971 L .44088 .50038 L .492 .488 0 r
F
.43972 .50128 m .44808 .51974 L .43276 .50541 L .421 .41 0 r
F
.43276 .50541 m .44083 .50041 L .43972 .50128 L .492 .488 0 r
F
.42482 .50915 m .44117 .50015 L .44083 .50041 L F
.42482 .50915 m .44083 .50041 L .43276 .50541 L F
.4405 .5002 m .44088 .50038 L .4396 .50101 L .421 .41 0 r
F
.44088 .50038 m .45476 .50705 L .4399 .50113 L F
.45864 .53512 m .44891 .51281 L .47568 .51407 L .559 .605 0 r
F
.47568 .51407 m .44891 .51281 L .46866 .4982 L .564 .593 0 r
F
.43972 .50128 m .45476 .50705 L .44808 .51974 L .421 .41 0 r
F
.4399 .50113 m .45476 .50705 L .43972 .50128 L F
.43887 .49942 m .4405 .5002 L .4396 .50101 L F
.42482 .50915 m .4365 .4938 L .4467 .49587 L .492 .488 0 r
F
.42482 .50915 m .4467 .49587 L .44117 .50015 L F
.42678 .50945 m .42482 .50915 L .43276 .50541 L .529 .536 0 r
F
.42641 .50976 m .42685 .50939 L .42661 .51145 L .468 .456 0 r
F
.42685 .50939 m .43276 .50541 L .42661 .51145 L F
.42464 .51104 m .42508 .51066 L .42534 .51068 L .534 .562 0 r
F
.42464 .51104 m .42534 .51068 L .42491 .51106 L F
.42508 .51066 m .42653 .50941 L .42686 .50946 L F
.42641 .50976 m .42661 .51145 L .42508 .51066 L .468 .456 0 r
F
.42508 .51066 m .42513 .51069 L .42464 .51104 L .486 .499 0 r
F
.42508 .51066 m .42464 .51104 L .41005 .52125 L F
.42464 .51104 m .42482 .50915 L .42653 .50941 L .534 .562 0 r
F
.41005 .52125 m .40428 .52428 L .38398 .51548 L .486 .499 0 r
F
.42437 .51373 m .40428 .52428 L .42468 .51057 L .534 .562 0 r
F
.42258 .53188 m .40428 .52428 L .42437 .51373 L F
.41005 .52125 m .42661 .51145 L .41109 .52724 L .486 .499 0 r
F
.42513 .51069 m .42661 .51145 L .41005 .52125 L F
.41005 .52125 m .41109 .52724 L .40428 .52428 L F
.42468 .51057 m .38966 .52545 L .42482 .50915 L .534 .562 0 r
F
.39964 .5274 m .38966 .52545 L .42468 .51057 L F
.38856 .53484 m .41109 .52724 L .39159 .54764 L .501 .531 0 r
F
.40428 .52428 m .41109 .52724 L .38856 .53484 L F
.41109 .52724 m .43001 .5577 L .39159 .54764 L .474 .496 0 r
F
.41109 .52724 m .43993 .53634 L .43001 .5577 L F
.57457 .52423 m .5335 .50869 L .56273 .50186 L .628 .729 0 r
F
.61233 .51344 m .57457 .52423 L .56273 .50186 L .646 .756 0 r
F
.49911 .54659 m .54645 .56767 L .50846 .56763 L .398 .414 0 r
F
.46957 .54277 m .49911 .54659 L .50846 .56763 L .421 .437 0 r
F
.49669 .535 m .47568 .51407 L .50418 .51274 L .583 .65 0 r
F
.49669 .535 m .45864 .53512 L .47568 .51407 L F
.64961 .35012 m .59215 .3428 L .6167 .32807 L .747 .835 0 r
F
.67928 .32831 m .64961 .35012 L .6167 .32807 L .752 .826 0 r
F
.45913 .37497 m .48494 .39981 L .45617 .39552 L .47 .478 0 r
F
.4378 .36798 m .45617 .39552 L .42758 .38799 L .496 .504 0 r
F
.4378 .36798 m .45913 .37497 L .45617 .39552 L F
.53729 .36226 m .5114 .34584 L .5326 .34105 L .729 .85 0 r
F
.53729 .36226 m .50878 .36692 L .5114 .34584 L F
.56538 .35422 m .53729 .36226 L .5326 .34105 L .759 .871 0 r
F
.38398 .51548 m .39159 .54764 L .35512 .53412 L .501 .531 0 r
F
.48062 .37949 m .513 .40093 L .48494 .39981 L .447 .456 0 r
F
.45913 .37497 m .48062 .37949 L .48494 .39981 L .47 .478 0 r
F
.50878 .36692 m .49059 .34808 L .5114 .34584 L .695 .817 0 r
F
.50878 .36692 m .48075 .36824 L .49059 .34808 L F
.61233 .51344 m .56273 .50186 L .59095 .4922 L .646 .756 0 r
F
.6479 .49899 m .61233 .51344 L .59095 .4922 L .66 .773 0 r
F
.56538 .35422 m .5326 .34105 L .55346 .33368 L .759 .871 0 r
F
.59215 .3428 m .56538 .35422 L .55346 .33368 L .781 .878 0 r
F
.56339 .39423 m .62475 .40282 L .59637 .41415 L .466 .491 0 r
F
.53945 .39901 m .56339 .39423 L .59637 .41415 L .468 .494 0 r
F
.52764 .54786 m .58221 .56458 L .54645 .56767 L .377 .398 0 r
F
.49911 .54659 m .52764 .54786 L .54645 .56767 L .398 .414 0 r
F
.48075 .36824 m .47091 .34787 L .49059 .34808 L .658 .772 0 r
F
.48075 .36824 m .4541 .36635 L .47091 .34787 L F
.50154 .38159 m .53945 .39901 L .513 .40093 L .427 .439 0 r
F
.48062 .37949 m .50154 .38159 L .513 .40093 L .447 .456 0 r
F
.59215 .3428 m .55346 .33368 L .57322 .32373 L .781 .878 0 r
F
.6167 .32807 m .59215 .3428 L .57322 .32373 L .794 .874 0 r
F
.33315 .32654 m .3125 .36441 L .28606 .33993 L .635 .66 0 r
F
.33315 .32654 m .35191 .34631 L .3125 .36441 L F
.35954 .50115 m .35512 .53412 L .32174 .51717 L .529 .568 0 r
F
.35954 .50115 m .38398 .51548 L .35512 .53412 L F
.67928 .32831 m .6167 .32807 L .63809 .31019 L .752 .826 0 r
F
.4541 .36635 m .45309 .34539 L .47091 .34787 L .623 .721 0 r
F
.52115 .38137 m .56339 .39423 L .53945 .39901 L .413 .428 0 r
F
.50154 .38159 m .52115 .38137 L .53945 .39901 L .427 .439 0 r
F
.6479 .49899 m .59095 .4922 L .61723 .47975 L .66 .773 0 r
F
.68011 .4809 m .6479 .49899 L .61723 .47975 L .669 .78 0 r
F
.55425 .54673 m .61462 .55851 L .58221 .56458 L .363 .388 0 r
F
.52764 .54786 m .55425 .54673 L .58221 .56458 L .377 .398 0 r
F
.48382 .69929 m .5268 .71841 L .48669 .71519 L .287 .346 0 r
F
.45316 .69353 m .48669 .71519 L .44611 .70954 L .327 .363 0 r
F
.45316 .69353 m .48382 .69929 L .48669 .71519 L F
.38215 .33258 m .37452 .36329 L .35191 .34631 L .597 .598 0 r
F
.38215 .33258 m .39858 .34667 L .37452 .36329 L F
.42302 .68579 m .44611 .70954 L .4061 .70134 L .367 .388 0 r
F
.42302 .68579 m .45316 .69353 L .44611 .70954 L F
.52815 .68145 m .4994 .66817 L .52947 .66425 L .511 .503 0 r
F
.52815 .68145 m .48819 .68477 L .4994 .66817 L F
.5684 .67544 m .52815 .68145 L .52947 .66425 L .536 .545 0 r
F
.5684 .67544 m .52947 .66425 L .55977 .65824 L F
.6079 .66668 m .5684 .67544 L .55977 .65824 L .556 .587 0 r
F
.6167 .32807 m .57322 .32373 L .59115 .3113 L .794 .874 0 r
F
.63809 .31019 m .6167 .32807 L .59115 .3113 L .799 .86 0 r
F
.36924 .37078 m .39168 .34358 L .40862 .35371 L .574 .651 0 r
F
.36924 .37078 m .34507 .35562 L .39168 .34358 L F
.48819 .68477 m .47051 .67009 L .4994 .66817 L .48 .464 0 r
F
.48819 .68477 m .44955 .68553 L .47051 .67009 L F
.51409 .70313 m .56542 .71928 L .5268 .71841 L .25 .336 0 r
F
.48382 .69929 m .51409 .70313 L .5268 .71841 L .287 .346 0 r
F
.39435 .67603 m .39811 .68413 L .36771 .69054 L .406 .422 0 r
F
.41335 .68383 m .40262 .68252 L .41598 .67778 L .409 .411 0 r
F
.39811 .68413 m .42302 .68579 L .4061 .70134 L .406 .422 0 r
F
.39435 .67603 m .4066 .6802 L .39811 .68413 L F
.40262 .68252 m .40179 .68242 L .41598 .67778 L .409 .411 0 r
F
.40179 .68242 m .4066 .6802 L .41598 .67778 L F
.41861 .67556 m .4066 .6802 L .39435 .67603 L .391 .402 0 r
F
.42017 .67569 m .43175 .66928 L .44372 .67012 L .409 .411 0 r
F
.41335 .68383 m .41651 .67656 L .44372 .67012 L F
.44955 .68553 m .41335 .68383 L .44372 .67012 L .445 .434 0 r
F
.44458 .64988 m .44698 .66204 L .43178 .6563 L .349 .335 0 r
F
.44698 .66204 m .4468 .66211 L .43178 .6563 L F
.43178 .6563 m .43485 .66735 L .41536 .66482 L .371 .373 0 r
F
.44372 .67012 m .43078 .66921 L .43594 .66697 L .387 .401 0 r
F
.43385 .66722 m .4276 .66994 L .41536 .66482 L .371 .373 0 r
F
.43485 .66735 m .42982 .66915 L .43385 .66722 L F
.42982 .66915 m .4276 .66994 L .43385 .66722 L F
.41865 .67384 m .4279 .67006 L .41918 .67528 L .391 .402 0 r
F
.41536 .66482 m .4276 .66994 L .41865 .67384 L F
.4276 .66994 m .4279 .67006 L .41865 .67384 L F
.44777 .66274 m .43846 .66607 L .44845 .66151 L .387 .401 0 r
F
.43846 .66607 m .43594 .66697 L .444 .66345 L F
.43846 .66607 m .444 .66345 L .44845 .66151 L F
.46654 .65963 m .4544 .65977 L .47089 .65338 L .353 .395 0 r
F
.4544 .65977 m .45223 .6598 L .45797 .65782 L F
.4544 .65977 m .45797 .65782 L .47089 .65338 L F
.45223 .6598 m .45395 .65889 L .47089 .65338 L F
.45115 .65981 m .45552 .65799 L .47089 .65338 L F
.44372 .67012 m .44845 .66151 L .46654 .65963 L .387 .401 0 r
F
.44845 .66151 m .44966 .66094 L .46654 .65963 L F
.44911 .66098 m .45115 .65981 L .46654 .65963 L F
.45223 .6598 m .45115 .65981 L .45395 .65889 L .353 .395 0 r
F
.44458 .64988 m .45491 .65763 L .45211 .65919 L .349 .335 0 r
F
.44458 .64988 m .45211 .65919 L .44679 .66107 L F
.45491 .65763 m .45546 .65804 L .44857 .66129 L F
.45491 .65763 m .44857 .66129 L .44698 .66204 L F
.46406 .6545 m .46459 .65479 L .46425 .65493 L .216 .249 0 r
F
.46307 .65229 m .46405 .65449 L .45854 .65568 L F
.46307 .65229 m .46523 .65386 L .46406 .6545 L F
.4833 .65172 m .47089 .65338 L .48638 .64861 L .299 .382 0 r
F
.47089 .65338 m .47766 .65137 L .48638 .64861 L .187 .345 0 r
F
.47766 .65137 m .48023 .65058 L .48638 .64861 L F
.47728 .64338 m .47819 .65115 L .47336 .64552 L .157 .142 0 r
F
.47819 .65115 m .47816 .65116 L .47336 .64552 L F
.47336 .64552 m .47477 .65201 L .46871 .6484 L .154 .17 0 r
F
.47477 .65201 m .47454 .65206 L .46871 .6484 L F
.47555 .65199 m .4736 .6523 L .47766 .65137 L .187 .345 0 r
F
.4736 .6523 m .47303 .65239 L .47477 .65201 L F
.4736 .6523 m .47477 .65201 L .47766 .65137 L F
.47089 .65338 m .46803 .65364 L .47555 .65199 L F
.46803 .65364 m .46789 .65366 L .46853 .65352 L F
.46803 .65364 m .46853 .65352 L .47555 .65199 L F
.46871 .6484 m .47289 .65242 L .47024 .65309 L .176 .207 0 r
F
.46789 .65366 m .4675 .65369 L .47555 .65199 L .187 .345 0 r
F
.46871 .6484 m .47024 .65309 L .46307 .65229 L .176 .207 0 r
F
.46946 .653 m .46559 .65411 L .46307 .65229 L F
.47024 .65309 m .4675 .65369 L .46946 .653 L F
.4675 .65369 m .46559 .65411 L .46946 .653 L F
.4675 .65369 m .47115 .65289 L .47555 .65199 L .187 .345 0 r
F
.46028 .65656 m .46668 .65408 L .47089 .65338 L .276 .373 0 r
F
.46668 .65408 m .46773 .65367 L .46789 .65366 L F
.46668 .65408 m .46789 .65366 L .47089 .65338 L F
.46473 .65473 m .46773 .65367 L .46028 .65656 L F
.45854 .65568 m .46425 .65493 L .45612 .65751 L .216 .249 0 r
F
.46405 .65449 m .46425 .65493 L .45854 .65568 L F
.46425 .65493 m .45642 .65767 L .45612 .65751 L F
.46582 .65428 m .46459 .65479 L .46406 .6545 L F
.45612 .65751 m .45636 .65764 L .45623 .6577 L .261 .291 0 r
F
.45973 .65636 m .46773 .65367 L .45641 .65767 L .276 .373 0 r
F
.45636 .65764 m .45642 .65767 L .45623 .6577 L .261 .291 0 r
F
.45592 .65787 m .45741 .65734 L .46028 .65656 L .276 .373 0 r
F
.45741 .65734 m .46473 .65473 L .46344 .65526 L F
.45741 .65734 m .46344 .65526 L .46028 .65656 L F
.44955 .68553 m .44372 .67012 L .47051 .67009 L .445 .434 0 r
F
.47051 .67009 m .44372 .67012 L .46654 .65963 L .439 .424 0 r
F
.45552 .65799 m .46415 .6715 L .44747 .66448 L .261 .291 0 r
F
.45612 .65751 m .45625 .65774 L .45552 .65799 L F
.45552 .65799 m .45641 .65767 L .45592 .65787 L .276 .373 0 r
F
.45641 .65767 m .46473 .65473 L .45592 .65787 L F
.45625 .65774 m .46415 .6715 L .45552 .65799 L .261 .291 0 r
F
.47051 .67009 m .46654 .65963 L .48622 .65817 L .439 .424 0 r
F
.45642 .65767 m .46843 .66427 L .45628 .65773 L .261 .291 0 r
F
.45642 .65767 m .45628 .65773 L .45623 .6577 L F
.44458 .64988 m .45612 .65751 L .45552 .65799 L .349 .335 0 r
F
.44458 .64988 m .45552 .65799 L .45543 .65802 L F
.44938 .65983 m .45973 .65636 L .45552 .65799 L .276 .373 0 r
F
.45623 .6577 m .45628 .65773 L .45625 .65774 L .261 .291 0 r
F
.45973 .65636 m .45641 .65767 L .45552 .65799 L .276 .373 0 r
F
.45625 .65774 m .46843 .66427 L .46415 .6715 L .261 .291 0 r
F
.45628 .65773 m .46843 .66427 L .45625 .65774 L F
.48622 .65817 m .46654 .65963 L .4833 .65172 L .429 .416 0 r
F
.46654 .65963 m .47089 .65338 L .4833 .65172 L .353 .395 0 r
F
.47024 .65309 m .47213 .65886 L .46582 .65428 L .176 .207 0 r
F
.4675 .65369 m .46582 .65428 L .46559 .65411 L F
.46544 .65444 m .46582 .65428 L .46773 .65367 L .276 .373 0 r
F
.46582 .65428 m .4675 .65369 L .46773 .65367 L F
.47024 .65309 m .46582 .65428 L .4675 .65369 L .176 .207 0 r
F
.46582 .65428 m .46719 .65372 L .4675 .65369 L .276 .373 0 r
F
.46523 .65386 m .46582 .65428 L .46406 .6545 L .216 .249 0 r
F
.44938 .65983 m .46719 .65372 L .46582 .65428 L .276 .373 0 r
F
.46419 .65486 m .46582 .65428 L .46544 .65444 L F
.44938 .65983 m .46582 .65428 L .46419 .65486 L F
.4675 .65369 m .46693 .65375 L .47115 .65289 L .187 .345 0 r
F
.46693 .65375 m .47303 .65239 L .47555 .65199 L F
.47482 .65223 m .4732 .65273 L .47289 .65242 L .154 .17 0 r
F
.47454 .65206 m .47289 .65242 L .46871 .6484 L F
.47482 .65223 m .47289 .65242 L .47454 .65206 L F
.46693 .65375 m .46102 .65429 L .47303 .65239 L .187 .345 0 r
F
.47024 .65309 m .47537 .65482 L .47213 .65886 L .176 .207 0 r
F
.47289 .65242 m .47537 .65482 L .47024 .65309 L F
.47477 .65201 m .47827 .65182 L .47537 .65482 L .154 .17 0 r
F
.47463 .65139 m .47781 .65124 L .47477 .65201 L F
.47767 .65106 m .47781 .65124 L .47463 .65139 L F
.47781 .65124 m .47827 .65182 L .47477 .65201 L F
.47766 .65137 m .47582 .65174 L .47888 .651 L .187 .345 0 r
F
.47582 .65174 m .47144 .65264 L .47819 .65115 L F
.47582 .65174 m .47819 .65115 L .47888 .651 L F
.47766 .65137 m .47888 .651 L .48023 .65058 L F
.49768 .64914 m .4833 .65172 L .49533 .64583 L .411 .414 0 r
F
.4833 .65172 m .48638 .64861 L .49533 .64583 L .299 .382 0 r
F
.48622 .65817 m .4833 .65172 L .49768 .64914 L .429 .416 0 r
F
.47942 .65085 m .48331 .65779 L .47827 .65182 L 0 .084 0 r
F
.48028 .65068 m .48237 .65084 L .48273 .65075 L .073 0 0 r
F
.48108 .65053 m .48273 .65075 L .49232 .64837 L F
.48028 .65068 m .48273 .65075 L .48108 .65053 L F
.48384 .65099 m .48608 .65393 L .48462 .65558 L .006 .07 0 r
F
.4839 .651 m .48608 .65393 L .48384 .65099 L F
.48474 .65102 m .48608 .65393 L .48383 .6509 L F
.48126 .65085 m .48331 .65779 L .47942 .65085 L 0 .084 0 r
F
.48128 .6509 m .48462 .65558 L .48331 .65779 L F
.48126 .65085 m .4813 .6509 L .48128 .6509 L F
.4813 .6509 m .48462 .65558 L .48128 .6509 L F
.48137 .65086 m .4814 .65091 L .48126 .65085 L F
.4814 .65091 m .48462 .65558 L .4813 .6509 L F
.4814 .65091 m .4813 .6509 L .48126 .65085 L F
.48589 .65098 m .48766 .65271 L .48608 .65393 L .099 .076 0 r
F
.48394 .65084 m .48461 .65089 L .48958 .65084 L .073 0 0 r
F
.4871 .65107 m .48766 .65271 L .48589 .65098 L .099 .076 0 r
F
.48383 .6509 m .48384 .65099 L .48366 .6509 L .006 .07 0 r
F
.48237 .65084 m .48318 .65091 L .48461 .65089 L .073 0 0 r
F
.48318 .65091 m .48957 .65085 L .48958 .65084 L F
.48237 .65084 m .48958 .65084 L .49232 .64837 L F
.48384 .65099 m .48174 .65095 L .48172 .65092 L .006 .07 0 r
F
.48172 .65092 m .48318 .65091 L .48028 .65068 L .073 0 0 r
F
.48638 .64861 m .48014 .65061 L .49232 .64837 L 0 0 0 r
F
.48014 .65061 m .47981 .65072 L .48057 .65057 L F
.48014 .65061 m .48057 .65057 L .49232 .64837 L F
.48383 .6509 m .4851 .65101 L .48957 .65085 L .073 0 0 r
F
.47981 .65072 m .48025 .65068 L .49232 .64837 L 0 0 0 r
F
.47938 .65085 m .47942 .65085 L .49232 .64837 L F
.48562 .64672 m .48589 .65098 L .48333 .64795 L .099 .076 0 r
F
.4859 .65109 m .48608 .65393 L .48477 .65108 L F
.48384 .65099 m .48462 .65558 L .48174 .65095 L .006 .07 0 r
F
.48589 .65098 m .4859 .65109 L .48474 .65102 L .099 .076 0 r
F
.48769 .65116 m .48933 .6518 L .48766 .65271 L .21 .096 0 r
F
.48769 .65116 m .48766 .65271 L .48714 .65116 L F
.48289 .65108 m .48833 .65142 L .48258 .65103 L .073 0 0 r
F
.48241 .65103 m .48258 .65103 L .48226 .65101 L F
.48289 .65108 m .48258 .65103 L .48241 .65103 L F
.4877 .65103 m .48799 .65117 L .48769 .65116 L .21 .096 0 r
F
.48799 .65117 m .48933 .6518 L .48769 .65116 L F
.4851 .65101 m .48533 .65103 L .48956 .65086 L .073 0 0 r
F
.48533 .65103 m .48751 .65103 L .48956 .65086 L F
.48913 .65103 m .48933 .6518 L .4877 .65103 L .21 .096 0 r
F
.4877 .65103 m .48769 .65116 L .48764 .65103 L F
.48533 .65103 m .48639 .65113 L .48751 .65103 L .073 0 0 r
F
.48639 .65113 m .48952 .6509 L .48956 .65086 L F
.4851 .65101 m .48956 .65086 L .48957 .65085 L F
.50578 .64238 m .49624 .64553 L .50374 .64149 L .384 .404 0 r
F
.49624 .64553 m .49533 .64583 L .50374 .64149 L F
.50578 .64238 m .50374 .64149 L .5113 .63738 L F
.50374 .64149 m .50482 .64258 L .50914 .63858 L 0 0 0 r
F
.5113 .63738 m .50468 .64098 L .50942 .63832 L .349 .38 0 r
F
.50468 .64098 m .50374 .64149 L .50942 .63832 L F
.5173 .63815 m .5113 .63738 L .51967 .6327 L .529 .443 0 r
F
.5173 .63815 m .50578 .64238 L .5113 .63738 L F
.51967 .6327 m .5125 .63672 L .51487 .63372 L .554 .443 0 r
F
.5125 .63672 m .5113 .63738 L .51487 .63372 L F
.51967 .6327 m .51487 .63372 L .52092 .6287 L F
.51487 .63372 m .51308 .63602 L .51659 .63155 L 0 0 0 r
F
.52092 .6287 m .51609 .6327 L .51698 .63105 L .593 .436 0 r
F
.51609 .6327 m .51487 .63372 L .51698 .63105 L F
.51698 .63105 m .51523 .63437 L .51762 .62987 L 0 0 0 r
F
.52133 .62578 m .51824 .62953 L .51801 .62913 L .665 .428 0 r
F
.51824 .62953 m .51698 .63105 L .51801 .62913 L F
.51698 .63105 m .51762 .62987 L .51801 .62913 L 0 0 0 r
F
.52092 .6287 m .51698 .63105 L .52133 .62578 L .593 .436 0 r
F
.51801 .62913 m .51636 .63225 L .51629 .63319 L 0 0 0 r
F
.51636 .63225 m .51523 .63437 L .51629 .63319 L F
.51629 .63319 m .51542 .63786 L .51624 .63381 L F
.51629 .63319 m .51624 .63381 L .51654 .63236 L F
.51801 .62913 m .51629 .63319 L .51785 .62884 L F
.51801 .62913 m .51785 .62884 L .51825 .62775 L F
.51487 .63372 m .51659 .63155 L .51698 .63105 L F
.5113 .63738 m .50942 .63832 L .51487 .63372 L .349 .38 0 r
F
.50942 .63832 m .5098 .64075 L .51279 .63643 L 0 0 0 r
F
.50942 .63832 m .51279 .63643 L .51308 .63602 L F
.50374 .64149 m .50914 .63858 L .50942 .63832 L F
.49533 .64583 m .49731 .64512 L .50374 .64149 L .22 .35 0 r
F
.49533 .64583 m .48638 .64861 L .49731 .64512 L F
.49768 .64914 m .49533 .64583 L .50578 .64238 L .411 .414 0 r
F
.48638 .64861 m .49232 .64837 L .49731 .64512 L 0 0 0 r
F
.48769 .65116 m .48714 .65116 L .48562 .64672 L .21 .096 0 r
F
.48639 .65113 m .48746 .65122 L .48952 .6509 L .073 0 0 r
F
.48746 .65122 m .48901 .65136 L .48941 .651 L F
.50764 .6553 m .48622 .65817 L .49768 .64914 L .498 .452 0 r
F
.49272 .65152 m .4937 .65654 L .4922 .65704 L .36 .127 0 r
F
.49279 .65153 m .4937 .65654 L .49272 .65152 L F
.49116 .65115 m .49272 .65152 L .49899 .65038 L .361 0 0 r
F
.49438 .6517 m .4937 .65654 L .49296 .65157 L .453 .155 0 r
F
.49438 .6517 m .49529 .65614 L .4937 .65654 L F
.49478 .65175 m .49529 .65614 L .49438 .6517 L F
.49607 .65177 m .49594 .65246 L .49478 .65175 L .534 .177 0 r
F
.49594 .65246 m .49529 .65614 L .49485 .65231 L F
.49594 .65246 m .49485 .65231 L .49478 .65175 L F
.49272 .65152 m .4922 .65704 L .49107 .65123 L .36 .127 0 r
F
.49272 .65152 m .49436 .65171 L .49278 .65151 L .361 0 0 r
F
.49607 .65177 m .49696 .65583 L .49529 .65614 L .534 .177 0 r
F
.49658 .65179 m .49696 .65583 L .49607 .65177 L F
.49278 .65151 m .49545 .65183 L .49899 .65038 L .361 0 0 r
F
.49778 .65175 m .4976 .65266 L .49658 .65179 L .605 .194 0 r
F
.4976 .65266 m .49696 .65583 L .49666 .65256 L F
.4976 .65266 m .49666 .65256 L .49658 .65179 L F
.49302 .65198 m .4937 .65654 L .49287 .65194 L .36 .127 0 r
F
.4994 .66817 m .48622 .65817 L .50764 .6553 L .487 .459 0 r
F
.48766 .65271 m .4888 .65975 L .48608 .65393 L 0 .007 0 r
F
.48766 .65271 m .48968 .65858 L .4888 .65975 L F
.48933 .6518 m .48968 .65858 L .48766 .65271 L .068 .046 0 r
F
.48933 .6518 m .49085 .6577 L .48968 .65858 L F
.49088 .65117 m .49085 .6577 L .48933 .6518 L .233 .09 0 r
F
.49105 .65122 m .49085 .6577 L .49088 .65117 L F
.49436 .65171 m .49452 .65172 L .49278 .65151 L .361 0 0 r
F
.49272 .65152 m .49296 .65157 L .49313 .65159 L F
.49292 .6513 m .49302 .65198 L .49275 .65128 L .36 .127 0 r
F
.49302 .65198 m .49287 .65194 L .49275 .65128 L F
.4894 .651 m .48943 .651 L .48933 .6518 L .317 .121 0 r
F
.48943 .651 m .49088 .65117 L .48933 .6518 L F
.4894 .651 m .48933 .6518 L .48913 .65103 L F
.49778 .65175 m .49867 .65558 L .49696 .65583 L .605 .194 0 r
F
.49545 .65183 m .49854 .65173 L .49899 .65038 L .361 0 0 r
F
.49866 .65172 m .49867 .65558 L .49838 .65174 L .664 .209 0 r
F
.49899 .65038 m .50049 .65202 L .5021 .65224 L .506 .008 0 r
F
.50049 .65202 m .50049 .65202 L .50115 .65211 L F
.50049 .65202 m .50115 .65211 L .5021 .65224 L F
.50115 .65211 m .50215 .6552 L .5004 .65538 L .71 .219 0 r
F
.50764 .6553 m .49768 .64914 L .51343 .6455 L .498 .452 0 r
F
.51343 .6455 m .49768 .64914 L .50578 .64238 L .511 .445 0 r
F
.50128 .64657 m .49899 .65038 L .50572 .6497 L .38 0 0 r
F
.50287 .65213 m .50389 .65505 L .50215 .6552 L .745 .227 0 r
F
.49899 .65038 m .5021 .65224 L .50572 .6497 L .506 .008 0 r
F
.5021 .65224 m .50212 .65224 L .50572 .6497 L F
.50465 .65186 m .5056 .65492 L .50389 .65505 L .768 .232 0 r
F
.50211 .65225 m .50345 .65205 L .50572 .6497 L .506 .008 0 r
F
.50345 .65205 m .50413 .65194 L .50572 .6497 L F
.50413 .65195 m .50545 .65172 L .50572 .6497 L F
.50128 .64657 m .50572 .6497 L .5073 .64528 L .38 0 0 r
F
.50535 .64893 m .50547 .65173 L .50465 .65186 L .768 .232 0 r
F
.50545 .65174 m .5056 .65492 L .50465 .65186 L F
.50547 .65174 m .5056 .65492 L .50545 .65174 L F
.53002 .6509 m .50764 .6553 L .51343 .6455 L .555 .515 0 r
F
.50789 .65214 m .50889 .65468 L .50728 .65479 L .791 .234 0 r
F
.50572 .6497 m .50547 .65171 L .50799 .65215 L .624 .086 0 r
F
.5073 .64528 m .50572 .6497 L .51009 .64923 L .463 .031 0 r
F
.50572 .6497 m .508 .65216 L .51009 .64923 L .624 .086 0 r
F
.50547 .65171 m .5069 .65197 L .50799 .65215 L F
.50547 .65172 m .50632 .65188 L .50799 .65215 L F
.50717 .65204 m .50728 .65479 L .50632 .65188 L .784 .234 0 r
F
.50799 .65215 m .50547 .65174 L .50636 .65192 L .624 .086 0 r
F
.50789 .65214 m .50788 .6522 L .50787 .65214 L .791 .234 0 r
F
.50799 .65215 m .50636 .65192 L .508 .65216 L .624 .086 0 r
F
.50788 .6522 m .50719 .65241 L .50717 .65204 L .791 .234 0 r
F
.50787 .65214 m .50717 .65204 L .50705 .64882 L F
.50788 .6522 m .50717 .65204 L .50787 .65214 L F
.50788 .6522 m .50728 .65479 L .50719 .65241 L F
.50881 .65231 m .50889 .65468 L .50789 .65214 L F
.50632 .65188 m .50728 .65479 L .5056 .65492 L .784 .234 0 r
F
.50632 .65188 m .5056 .65492 L .50547 .65174 L F
.50636 .65192 m .50514 .65406 L .5081 .65227 L .624 .086 0 r
F
.50545 .65174 m .50544 .65178 L .50636 .65192 L F
.50544 .65178 m .50514 .65406 L .50636 .65192 L F
.508 .65216 m .50636 .65192 L .5081 .65227 L F
.50868 .64872 m .50789 .65214 L .50705 .64882 L .791 .234 0 r
F
.50789 .65214 m .50787 .65214 L .50705 .64882 L F
.508 .65216 m .508 .65216 L .50801 .65216 L .624 .086 0 r
F
.508 .65216 m .50801 .65216 L .51009 .64923 L F
.5088 .65196 m .50881 .65231 L .508 .65216 L .791 .234 0 r
F
.50955 .65171 m .50889 .65468 L .5088 .65196 L .791 .231 0 r
F
.508 .65216 m .50992 .65167 L .50992 .65161 L .624 .086 0 r
F
.50804 .65211 m .50992 .65161 L .51009 .64923 L F
.508 .65216 m .50992 .65161 L .50804 .65211 L F
.50955 .65171 m .51041 .65458 L .50889 .65468 L .791 .231 0 r
F
.51343 .6455 m .50578 .64238 L .5173 .63815 L .511 .445 0 r
F
.51117 .64437 m .51009 .64923 L .51275 .64891 L .508 .08 0 r
F
.51009 .64923 m .51152 .65202 L .51275 .64891 L .765 .142 0 r
F
.51086 .6524 m .51181 .65448 L .51041 .65458 L .782 .225 0 r
F
.51154 .65196 m .51266 .65136 L .51275 .64891 L .765 .142 0 r
F
.51152 .65202 m .51182 .65184 L .51154 .65196 L F
.51182 .65184 m .51266 .65136 L .51154 .65196 L F
.52947 .66425 m .50764 .6553 L .53002 .6509 L .529 .509 0 r
F
.5122 .65225 m .51301 .65439 L .51181 .65448 L .76 .215 0 r
F
.51156 .6521 m .51181 .65448 L .51086 .6524 L .782 .225 0 r
F
.51174 .65202 m .51174 .65216 L .51156 .6521 L F
.51174 .65216 m .51181 .65448 L .51156 .6521 L F
.51086 .6524 m .51041 .65458 L .51035 .6527 L F
.50992 .65161 m .51041 .65458 L .50955 .65171 L .791 .231 0 r
F
.51032 .65175 m .51041 .65458 L .50992 .65161 L F
.50994 .65137 m .50993 .65153 L .5115 .65198 L .765 .142 0 r
F
.51096 .65189 m .51156 .6521 L .51086 .6524 L .782 .225 0 r
F
.51009 .64923 m .50994 .65137 L .5115 .65198 L .765 .142 0 r
F
.51164 .64858 m .51096 .65189 L .51023 .64864 L .782 .225 0 r
F
.51096 .65189 m .51086 .6524 L .51076 .65185 L F
.50993 .65153 m .51096 .65189 L .5115 .65198 L .765 .142 0 r
F
.51096 .65189 m .51143 .65206 L .51147 .65201 L F
.51096 .65189 m .51147 .65201 L .5115 .65198 L F
.51086 .6524 m .51035 .6527 L .51032 .65175 L .782 .225 0 r
F
.51076 .65185 m .51032 .65175 L .51023 .64864 L F
.51086 .6524 m .51032 .65175 L .51076 .65185 L F
.51096 .65189 m .51076 .65185 L .51023 .64864 L F
.51096 .65189 m .50975 .65405 L .51143 .65206 L .765 .142 0 r
F
.50993 .65153 m .50992 .65166 L .51096 .65189 L F
.50992 .65166 m .50975 .65405 L .51096 .65189 L F
.51164 .64858 m .51174 .65202 L .51156 .6521 L .782 .225 0 r
F
.5115 .65198 m .51143 .65206 L .51156 .6521 L .765 .142 0 r
F
.51164 .64858 m .51156 .6521 L .51096 .65189 L .782 .225 0 r
F
.51032 .65151 m .51032 .65175 L .50992 .65161 L .791 .231 0 r
F
.51152 .65202 m .51156 .6521 L .51266 .65136 L .765 .142 0 r
F
.51117 .64437 m .51275 .64891 L .51346 .64374 L .508 .08 0 r
F
.53002 .6509 m .51343 .6455 L .52995 .64072 L .555 .515 0 r
F
.52995 .64072 m .51343 .6455 L .5173 .63815 L .59 .518 0 r
F
.51346 .64374 m .51275 .64891 L .51415 .64871 L .513 .106 0 r
F
.51275 .64891 m .51352 .65193 L .51415 .64871 L .926 .186 0 r
F
.51352 .65193 m .51412 .651 L .51415 .64871 L F
.51427 .6509 m .51413 .65243 L .51391 .65175 L .606 .168 0 r
F
.51413 .65243 m .51396 .65431 L .51392 .65241 L F
.51413 .65243 m .51392 .65241 L .51391 .65175 L F
.51332 .65225 m .51301 .65439 L .51297 .65279 L .714 .199 0 r
F
.5125 .65237 m .51301 .65439 L .5122 .65225 L .76 .215 0 r
F
.51265 .6515 m .51301 .65439 L .51231 .65164 L F
.51265 .6515 m .51295 .65173 L .51334 .65124 L .926 .186 0 r
F
.51295 .65173 m .51318 .65181 L .51334 .65124 L F
.5127 .65026 m .51265 .6515 L .51334 .65124 L F
.51275 .64891 m .5127 .65026 L .51334 .65124 L F
.51332 .65225 m .51297 .65279 L .51287 .64854 L .714 .199 0 r
F
.51295 .65173 m .51316 .65189 L .51318 .65181 L .926 .186 0 r
F
.51385 .64852 m .51337 .65188 L .51287 .64854 L .714 .199 0 r
F
.51337 .65188 m .51332 .65225 L .51327 .65184 L F
.51337 .65188 m .51327 .65184 L .51287 .64854 L F
.51294 .65138 m .51295 .65173 L .51265 .6515 L .76 .215 0 r
F
.51295 .65173 m .51301 .65439 L .51265 .6515 L F
.51265 .6515 m .51256 .65407 L .51316 .65189 L .926 .186 0 r
F
.51337 .65188 m .51396 .65431 L .51301 .65439 L .714 .199 0 r
F
.51352 .65193 m .51355 .65206 L .51412 .651 L .926 .186 0 r
F
.51391 .65175 m .51392 .65241 L .51355 .65206 L .714 .199 0 r
F
.51355 .65206 m .51364 .6524 L .51384 .65181 L .926 .186 0 r
F
.51355 .65206 m .51384 .65181 L .51412 .651 L F
.51385 .64852 m .51391 .65175 L .51337 .65188 L .714 .199 0 r
F
.51391 .65175 m .51355 .65206 L .51337 .65188 L F
.51392 .65241 m .51396 .65431 L .51337 .65188 L F
.51355 .65206 m .51303 .65236 L .51364 .6524 L .926 .186 0 r
F
.51334 .65124 m .51321 .65172 L .51355 .65206 L F
.51321 .65172 m .51303 .65236 L .51355 .65206 L F
.51364 .6524 m .51256 .65407 L .51408 .65411 L F
.51303 .65236 m .51256 .65407 L .51364 .6524 L F
.51413 .65243 m .51455 .65423 L .51396 .65431 L .606 .168 0 r
F
.51423 .6514 m .51439 .65282 L .51413 .65243 L F
.51439 .65282 m .51455 .65423 L .51413 .65243 L F
.51442 .65162 m .51437 .65199 L .51451 .65257 L 1 .263 0 r
F
.51415 .64871 m .51451 .65257 L .51465 .64859 L F
.51453 .65245 m .51454 .65268 L .51451 .65257 L .606 .168 0 r
F
.51465 .64859 m .51466 .65416 L .51455 .65423 L .012 0 0 r
F
.51451 .65257 m .51466 .65416 L .51465 .65188 L 1 .263 0 r
F
.51465 .64859 m .51455 .65423 L .51453 .65245 L .012 0 0 r
F
.51451 .65257 m .51453 .65245 L .51465 .64859 L 1 .263 0 r
F
.51465 .64859 m .51453 .65245 L .51449 .64853 L .012 0 0 r
F
.51453 .65245 m .51465 .65188 L .51465 .64859 L 1 .263 0 r
F
.51449 .64853 m .51453 .65245 L .51423 .6514 L .606 .168 0 r
F
.51453 .65245 m .51451 .65257 L .51423 .6514 L F
.51454 .65268 m .51455 .65423 L .51423 .6514 L F
.51451 .65257 m .51408 .65411 L .51466 .65416 L 1 .263 0 r
F
.51437 .65199 m .51408 .65411 L .51451 .65257 L F
.51415 .64871 m .51412 .65127 L .51442 .65162 L F
.51412 .65127 m .51408 .65411 L .51442 .65162 L F
.51427 .6509 m .51412 .65127 L .51385 .64852 L .606 .168 0 r
F
.51364 .6524 m .51412 .65127 L .51412 .651 L .926 .186 0 r
F
.51412 .65127 m .51391 .65175 L .5139 .65102 L .606 .168 0 r
F
.51412 .65127 m .5139 .65102 L .51385 .64852 L F
.51449 .64853 m .51427 .6509 L .51385 .64852 L F
.51364 .6524 m .51408 .65411 L .51412 .65127 L .926 .186 0 r
F
.51287 .64854 m .51231 .65164 L .51164 .64858 L .76 .215 0 r
F
.51231 .65164 m .51181 .65448 L .51174 .65202 L F
.51231 .65164 m .51174 .65202 L .51164 .64858 L F
.51231 .65164 m .5125 .65237 L .5122 .65225 L F
.51174 .65202 m .51256 .65407 L .51265 .65163 L .765 .142 0 r
F
.51156 .6521 m .51157 .65213 L .51174 .65202 L F
.51157 .65213 m .51256 .65407 L .51174 .65202 L F
.51159 .65217 m .50975 .65405 L .51256 .65407 L F
.51156 .6521 m .51152 .65214 L .51159 .65217 L F
.51152 .65214 m .50975 .65405 L .51159 .65217 L F
.51143 .65206 m .50975 .65405 L .51156 .6521 L F
.51287 .64854 m .51294 .65138 L .51231 .65164 L .76 .215 0 r
F
.51156 .6521 m .51265 .65163 L .51266 .65136 L .765 .142 0 r
F
.51023 .64864 m .51032 .65151 L .50955 .65171 L .791 .231 0 r
F
.5073 .64528 m .51009 .64923 L .51117 .64437 L .463 .031 0 r
F
.51023 .64864 m .50955 .65171 L .50868 .64872 L .791 .231 0 r
F
.50955 .65171 m .5088 .65196 L .50868 .64872 L F
.5088 .65196 m .50975 .65405 L .50992 .65167 L .624 .086 0 r
F
.508 .65216 m .50804 .65221 L .5088 .65196 L F
.50804 .65221 m .50975 .65405 L .5088 .65196 L F
.50868 .64872 m .5088 .65196 L .50789 .65214 L .791 .234 0 r
F
.5088 .65196 m .508 .65216 L .50789 .65214 L F
.50547 .65171 m .50547 .65172 L .5069 .65197 L .624 .086 0 r
F
.50547 .65172 m .50547 .65174 L .50632 .65188 L F
.50705 .64882 m .50717 .65204 L .50632 .65188 L .784 .234 0 r
F
.50705 .64882 m .50632 .65188 L .50535 .64893 L F
.50572 .6497 m .50545 .65174 L .50547 .65174 L .624 .086 0 r
F
.50632 .65188 m .50547 .65174 L .50535 .64893 L .784 .234 0 r
F
.5081 .65227 m .50514 .65406 L .50975 .65405 L .624 .086 0 r
F
.50547 .65173 m .50547 .65174 L .50545 .65174 L .768 .232 0 r
F
.50345 .65205 m .50413 .65195 L .50413 .65194 L .506 .008 0 r
F
.50413 .65195 m .50545 .65176 L .50545 .65172 L F
.50535 .64893 m .50465 .65186 L .5036 .64906 L .768 .232 0 r
F
.50465 .65186 m .50389 .65505 L .50374 .65202 L F
.50465 .65186 m .50374 .65202 L .5036 .64906 L F
.5036 .64906 m .50374 .65202 L .50287 .65213 L .745 .227 0 r
F
.50374 .65202 m .50389 .65505 L .50287 .65213 L F
.5021 .65224 m .50211 .65225 L .50212 .65224 L .506 .008 0 r
F
.50211 .65225 m .50215 .6552 L .50199 .65226 L .745 .227 0 r
F
.50287 .65213 m .50283 .65233 L .50211 .65225 L F
.50283 .65233 m .50215 .6552 L .50211 .65225 L F
.50199 .65223 m .50215 .6552 L .50115 .65211 L .71 .219 0 r
F
.50115 .65211 m .5004 .65538 L .50019 .65198 L F
.49948 .65186 m .5004 .65538 L .49867 .65558 L .664 .209 0 r
F
.50019 .65198 m .5004 .65538 L .49948 .65186 L F
.49948 .65186 m .49867 .65558 L .49866 .65172 L F
.49838 .65174 m .49867 .65558 L .49778 .65175 L .605 .194 0 r
F
.50118 .65214 m .49807 .65411 L .50222 .65231 L .506 .008 0 r
F
.49866 .65172 m .49862 .65184 L .50118 .65214 L F
.49862 .65184 m .49807 .65411 L .50118 .65214 L F
.50211 .65225 m .50514 .65406 L .50545 .65176 L F
.5036 .64906 m .50287 .65213 L .50182 .64921 L .745 .227 0 r
F
.50287 .65213 m .50199 .65226 L .50182 .64921 L F
.50182 .64921 m .50199 .65223 L .50115 .65211 L .71 .219 0 r
F
.50182 .64921 m .50115 .65211 L .50002 .64938 L F
.49899 .65038 m .49866 .65171 L .50049 .65202 L .506 .008 0 r
F
.50115 .65211 m .50019 .65198 L .50002 .64938 L .71 .219 0 r
F
.5021 .65224 m .50049 .65202 L .50222 .65231 L .506 .008 0 r
F
.49866 .65171 m .49866 .65172 L .49948 .65186 L F
.49866 .65171 m .49948 .65186 L .50222 .65231 L F
.50002 .64938 m .50019 .65198 L .49948 .65186 L .664 .209 0 r
F
.49953 .65166 m .49948 .65186 L .49866 .65172 L F
.50222 .65231 m .49807 .65411 L .50514 .65406 L .506 .008 0 r
F
.49854 .65173 m .49865 .65172 L .49866 .65172 L .361 0 0 r
F
.49854 .65173 m .49866 .65172 L .49899 .65038 L F
.49232 .64837 m .48941 .65099 L .49899 .65038 L .244 0 0 r
F
.48941 .65099 m .48944 .651 L .49899 .65038 L F
.48941 .651 m .49088 .65117 L .49899 .65038 L F
.49232 .64837 m .49899 .65038 L .50128 .64657 L F
.50002 .64938 m .49953 .65166 L .49822 .64959 L .664 .209 0 r
F
.49953 .65166 m .49838 .65174 L .49822 .64959 L F
.49822 .64959 m .49838 .65174 L .49778 .65175 L .605 .194 0 r
F
.49092 .65117 m .49387 .65184 L .49116 .65115 L .361 0 0 r
F
.49387 .65184 m .49837 .65287 L .49405 .65184 L F
.49387 .65184 m .49405 .65184 L .49116 .65115 L F
.49105 .65122 m .4922 .65704 L .49085 .6577 L .233 .09 0 r
F
.49107 .65123 m .4922 .65704 L .49105 .65122 L F
.48901 .65136 m .493 .652 L .49092 .65117 L .361 0 0 r
F
.493 .652 m .49837 .65287 L .49092 .65117 L F
.49105 .6511 m .49107 .65123 L .49105 .65122 L .233 .09 0 r
F
.49105 .6511 m .49105 .65122 L .49088 .65117 L F
.48901 .65136 m .49807 .65411 L .49828 .65324 L .361 0 0 r
F
.49499 .65232 m .49828 .65324 L .49837 .65287 L F
.48901 .65136 m .49828 .65324 L .49499 .65232 L F
.49103 .65197 m .48759 .65422 L .49807 .65411 L F
.49 .65166 m .48982 .65184 L .49103 .65197 L F
.48982 .65184 m .48759 .65422 L .49103 .65197 L F
.49545 .65183 m .49854 .6522 L .49865 .65172 L F
.49822 .64959 m .49778 .65175 L .4964 .64985 L .605 .194 0 r
F
.49778 .65175 m .49658 .65179 L .4964 .64985 L F
.49436 .65171 m .49539 .65183 L .49452 .65172 L .361 0 0 r
F
.49539 .65183 m .49854 .6522 L .49545 .65183 L F
.49539 .65183 m .49545 .65183 L .49452 .65172 L F
.4964 .64985 m .49658 .65179 L .49607 .65177 L .534 .177 0 r
F
.48901 .65136 m .48893 .65151 L .49 .65166 L .361 0 0 r
F
.48893 .65151 m .48759 .65422 L .49 .65166 L F
.4964 .64985 m .49607 .65177 L .4946 .65017 L .534 .177 0 r
F
.49607 .65177 m .49478 .65175 L .4946 .65017 L F
.49466 .65175 m .49846 .65252 L .49854 .6522 L .361 0 0 r
F
.49272 .65152 m .49394 .65173 L .49466 .65175 L F
.49394 .65173 m .49846 .65252 L .49466 .65175 L F
.4946 .65017 m .49478 .65175 L .49438 .6517 L .453 .155 0 r
F
.4946 .65017 m .49438 .6517 L .49281 .65058 L F
.49438 .6517 m .49296 .65157 L .49281 .65058 L F
.49313 .65159 m .49837 .65287 L .49846 .65252 L .361 0 0 r
F
.49296 .65157 m .49837 .65287 L .49313 .65159 L F
.49281 .65058 m .49272 .65152 L .49105 .6511 L .36 .127 0 r
F
.49272 .65152 m .49107 .65123 L .49105 .6511 L F
.49275 .65128 m .49279 .65153 L .49272 .65152 L F
.49281 .65058 m .49292 .6513 L .49275 .65128 L F
.48941 .65099 m .48941 .651 L .48944 .651 L .244 0 0 r
F
.48941 .651 m .48901 .65136 L .49088 .65117 L F
.48943 .651 m .49105 .6511 L .49088 .65117 L .317 .121 0 r
F
.48989 .64511 m .49101 .65089 L .4894 .651 L F
.49101 .65089 m .49105 .6511 L .4894 .651 L F
.48845 .65106 m .48941 .651 L .48952 .6509 L .073 0 0 r
F
.48746 .65122 m .4894 .651 L .48845 .65106 L F
.4894 .651 m .48941 .651 L .48845 .65106 L F
.48989 .64511 m .4894 .651 L .48779 .6458 L .317 .121 0 r
F
.4894 .651 m .48913 .65103 L .48779 .6458 L F
.48779 .6458 m .48913 .65103 L .4877 .65103 L .21 .096 0 r
F
.48779 .6458 m .4877 .65103 L .48562 .64672 L F
.4877 .65103 m .48764 .65103 L .48562 .64672 L F
.48562 .65118 m .48833 .65142 L .48607 .6512 L .073 0 0 r
F
.48345 .65107 m .48508 .65119 L .48562 .65118 L F
.48508 .65119 m .48833 .65142 L .48562 .65118 L F
.48226 .65101 m .48313 .65107 L .48345 .65107 L F
.48313 .65107 m .48833 .65142 L .48345 .65107 L F
.4859 .65109 m .48477 .65108 L .48474 .65102 L .099 .076 0 r
F
.48478 .65103 m .48901 .65136 L .48383 .6509 L .073 0 0 r
F
.48589 .65098 m .48474 .65102 L .48333 .64795 L .099 .076 0 r
F
.48318 .65091 m .48478 .65103 L .48383 .6509 L .073 0 0 r
F
.48373 .6503 m .48474 .65102 L .48383 .6509 L .006 .07 0 r
F
.48333 .64795 m .48438 .65024 L .48373 .6503 L F
.48438 .65024 m .48474 .65102 L .48373 .6503 L F
.48366 .6509 m .48172 .65092 L .4809 .6496 L F
.48384 .65099 m .48172 .65092 L .48366 .6509 L F
.48383 .6509 m .4839 .651 L .48384 .65099 L F
.48226 .65101 m .48901 .65136 L .48318 .65091 L .073 0 0 r
F
.48226 .65101 m .48318 .65091 L .48172 .65092 L F
.48562 .64672 m .4871 .65107 L .48589 .65098 L .099 .076 0 r
F
.48237 .65084 m .48461 .65089 L .48394 .65084 L .073 0 0 r
F
.48333 .64795 m .48383 .6509 L .4809 .6496 L .006 .07 0 r
F
.48383 .6509 m .48366 .6509 L .4809 .6496 L F
.48152 .6506 m .48462 .65558 L .4812 .65062 L 0 .084 0 r
F
.48071 .65093 m .48289 .65108 L .48226 .65101 L .073 0 0 r
F
.47936 .65086 m .48035 .65092 L .48071 .65093 L F
.48035 .65092 m .48289 .65108 L .48071 .65093 L F
.47819 .65115 m .47942 .65085 L .47827 .65182 L .157 .142 0 r
F
.4782 .65121 m .47827 .65182 L .47787 .65131 L F
.47482 .65223 m .47537 .65482 L .4732 .65273 L .154 .17 0 r
F
.47827 .65182 m .48222 .66077 L .47537 .65482 L 0 .12 0 r
F
.47827 .65182 m .48331 .65779 L .48222 .66077 L F
.47936 .65086 m .47461 .65273 L .487 .65155 L .073 0 0 r
F
.48289 .65108 m .487 .65155 L .48833 .65142 L F
.47936 .65086 m .487 .65155 L .48289 .65108 L F
.48607 .6512 m .48833 .65142 L .48901 .65136 L F
.47981 .65072 m .47938 .65085 L .48025 .65068 L 0 0 0 r
F
.47888 .651 m .47962 .65078 L .48023 .65058 L .187 .345 0 r
F
.4809 .6496 m .48126 .65085 L .47942 .65085 L 0 .084 0 r
F
.47936 .65086 m .48226 .65101 L .48028 .65068 L .073 0 0 r
F
.4812 .65062 m .48137 .65086 L .48126 .65085 L 0 .084 0 r
F
.4809 .6496 m .48152 .6506 L .4812 .65062 L F
.47728 .64338 m .47942 .65084 L .47819 .65115 L .157 .142 0 r
F
.47942 .65084 m .47942 .65085 L .47928 .65088 L F
.47888 .651 m .47928 .65088 L .47962 .65078 L .187 .345 0 r
F
.47942 .65084 m .47928 .65088 L .47819 .65115 L .157 .142 0 r
F
.47928 .65088 m .47936 .65086 L .47938 .65085 L .187 .345 0 r
F
.47928 .65088 m .47938 .65085 L .47962 .65078 L F
.47938 .65085 m .47936 .65086 L .47942 .65085 L 0 0 0 r
F
.47728 .64338 m .4809 .6496 L .47942 .65085 L .157 .142 0 r
F
.47303 .65239 m .47144 .65264 L .47766 .65137 L .187 .345 0 r
F
.47477 .65201 m .47482 .65223 L .47454 .65206 L .154 .17 0 r
F
.4782 .65121 m .47787 .65131 L .47767 .65106 L .157 .142 0 r
F
.47802 .65101 m .47767 .65106 L .47336 .64552 L F
.4782 .65121 m .47767 .65106 L .47802 .65101 L F
.47888 .651 m .46102 .65429 L .47936 .65086 L .187 .345 0 r
F
.47144 .65264 m .46102 .65429 L .47888 .651 L F
.47819 .65115 m .4782 .65121 L .47816 .65116 L .157 .142 0 r
F
.46102 .65429 m .47461 .65273 L .4793 .65088 L .088 .31 0 r
F
.47916 .6509 m .4793 .65088 L .47936 .65086 L F
.46102 .65429 m .4793 .65088 L .47916 .6509 L F
.47336 .64552 m .47767 .65106 L .47463 .65139 L .154 .17 0 r
F
.46425 .65493 m .46843 .66427 L .45642 .65767 L .216 .249 0 r
F
.46582 .65428 m .47213 .65886 L .46459 .65479 L F
.46425 .65493 m .47213 .65886 L .46843 .66427 L F
.46459 .65479 m .47213 .65886 L .46425 .65493 L F
.45459 .64509 m .45612 .65751 L .44458 .64988 L .326 .29 0 r
F
.45459 .64509 m .46307 .65229 L .45612 .65751 L F
.44938 .65983 m .46102 .65429 L .46719 .65372 L .276 .373 0 r
F
.44679 .66107 m .45211 .65919 L .44698 .66204 L .349 .335 0 r
F
.44845 .66151 m .44857 .66129 L .44966 .66094 L .387 .401 0 r
F
.44857 .66129 m .44873 .66101 L .44911 .66098 L F
.44857 .66129 m .44911 .66098 L .44966 .66094 L F
.44873 .66101 m .45083 .65981 L .45115 .65981 L F
.44873 .66101 m .45115 .65981 L .44911 .66098 L F
.4468 .66211 m .44451 .66294 L .43178 .6563 L .349 .335 0 r
F
.44265 .66196 m .44451 .66294 L .4347 .66682 L .371 .373 0 r
F
.43942 .66478 m .44497 .66236 L .4467 .66194 L .387 .401 0 r
F
.44451 .66294 m .4467 .66194 L .44845 .66151 L F
.43942 .66478 m .4467 .66194 L .44451 .66294 L F
.44372 .67012 m .43594 .66697 L .44777 .66274 L F
.43078 .66921 m .44451 .66294 L .44845 .66151 L F
.44451 .66294 m .44747 .66448 L .43691 .66641 L .371 .373 0 r
F
.44451 .66294 m .43691 .66641 L .4347 .66682 L F
.43178 .6563 m .44265 .66196 L .4347 .66682 L F
.44845 .66151 m .42003 .66846 L .44938 .65983 L .387 .401 0 r
F
.44701 .66219 m .45546 .65804 L .44747 .66448 L .349 .335 0 r
F
.44698 .66204 m .44857 .66129 L .44701 .66219 L F
.44857 .66129 m .45546 .65804 L .44701 .66219 L F
.45115 .65981 m .44938 .65983 L .45552 .65799 L .353 .395 0 r
F
.45543 .65802 m .45552 .65799 L .45546 .65804 L .349 .335 0 r
F
.44701 .66219 m .44495 .66317 L .44451 .66294 L F
.44701 .66219 m .44451 .66294 L .4468 .66211 L F
.42777 .669 m .42003 .66846 L .44497 .66236 L .387 .401 0 r
F
.42777 .669 m .44497 .66236 L .43942 .66478 L F
.41651 .67656 m .4066 .6802 L .41861 .67556 L .391 .402 0 r
F
.4174 .67635 m .42618 .67202 L .42017 .67569 L .409 .411 0 r
F
.41651 .67656 m .41918 .67528 L .4174 .67635 L F
.41918 .67528 m .43175 .66928 L .4174 .67635 L F
.41536 .66482 m .41928 .67554 L .39435 .67603 L .391 .402 0 r
F
.41651 .67656 m .41709 .67522 L .43175 .66928 L .409 .411 0 r
F
.41709 .67522 m .42982 .66915 L .43175 .66928 L F
.4347 .66682 m .43691 .66641 L .43485 .66735 L .371 .373 0 r
F
.43485 .66735 m .42777 .669 L .44451 .66294 L .387 .401 0 r
F
.43078 .66921 m .42982 .66915 L .43485 .66735 L F
.42982 .66915 m .42777 .669 L .43485 .66735 L F
.42618 .67202 m .43175 .66928 L .42017 .67569 L .409 .411 0 r
F
.43485 .66735 m .43662 .67371 L .4276 .66994 L .371 .373 0 r
F
.41709 .67522 m .42003 .66846 L .42982 .66915 L .409 .411 0 r
F
.43485 .66735 m .44038 .66578 L .43523 .66872 L .371 .373 0 r
F
.43691 .66641 m .44038 .66578 L .43485 .66735 L F
.44698 .66204 m .44701 .66219 L .4468 .66211 L .349 .335 0 r
F
.44701 .66219 m .44747 .66448 L .44495 .66317 L F
.44873 .66101 m .44938 .65983 L .45083 .65981 L .387 .401 0 r
F
.43523 .66872 m .44747 .66448 L .43662 .67371 L .371 .373 0 r
F
.44038 .66578 m .44747 .66448 L .43523 .66872 L F
.41918 .67528 m .43662 .67371 L .42302 .68579 L .391 .402 0 r
F
.4279 .67006 m .43662 .67371 L .41918 .67528 L F
.41928 .67554 m .41651 .67656 L .41861 .67556 L F
.4066 .6802 m .41122 .67806 L .41266 .67797 L .409 .411 0 r
F
.4066 .6802 m .41266 .67797 L .41598 .67778 L F
.3681 .66425 m .39435 .67603 L .36771 .69054 L .443 .462 0 r
F
.39609 .65443 m .39435 .67603 L .3681 .66425 L .438 .45 0 r
F
.39609 .65443 m .41536 .66482 L .39435 .67603 L F
.41598 .67778 m .38074 .67985 L .42003 .66846 L .409 .411 0 r
F
.41928 .67554 m .42302 .68579 L .4066 .6802 L .391 .402 0 r
F
.4066 .6802 m .42302 .68579 L .39811 .68413 L .406 .422 0 r
F
.40179 .68242 m .38074 .67985 L .41122 .67806 L .409 .411 0 r
F
.39811 .68413 m .4061 .70134 L .3746 .69248 L .406 .422 0 r
F
.39811 .68413 m .3746 .69248 L .36771 .69054 L F
.46184 .35928 m .48062 .37949 L .45913 .37497 L .424 .412 0 r
F
.44603 .35272 m .45913 .37497 L .4378 .36798 L .46 .442 0 r
F
.44603 .35272 m .46184 .35928 L .45913 .37497 L F
.5326 .34105 m .51294 .32983 L .52858 .32494 L .772 .897 0 r
F
.5326 .34105 m .5114 .34584 L .51294 .32983 L F
.55346 .33368 m .5326 .34105 L .52858 .32494 L .814 .925 0 r
F
.58388 .38684 m .64774 .38828 L .62475 .40282 L .469 .494 0 r
F
.56339 .39423 m .58388 .38684 L .62475 .40282 L .466 .491 0 r
F
.5114 .34584 m .49761 .33279 L .51294 .32983 L .722 .848 0 r
F
.5114 .34584 m .49059 .34808 L .49761 .33279 L F
.47779 .36398 m .50154 .38159 L .48062 .37949 L .388 .386 0 r
F
.46184 .35928 m .47779 .36398 L .48062 .37949 L .424 .412 0 r
F
.47023 .52599 m .49911 .54659 L .46957 .54277 L .377 .39 0 r
F
.44808 .51974 m .46957 .54277 L .43993 .53634 L .414 .421 0 r
F
.44808 .51974 m .47023 .52599 L .46957 .54277 L F
.6079 .66668 m .55977 .65824 L .58939 .65006 L .556 .587 0 r
F
.64558 .65508 m .6079 .66668 L .58939 .65006 L .571 .624 0 r
F
.56273 .50186 m .5335 .50869 L .53136 .4911 L .658 .768 0 r
F
.55346 .33368 m .52858 .32494 L .54394 .3181 L .814 .925 0 r
F
.57322 .32373 m .55346 .33368 L .54394 .3181 L .845 .932 0 r
F
.42661 .51145 m .43993 .53634 L .41109 .52724 L .451 .458 0 r
F
.42661 .51145 m .44808 .51974 L .43993 .53634 L F
.56273 .50186 m .53136 .4911 L .55309 .48455 L .658 .768 0 r
F
.59095 .4922 m .56273 .50186 L .55309 .48455 L .684 .805 0 r
F
.53871 .37901 m .58388 .38684 L .56339 .39423 L .406 .423 0 r
F
.52115 .38137 m .53871 .37901 L .56339 .39423 L .413 .428 0 r
F
.50418 .51274 m .47568 .51407 L .48838 .49783 L .597 .656 0 r
F
.49231 .53023 m .52764 .54786 L .49911 .54659 L .341 .367 0 r
F
.47023 .52599 m .49231 .53023 L .49911 .54659 L .377 .39 0 r
F
.49059 .34808 m .48317 .33392 L .49761 .33279 L .671 .781 0 r
F
.49059 .34808 m .47091 .34787 L .48317 .33392 L F
.49329 .36685 m .52115 .38137 L .50154 .38159 L .354 .367 0 r
F
.47779 .36398 m .49329 .36685 L .50154 .38159 L .388 .386 0 r
F
.33875 .48438 m .32174 .51717 L .29268 .49686 L .559 .606 0 r
F
.33875 .48438 m .35954 .50115 L .32174 .51717 L F
.57322 .32373 m .54394 .3181 L .55842 .30933 L .845 .932 0 r
F
.59115 .3113 m .57322 .32373 L .55842 .30933 L .862 .922 0 r
F
.36879 .3165 m .35191 .34631 L .33315 .32654 L .637 .634 0 r
F
.36879 .3165 m .38215 .33258 L .35191 .34631 L F
.3192 .30436 m .28606 .33993 L .2656 .3119 L .668 .69 0 r
F
.3192 .30436 m .33315 .32654 L .28606 .33993 L F
.68011 .4809 m .61723 .47975 L .64063 .46457 L .669 .78 0 r
F
.70771 .4593 m .68011 .4809 L .64063 .46457 L .672 .778 0 r
F
.59095 .4922 m .55309 .48455 L .57398 .47586 L .684 .805 0 r
F
.61723 .47975 m .59095 .4922 L .57398 .47586 L .704 .825 0 r
F
.63809 .31019 m .59115 .3113 L .60655 .29656 L .799 .86 0 r
F
.54305 .70515 m .60143 .71794 L .56542 .71928 L .218 .332 0 r
F
.51409 .70313 m .54305 .70515 L .56542 .71928 L .25 .336 0 r
F
.47568 .51407 m .46866 .4982 L .48838 .49783 L .564 .593 0 r
F
.38966 .52545 m .40439 .50333 L .42482 .50915 L .508 .524 0 r
F
.38874 .48894 m .38398 .51548 L .35954 .50115 L .522 .543 0 r
F
.38874 .48894 m .40658 .50115 L .38398 .51548 L F
.38966 .52545 m .36108 .51605 L .40439 .50333 L .508 .524 0 r
F
.3681 .66425 m .36771 .69054 L .33207 .67708 L .443 .462 0 r
F
.51357 .53252 m .55425 .54673 L .52764 .54786 L .309 .352 0 r
F
.49231 .53023 m .51357 .53252 L .52764 .54786 L .341 .367 0 r
F
.47091 .34787 m .4702 .33337 L .48317 .33392 L .623 .703 0 r
F
.57799 .54337 m .64243 .54971 L .61462 .55851 L .356 .384 0 r
F
.55425 .54673 m .57799 .54337 L .61462 .55851 L .363 .388 0 r
F
.50775 .36798 m .53871 .37901 L .52115 .38137 L .327 .356 0 r
F
.49329 .36685 m .50775 .36798 L .52115 .38137 L .354 .367 0 r
F
.40522 .32228 m .39858 .34667 L .38215 .33258 L .587 .555 0 r
F
.40522 .32228 m .41716 .33411 L .39858 .34667 L F
.64558 .65508 m .58939 .65006 L .61738 .6397 L .571 .624 0 r
F
.6803 .64062 m .64558 .65508 L .61738 .6397 L .582 .652 0 r
F
.59115 .3113 m .55842 .30933 L .57147 .29872 L .862 .922 0 r
F
.60655 .29656 m .59115 .3113 L .57147 .29872 L .865 .898 0 r
F
.40862 .35371 m .42595 .33466 L .43787 .34088 L .558 .618 0 r
F
.40862 .35371 m .39168 .34358 L .42595 .33466 L F
.52858 .32494 m .51364 .31783 L .52509 .31287 L .833 .953 0 r
F
.52858 .32494 m .51294 .32983 L .51364 .31783 L F
.54394 .3181 m .52858 .32494 L .52509 .31287 L .894 .991 0 r
F
.46434 .34744 m .47779 .36398 L .46184 .35928 L .362 .339 0 r
F
.45267 .34122 m .46184 .35928 L .44603 .35272 L .416 .372 0 r
F
.45267 .34122 m .46434 .34744 L .46184 .35928 L F
.61723 .47975 m .57398 .47586 L .59327 .46504 L .704 .825 0 r
F
.64063 .46457 m .61723 .47975 L .59327 .46504 L .716 .83 0 r
F
.54394 .3181 m .52509 .31287 L .53633 .30645 L .894 .991 0 r
F
.55842 .30933 m .54394 .3181 L .53633 .30645 L .937 .995 0 r
F
.47612 .35227 m .49329 .36685 L .47779 .36398 L .304 .314 0 r
F
.46434 .34744 m .47612 .35227 L .47779 .36398 L .362 .339 0 r
F
.58388 .38684 m .59998 .3772 L .64774 .38828 L .469 .494 0 r
F
.55353 .37475 m .59998 .3772 L .58388 .38684 L .409 .426 0 r
F
.53871 .37901 m .55353 .37475 L .58388 .38684 L .406 .423 0 r
F
.53325 .53299 m .57799 .54337 L .55425 .54673 L .285 .346 0 r
F
.51357 .53252 m .53325 .53299 L .55425 .54673 L .309 .352 0 r
F
.52062 .36753 m .55353 .37475 L .53871 .37901 L .31 .354 0 r
F
.50775 .36798 m .52062 .36753 L .53871 .37901 L .327 .356 0 r
F
.49761 .33279 m .48317 .33392 L .49188 .32353 L .687 .774 0 r
F
.39566 .30902 m .38215 .33258 L .36879 .3165 L .638 .598 0 r
F
.39566 .30902 m .40522 .32228 L .38215 .33258 L F
.34507 .35562 m .37987 .3315 L .39168 .34358 L .553 .619 0 r
F
.34507 .35562 m .32736 .33751 L .37987 .3315 L F
.55842 .30933 m .53633 .30645 L .54689 .2986 L .937 .995 0 r
F
.57147 .29872 m .55842 .30933 L .54689 .2986 L .956 .975 0 r
F
.35915 .29876 m .33315 .32654 L .3192 .30436 L .68 .672 0 r
F
.35915 .29876 m .36879 .3165 L .33315 .32654 L F
.48755 .35574 m .50775 .36798 L .49329 .36685 L .245 .299 0 r
F
.47612 .35227 m .48755 .35574 L .49329 .36685 L .304 .314 0 r
F
.60655 .29656 m .57147 .29872 L .58253 .28643 L .865 .898 0 r
F
.59998 .3772 m .66402 .37101 L .64774 .38828 L .479 .504 0 r
F
.56975 .70547 m .63367 .71455 L .60143 .71794 L .195 .331 0 r
F
.54305 .70515 m .56975 .70547 L .60143 .71794 L .218 .332 0 r
F
.34525 .65053 m .33207 .67708 L .30041 .66098 L .477 .506 0 r
F
.34525 .65053 m .3681 .66425 L .33207 .67708 L F
.4712 .51314 m .49231 .53023 L .47023 .52599 L .316 .338 0 r
F
.45476 .50705 m .47023 .52599 L .44808 .51974 L .37 .369 0 r
F
.45476 .50705 m .4712 .51314 L .47023 .52599 L F
.53136 .4911 m .51314 .48239 L .52925 .47771 L .659 .746 0 r
F
.55309 .48455 m .53136 .4911 L .52925 .47771 L .702 .819 0 r
F
.32257 .46542 m .29268 .49686 L .26928 .47341 L .59 .645 0 r
F
.32257 .46542 m .33875 .48438 L .29268 .49686 L F
.4228 .31459 m .41716 .33411 L .40522 .32228 L .574 .5 0 r
F
.4228 .31459 m .43148 .3247 L .41716 .33411 L F
.48317 .33392 m .4702 .33337 L .48247 .32446 L .622 .658 0 r
F
.57147 .29872 m .54689 .2986 L .55634 .2894 L .956 .975 0 r
F
.58253 .28643 m .57147 .29872 L .55634 .2894 L .955 .938 0 r
F
.55309 .48455 m .52925 .47771 L .54527 .4714 L .702 .819 0 r
F
.57398 .47586 m .55309 .48455 L .54527 .4714 L .741 .868 0 r
F
.4982 .35792 m .52062 .36753 L .50775 .36798 L .192 .294 0 r
F
.48755 .35574 m .4982 .35792 L .50775 .36798 L .245 .299 0 r
F
.45911 .68106 m .48382 .69929 L .45316 .69353 L .284 .335 0 r
F
.43662 .67371 m .45316 .69353 L .42302 .68579 L .339 .363 0 r
F
.43662 .67371 m .45911 .68106 L .45316 .69353 L F
.48206 .68689 m .51409 .70313 L .48382 .69929 L .227 .319 0 r
F
.45911 .68106 m .48206 .68689 L .48382 .69929 L .284 .335 0 r
F
.52947 .66425 m .4994 .66817 L .50764 .6553 L .529 .509 0 r
F
.55977 .65824 m .52947 .66425 L .53002 .6509 L .562 .569 0 r
F
.37381 .47497 m .35954 .50115 L .33875 .48438 L .561 .589 0 r
F
.37381 .47497 m .38874 .48894 L .35954 .50115 L F
.4876 .51772 m .51357 .53252 L .49231 .53023 L .261 .317 0 r
F
.4712 .51314 m .4876 .51772 L .49231 .53023 L .316 .338 0 r
F
.55977 .65824 m .53002 .6509 L .55259 .64489 L .562 .569 0 r
F
.58939 .65006 m .55977 .65824 L .55259 .64489 L .588 .629 0 r
F
.6803 .64062 m .61738 .6397 L .64279 .62717 L .582 .652 0 r
F
.71081 .62332 m .6803 .64062 L .64279 .62717 L .588 .669 0 r
F
.70771 .4593 m .64063 .46457 L .66018 .44686 L .672 .778 0 r
F
.72937 .43443 m .70771 .4593 L .66018 .44686 L .67 .768 0 r
F
.52509 .31287 m .51368 .30895 L .52203 .30393 L .917 1 0 r
F
.52509 .31287 m .51364 .31783 L .51368 .30895 L F
.53633 .30645 m .52509 .31287 L .52203 .30393 L 1 1 0 r
F
.64063 .46457 m .59327 .46504 L .61021 .45222 L .716 .83 0 r
F
.66018 .44686 m .64063 .46457 L .61021 .45222 L .718 .822 0 r
F
.46667 .33858 m .47612 .35227 L .46434 .34744 L .284 .271 0 r
F
.45808 .33262 m .46434 .34744 L .45267 .34122 L .363 .302 0 r
F
.45808 .33262 m .46667 .33858 L .46434 .34744 L F
.57398 .47586 m .54527 .4714 L .56062 .46348 L .741 .868 0 r
F
.59327 .46504 m .57398 .47586 L .56062 .46348 L .769 .891 0 r
F
.53633 .30645 m .52203 .30393 L .5302 .29784 L 1 1 0 r
F
.54689 .2986 m .53633 .30645 L .5302 .29784 L F
.51364 .31783 m .50552 .3129 L .51368 .30895 L .807 .894 0 r
F
.31094 .28029 m .2656 .3119 L .25248 .28091 L .7 .721 0 r
F
.31094 .28029 m .3192 .30436 L .2656 .3119 L F
.44254 .3177 m .44157 .33361 L .43148 .3247 L .492 .387 0 r
F
.44254 .3177 m .44993 .32564 L .44157 .33361 L F
.43787 .34088 m .42595 .33466 L .45081 .32809 L .535 .561 0 r
F
.4994 .66817 m .47051 .67009 L .48622 .65817 L .487 .459 0 r
F
.36108 .51605 m .38858 .49568 L .40439 .50333 L .483 .492 0 r
F
.36108 .51605 m .33819 .50399 L .38858 .49568 L F
.47534 .34351 m .48755 .35574 L .47612 .35227 L .192 .25 0 r
F
.46667 .33858 m .47534 .34351 L .47612 .35227 L .284 .271 0 r
F
.5047 .69124 m .54305 .70515 L .51409 .70313 L .173 .31 0 r
F
.48206 .68689 m .5047 .69124 L .51409 .70313 L .227 .319 0 r
F
.38892 .29461 m .36879 .3165 L .35915 .29876 L .693 .643 0 r
F
.38892 .29461 m .39566 .30902 L .36879 .3165 L F
.41592 .30346 m .40522 .32228 L .39566 .30902 L .638 .55 0 r
F
.41592 .30346 m .4228 .31459 L .40522 .32228 L F
.58939 .65006 m .55259 .64489 L .57458 .63722 L .588 .629 0 r
F
.61738 .6397 m .58939 .65006 L .57458 .63722 L .608 .68 0 r
F
.55353 .37475 m .56491 .36891 L .59998 .3772 L .409 .426 0 r
F
.53136 .3657 m .56491 .36891 L .55353 .37475 L .309 .359 0 r
F
.52062 .36753 m .53136 .3657 L .55353 .37475 L .31 .354 0 r
F
.54689 .2986 m .5302 .29784 L .53786 .29069 L 1 1 0 r
F
.55634 .2894 m .54689 .2986 L .53786 .29069 L F
.42482 .50915 m .40439 .50333 L .4365 .4938 L .492 .488 0 r
F
.58253 .28643 m .55634 .2894 L .56428 .27897 L .955 .938 0 r
F
.50334 .52083 m .53325 .53299 L .51357 .53252 L .209 .308 0 r
F
.4876 .51772 m .50334 .52083 L .51357 .53252 L .261 .317 0 r
F
.5979 .53802 m .66433 .53848 L .64243 .54971 L .357 .386 0 r
F
.57799 .54337 m .5979 .53802 L .64243 .54971 L .356 .384 0 r
F
.50762 .35893 m .53136 .3657 L .52062 .36753 L .152 .298 0 r
F
.4982 .35792 m .50762 .35893 L .52062 .36753 L .192 .294 0 r
F
.48376 .34744 m .4982 .35792 L .48755 .35574 L .09 .238 0 r
F
.47534 .34351 m .48376 .34744 L .48755 .35574 L .192 .25 0 r
F
.55061 .53181 m .5979 .53802 L .57799 .54337 L .271 .347 0 r
F
.53325 .53299 m .55061 .53181 L .57799 .54337 L .285 .346 0 r
F
.39168 .34358 m .41796 .32712 L .42595 .33466 L .53 .576 0 r
F
.39168 .34358 m .37987 .3315 L .41796 .32712 L F
.41112 .47975 m .40658 .50115 L .38874 .48894 L .514 .507 0 r
F
.41112 .47975 m .42414 .49029 L .40658 .50115 L F
.43622 .30889 m .43148 .3247 L .4228 .31459 L .559 .437 0 r
F
.43622 .30889 m .44254 .3177 L .43148 .3247 L F
.55634 .2894 m .53786 .29069 L .54468 .28255 L 1 1 0 r
F
.56428 .27897 m .55634 .2894 L .54468 .28255 L 1 .97 0 r
F
.59998 .3772 m .6108 .36577 L .66402 .37101 L .479 .504 0 r
F
.56491 .36891 m .6108 .36577 L .59998 .3772 L .423 .436 0 r
F
.59327 .46504 m .56062 .46348 L .5747 .45398 L .769 .891 0 r
F
.61021 .45222 m .59327 .46504 L .5747 .45398 L .784 .891 0 r
F
.49158 .35042 m .50762 .35893 L .4982 .35792 L 0 .226 0 r
F
.48376 .34744 m .49158 .35042 L .4982 .35792 L .09 .238 0 r
F
.35382 .2798 m .3192 .30436 L .31094 .28029 L .723 .711 0 r
F
.35382 .2798 m .35915 .29876 L .3192 .30436 L F
.52203 .30393 m .51325 .30242 L .51929 .29736 L 1 1 0 r
F
.52203 .30393 m .51368 .30895 L .51325 .30242 L F
.5302 .29784 m .52203 .30393 L .51929 .29736 L F
.5302 .29784 m .51929 .29736 L .52521 .29151 L F
.53786 .29069 m .5302 .29784 L .52521 .29151 L F
.52625 .6942 m .56975 .70547 L .54305 .70515 L .126 .303 0 r
F
.5047 .69124 m .52625 .6942 L .54305 .70515 L .173 .31 0 r
F
.46886 .33199 m .47534 .34351 L .46667 .33858 L .196 .214 0 r
F
.41115 .29153 m .39566 .30902 L .38892 .29461 L .707 .603 0 r
F
.41115 .29153 m .41592 .30346 L .39566 .30902 L F
.51368 .30895 m .50733 .3067 L .51325 .30242 L .863 .874 0 r
F
.51368 .30895 m .50552 .3129 L .50733 .3067 L F
.43125 .29935 m .4228 .31459 L .41592 .30346 L .634 .492 0 r
F
.43125 .29935 m .43622 .30889 L .4228 .31459 L F
.61738 .6397 m .57458 .63722 L .5952 .62789 L .608 .68 0 r
F
.64279 .62717 m .61738 .6397 L .5952 .62789 L .622 .716 0 r
F
.56428 .27897 m .54468 .28255 L .55036 .27352 L 1 .97 0 r
F
.53786 .29069 m .52521 .29151 L .53073 .2849 L 1 1 0 r
F
.54468 .28255 m .53786 .29069 L .53073 .2849 L F
.51784 .52257 m .55061 .53181 L .53325 .53299 L .166 .307 0 r
F
.50334 .52083 m .51784 .52257 L .53325 .53299 L .209 .308 0 r
F
.47524 .337 m .48376 .34744 L .47534 .34351 L .057 .188 0 r
F
.46886 .33199 m .47524 .337 L .47534 .34351 L .196 .214 0 r
F
.45115 .3125 m .44993 .32564 L .44254 .3177 L .467 .323 0 r
F
.45115 .3125 m .45657 .31971 L .44993 .32564 L F
.50552 .3129 m .50181 .31025 L .50733 .3067 L .726 .638 0 r
F
.36251 .45947 m .33875 .48438 L .32257 .46542 L .602 .636 0 r
F
.36251 .45947 m .37381 .47497 L .33875 .48438 L F
.53136 .3657 m .53947 .36275 L .56491 .36891 L .309 .359 0 r
F
.51542 .35895 m .53947 .36275 L .53136 .3657 L .138 .308 0 r
F
.50762 .35893 m .51542 .35895 L .53136 .3657 L .152 .298 0 r
F
.54468 .28255 m .53073 .2849 L .53564 .27755 L 1 1 0 r
F
.55036 .27352 m .54468 .28255 L .53564 .27755 L 1 .983 0 r
F
.38074 .67985 m .40043 .66531 L .42003 .66846 L .372 .395 0 r
F
.38074 .67985 m .35304 .67378 L .40043 .66531 L F
.48143 .34127 m .49158 .35042 L .48376 .34744 L 0 .157 0 r
F
.47524 .337 m .48143 .34127 L .48376 .34744 L .057 .188 0 r
F
.44654 .30466 m .44254 .3177 L .43622 .30889 L .543 .374 0 r
F
.44654 .30466 m .45115 .3125 L .44254 .3177 L F
.52925 .47771 m .51538 .47256 L .52718 .46766 L .702 .776 0 r
F
.52925 .47771 m .51314 .48239 L .51538 .47256 L F
.54527 .4714 m .52925 .47771 L .52718 .46766 L .767 .882 0 r
F
.49847 .35254 m .51542 .35895 L .50762 .35893 L 0 .217 0 r
F
.49158 .35042 m .49847 .35254 L .50762 .35893 L 0 .226 0 r
F
.47242 .50344 m .4876 .51772 L .4712 .51314 L .236 .285 0 r
F
.46027 .49747 m .4712 .51314 L .45476 .50705 L .315 .313 0 r
F
.46027 .49747 m .47242 .50344 L .4712 .51314 L F
.54527 .4714 m .52718 .46766 L .53892 .46155 L .767 .882 0 r
F
.56062 .46348 m .54527 .4714 L .53892 .46155 L .825 .947 0 r
F
.42595 .33466 m .44536 .32396 L .45081 .32809 L .495 .51 0 r
F
.42595 .33466 m .41796 .32712 L .44536 .32396 L F
.40038 .46793 m .38874 .48894 L .37381 .47497 L .563 .56 0 r
F
.40038 .46793 m .41112 .47975 L .38874 .48894 L F
.38539 .2794 m .35915 .29876 L .35382 .2798 L .75 .691 0 r
F
.38539 .2794 m .38892 .29461 L .35915 .29876 L F
.59322 .70428 m .66081 .70931 L .63367 .71455 L .182 .332 0 r
F
.56975 .70547 m .59322 .70428 L .63367 .71455 L .195 .331 0 r
F
.32681 .63501 m .30041 .66098 L .27407 .64233 L .508 .551 0 r
F
.32681 .63501 m .34525 .65053 L .30041 .66098 L F
.66018 .44686 m .61021 .45222 L .62408 .43757 L .718 .822 0 r
F
.67492 .42689 m .66018 .44686 L .62408 .43757 L .713 .804 0 r
F
.72937 .43443 m .66018 .44686 L .67492 .42689 L .67 .768 0 r
F
.42784 .28925 m .41592 .30346 L .41115 .29153 L .719 .55 0 r
F
.42784 .28925 m .43125 .29935 L .41592 .30346 L F
.48453 .50827 m .50334 .52083 L .4876 .51772 L .15 .269 0 r
F
.47242 .50344 m .48453 .50827 L .4876 .51772 L .236 .285 0 r
F
.56491 .36891 m .57223 .36188 L .6108 .36577 L .423 .436 0 r
F
.53947 .36275 m .57223 .36188 L .56491 .36891 L .327 .372 0 r
F
.61021 .45222 m .5747 .45398 L .58693 .443 L .784 .891 0 r
F
.62408 .43757 m .61021 .45222 L .58693 .443 L .785 .873 0 r
F
.52521 .29151 m .5168 .29258 L .52106 .28691 L 1 1 0 r
F
.52521 .29151 m .51929 .29736 L .5168 .29258 L F
.53073 .2849 m .52521 .29151 L .52106 .28691 L F
.51929 .29736 m .51245 .29767 L .5168 .29258 L F
.51929 .29736 m .51325 .30242 L .51245 .29767 L F
.55036 .27352 m .53564 .27755 L .53969 .26957 L 1 .983 0 r
F
.44293 .2963 m .43622 .30889 L .43125 .29935 L .629 .43 0 r
F
.44293 .2963 m .44654 .30466 L .43622 .30889 L F
.53073 .2849 m .52106 .28691 L .52503 .28069 L 1 1 0 r
F
.53564 .27755 m .53073 .2849 L .52503 .28069 L F
.48717 .34484 m .49847 .35254 L .49158 .35042 L 0 .12 0 r
F
.48143 .34127 m .48717 .34484 L .49158 .35042 L 0 .157 0 r
F
.56062 .46348 m .53892 .46155 L .55013 .45423 L .825 .947 0 r
F
.5747 .45398 m .56062 .46348 L .55013 .45423 L .865 .969 0 r
F
.51325 .30242 m .50819 .30219 L .51245 .29767 L .923 .809 0 r
F
.51325 .30242 m .50733 .3067 L .50819 .30219 L F
.47094 .3271 m .47524 .337 L .46886 .33199 L .114 .163 0 r
F
.45794 .30865 m .45657 .31971 L .45115 .3125 L .446 .27 0 r
F
.45794 .30865 m .46191 .31532 L .45657 .31971 L F
.32736 .33751 m .37404 .31805 L .37987 .3315 L .535 .592 0 r
F
.32736 .33751 m .31745 .31713 L .37404 .31805 L F
.53564 .27755 m .52503 .28069 L .52853 .27394 L 1 1 0 r
F
.53969 .26957 m .53564 .27755 L .52853 .27394 L 1 .964 0 r
F
.47564 .33216 m .48143 .34127 L .47524 .337 L 0 .118 0 r
F
.47094 .3271 m .47564 .33216 L .47524 .337 L .114 .163 0 r
F
.71081 .62332 m .64279 .62717 L .66461 .61257 L .588 .669 0 r
F
.73575 .6033 m .71081 .62332 L .66461 .61257 L .589 .675 0 r
F
.50733 .3067 m .50422 .30618 L .50819 .30219 L .754 .533 0 r
F
.50733 .3067 m .50181 .31025 L .50422 .30618 L F
.40876 .27907 m .38892 .29461 L .38539 .2794 L .78 .659 0 r
F
.40876 .27907 m .41115 .29153 L .38892 .29461 L F
.45456 .30153 m .45115 .3125 L .44654 .30466 L .529 .318 0 r
F
.45456 .30153 m .45794 .30865 L .45115 .3125 L F
.40439 .50333 m .4255 .48954 L .4365 .4938 L .455 .452 0 r
F
.42825 .47288 m .42414 .49029 L .41112 .47975 L .503 .457 0 r
F
.42825 .47288 m .43774 .48213 L .42414 .49029 L F
.40439 .50333 m .38858 .49568 L .4255 .48954 L .455 .452 0 r
F
.31195 .44466 m .26928 .47341 L .25295 .44719 L .621 .683 0 r
F
.31195 .44466 m .32257 .46542 L .26928 .47341 L F
.49614 .51201 m .51784 .52257 L .50334 .52083 L .063 .258 0 r
F
.48453 .50827 m .49614 .51201 L .50334 .52083 L .15 .269 0 r
F
.53969 .26957 m .52853 .27394 L .53141 .26673 L 1 .964 0 r
F
.48019 .33669 m .48717 .34484 L .48143 .34127 L 0 .06 0 r
F
.47564 .33216 m .48019 .33669 L .48143 .34127 L 0 .118 0 r
F
.44047 .28754 m .43125 .29935 L .42784 .28925 L .727 .491 0 r
F
.44047 .28754 m .44293 .2963 L .43125 .29935 L F
.37959 .64262 m .3681 .66425 L .34525 .65053 L .48 .504 0 r
F
.37959 .64262 m .39609 .65443 L .3681 .66425 L F
.6108 .36577 m .67226 .35169 L .66402 .37101 L .496 .521 0 r
F
.51542 .35895 m .52124 .35818 L .53947 .36275 L .138 .308 0 r
F
.50416 .35395 m .52124 .35818 L .51542 .35895 L 0 .217 0 r
F
.49847 .35254 m .50416 .35395 L .51542 .35895 L F
.52106 .28691 m .5145 .28912 L .51755 .28359 L 1 1 0 r
F
.52106 .28691 m .5168 .29258 L .5145 .28912 L F
.52503 .28069 m .52106 .28691 L .51755 .28359 L F
.45192 .29403 m .44654 .30466 L .44293 .2963 L .623 .372 0 r
F
.45192 .29403 m .45456 .30153 L .44654 .30466 L F
.52503 .28069 m .51755 .28359 L .52038 .27766 L 1 1 0 r
F
.52853 .27394 m .52503 .28069 L .52038 .27766 L F
.49223 .3478 m .50416 .35395 L .49847 .35254 L .397 0 0 r
F
.48717 .34484 m .49223 .3478 L .49847 .35254 L 0 .12 0 r
F
.5168 .29258 m .51138 .29423 L .5145 .28912 L 1 1 0 r
F
.5168 .29258 m .51245 .29767 L .51138 .29423 L F
.5979 .53802 m .61303 .53102 L .66433 .53848 L .357 .386 0 r
F
.56491 .52921 m .61303 .53102 L .5979 .53802 L .272 .353 0 r
F
.55061 .53181 m .56491 .52921 L .5979 .53802 L .271 .347 0 r
F
.50181 .31025 m .50071 .30969 L .50422 .30618 L .578 .444 0 r
F
.50181 .31025 m .49774 .31265 L .50071 .30969 L F
.50071 .30969 m .50098 .31089 L .50277 .30763 L 0 0 0 r
F
.50422 .30618 m .5016 .3088 L .50301 .30721 L .541 .404 0 r
F
.5016 .3088 m .50071 .30969 L .50301 .30721 L F
.50301 .30721 m .50278 .30955 L .50396 .30614 L 0 0 0 r
F
.50422 .30618 m .50301 .30721 L .5055 .30324 L .541 .404 0 r
F
.50301 .30721 m .50396 .30614 L .5042 .30545 L 0 0 0 r
F
.50071 .30969 m .50277 .30763 L .50301 .30721 L F
.49774 .31265 m .49691 .31314 L .50071 .30969 L .578 .444 0 r
F
.5747 .45398 m .55013 .45423 L .56035 .44575 L .865 .969 0 r
F
.58693 .443 m .5747 .45398 L .56035 .44575 L .883 .958 0 r
F
.53052 .52311 m .56491 .52921 L .55061 .53181 L .139 .309 0 r
F
.51784 .52257 m .53052 .52311 L .55061 .53181 L .166 .307 0 r
F
.45081 .32809 m .46488 .32169 L .46863 .32331 L .431 .429 0 r
F
.45081 .32809 m .44536 .32396 L .46488 .32169 L F
.54595 .69589 m .59322 .70428 L .56975 .70547 L .091 .298 0 r
F
.52625 .6942 m .54595 .69589 L .56975 .70547 L .126 .303 0 r
F
.52853 .27394 m .52038 .27766 L .52287 .27135 L 1 1 0 r
F
.53141 .26673 m .52853 .27394 L .52287 .27135 L 1 .908 0 r
F
.51245 .29767 m .50834 .29893 L .51138 .29423 L .996 .735 0 r
F
.51245 .29767 m .50819 .30219 L .50834 .29893 L F
.42618 .27878 m .41115 .29153 L .40876 .27907 L .809 .613 0 r
F
.42618 .27878 m .42784 .28925 L .41115 .29153 L F
.46629 .31207 m .46631 .32148 L .46191 .31532 L .345 .195 0 r
F
.46629 .31207 m .46953 .31797 L .46631 .32148 L F
.46337 .3058 m .46191 .31532 L .45794 .30865 L .435 .232 0 r
F
.46337 .3058 m .46629 .31207 L .46191 .31532 L F
.64279 .62717 m .5952 .62789 L .6137 .61695 L .622 .716 0 r
F
.66461 .61257 m .64279 .62717 L .6137 .61695 L .63 .734 0 r
F
.47295 .32348 m .47564 .33216 L .47094 .3271 L .063 .118 0 r
F
.46415 .6715 m .48206 .68689 L .45911 .68106 L .228 .302 0 r
F
.44747 .66448 m .45911 .68106 L .43662 .67371 L .303 .33 0 r
F
.44747 .66448 m .46415 .6715 L .45911 .68106 L F
.48441 .34071 m .49223 .3478 L .48717 .34484 L .529 .004 0 r
F
.48019 .33669 m .48441 .34071 L .48717 .34484 L 0 .06 0 r
F
.55259 .64489 m .53002 .6509 L .52995 .64072 L .598 .599 0 r
F
.55259 .64489 m .52995 .64072 L .54662 .63472 L F
.57458 .63722 m .55259 .64489 L .54662 .63472 L .632 .687 0 r
F
.4812 .67738 m .5047 .69124 L .48206 .68689 L .147 .286 0 r
F
.46415 .6715 m .4812 .67738 L .48206 .68689 L .228 .302 0 r
F
.53141 .26673 m .52287 .27135 L .5249 .2647 L 1 .908 0 r
F
.53947 .36275 m .54452 .359 L .57223 .36188 L .327 .372 0 r
F
.52124 .35818 m .54452 .359 L .53947 .36275 L .156 .325 0 r
F
.46089 .2992 m .45794 .30865 L .45456 .30153 L .521 .275 0 r
F
.46089 .2992 m .46337 .3058 L .45794 .30865 L F
.74367 .40672 m .72937 .43443 L .67492 .42689 L .663 .752 0 r
F
.45013 .28626 m .44293 .2963 L .44047 .28754 L .731 .432 0 r
F
.45013 .28626 m .45192 .29403 L .44293 .2963 L F
.50819 .30219 m .5055 .30324 L .50834 .29893 L .792 .478 0 r
F
.50819 .30219 m .50422 .30618 L .5055 .30324 L F
.4764 .32858 m .48019 .33669 L .47564 .33216 L 0 .056 0 r
F
.47295 .32348 m .4764 .32858 L .47564 .33216 L .063 .118 0 r
F
.52038 .27766 m .5145 .28121 L .51651 .27549 L 1 .997 0 r
F
.52038 .27766 m .51755 .28359 L .5145 .28121 L F
.52287 .27135 m .52038 .27766 L .51651 .27549 L 1 .914 0 r
F
.51755 .28359 m .51234 .28664 L .5145 .28121 L 1 1 0 r
F
.51755 .28359 m .5145 .28912 L .51234 .28664 L F
.45894 .29234 m .45456 .30153 L .45192 .29403 L .62 .324 0 r
F
.45894 .29234 m .46089 .2992 L .45456 .30153 L F
.37987 .3315 m .41448 .31876 L .41796 .32712 L .506 .542 0 r
F
.37987 .3315 m .37404 .31805 L .41448 .31876 L F
.52287 .27135 m .51651 .27549 L .51826 .2695 L 1 .914 0 r
F
.5249 .2647 m .52287 .27135 L .51826 .2695 L 1 .822 0 r
F
.43928 .27853 m .42784 .28925 L .42618 .27878 L .834 .557 0 r
F
.43928 .27853 m .44047 .28754 L .42784 .28925 L F
.5145 .28912 m .51013 .29176 L .51234 .28664 L 1 .97 0 r
F
.5145 .28912 m .51138 .29423 L .51013 .29176 L F
.49691 .31314 m .49784 .31279 L .50071 .30969 L 0 0 0 r
F
.49691 .31314 m .49287 .31547 L .49784 .31279 L F
.5249 .2647 m .51826 .2695 L .51968 .26327 L 1 .822 0 r
F
.47976 .3333 m .48441 .34071 L .48019 .33669 L 0 0 0 r
F
.4764 .32858 m .47976 .3333 L .48019 .33669 L 0 .056 0 r
F
.39241 .45505 m .37381 .47497 L .36251 .45947 L .617 .616 0 r
F
.39241 .45505 m .40038 .46793 L .37381 .47497 L F
.51138 .29423 m .50796 .29659 L .51013 .29176 L 1 .709 0 r
F
.51138 .29423 m .50834 .29893 L .50796 .29659 L F
.45762 .28528 m .45192 .29403 L .45013 .28626 L .733 .38 0 r
F
.45762 .28528 m .45894 .29234 L .45192 .29403 L F
.46997 .30965 m .46953 .31797 L .46629 .31207 L .346 .174 0 r
F
.46781 .30368 m .46629 .31207 L .46337 .3058 L .435 .207 0 r
F
.46781 .30368 m .46997 .30965 L .46629 .31207 L F
.46997 .30965 m .47236 .31536 L .46953 .31797 L .346 .174 0 r
F
.57458 .63722 m .54662 .63472 L .56281 .62746 L .632 .687 0 r
F
.5952 .62789 m .57458 .63722 L .56281 .62746 L .662 .757 0 r
F
.46597 .29747 m .46337 .3058 L .46089 .2992 L .522 .245 0 r
F
.46597 .29747 m .46781 .30368 L .46337 .3058 L F
.50416 .35395 m .50837 .35479 L .52124 .35818 L 0 .217 0 r
F
.49299 .34819 m .49638 .35024 L .50416 .35395 L .397 0 0 r
F
.49223 .3478 m .49638 .35024 L .49299 .34819 L F
.49945 .35228 m .50129 .35406 L .50178 .35412 L .415 0 0 r
F
.49638 .35024 m .50837 .35479 L .50416 .35395 L .443 0 0 r
F
.49638 .35024 m .50005 .35244 L .50837 .35479 L F
.50837 .35479 m .5233 .35667 L .52124 .35818 L .114 0 0 r
F
.5233 .35667 m .52479 .35686 L .52464 .35692 L F
.5233 .35667 m .52464 .35692 L .52124 .35818 L F
.51 .355 m .51091 .35526 L .52479 .35686 L F
.50837 .35479 m .51091 .35526 L .51 .355 L F
.51091 .35526 m .51163 .35557 L .51193 .35556 L .041 0 0 r
F
.51091 .35526 m .52585 .35528 L .52479 .35686 L F
.51163 .35557 m .51046 .35593 L .51056 .35591 L 0 0 0 r
F
.51256 .35526 m .51193 .35556 L .52585 .35528 L .041 0 0 r
F
.51163 .35557 m .52432 .35373 L .52585 .35528 L 0 0 0 r
F
.51163 .35557 m .51056 .35591 L .52432 .35373 L F
.51091 .35526 m .51178 .35552 L .51256 .35526 L .041 0 0 r
F
.51178 .35552 m .51193 .35556 L .51256 .35526 L F
.49945 .35228 m .51091 .35526 L .50837 .35479 L .415 0 0 r
F
.50031 .3525 m .50178 .35412 L .51091 .35526 L F
.49945 .35228 m .49957 .35236 L .50031 .3525 L F
.49957 .35236 m .50178 .35412 L .50031 .3525 L F
.49846 .35149 m .49945 .35228 L .50005 .35244 L .443 0 0 r
F
.49638 .35024 m .49945 .35228 L .49846 .35149 L F
.51826 .2695 m .51321 .27396 L .51443 .2682 L 1 .801 0 r
F
.51826 .2695 m .51651 .27549 L .51321 .27396 L F
.51968 .26327 m .51826 .2695 L .51443 .2682 L 1 .723 0 r
F
.5068 .51475 m .53052 .52311 L .51784 .52257 L 0 .249 0 r
F
.49614 .51201 m .5068 .51475 L .51784 .52257 L .063 .258 0 r
F
.51651 .27549 m .51181 .27952 L .51321 .27396 L 1 .875 0 r
F
.51651 .27549 m .5145 .28121 L .51181 .27952 L F
.44926 .27831 m .44047 .28754 L .43928 .27853 L .851 .497 0 r
F
.44926 .27831 m .45013 .28626 L .44047 .28754 L F
.4846 .34088 m .48813 .34429 L .48675 .34283 L .529 .004 0 r
F
.48675 .34283 m .48813 .34429 L .49223 .3478 L F
.48441 .34071 m .48813 .34429 L .4846 .34088 L F
.48287 .33765 m .48813 .34429 L .48441 .34071 L .698 .108 0 r
F
.48561 .34168 m .48952 .34575 L .48813 .34429 L .815 .154 0 r
F
.48952 .34575 m .49118 .34749 L .48813 .34429 L F
.48813 .34429 m .49118 .34749 L .49177 .3478 L .655 .049 0 r
F
.48813 .34429 m .49638 .35024 L .49223 .3478 L F
.48813 .34429 m .49177 .3478 L .49638 .35024 L F
.49801 .68214 m .52625 .6942 L .5047 .69124 L .067 .271 0 r
F
.4812 .67738 m .49801 .68214 L .5047 .69124 L .147 .286 0 r
F
.6108 .36577 m .61549 .35314 L .67226 .35169 L .496 .521 0 r
F
.57223 .36188 m .61549 .35314 L .6108 .36577 L .448 .454 0 r
F
.51968 .26327 m .51443 .2682 L .51541 .26227 L 1 .723 0 r
F
.5145 .28121 m .51029 .28487 L .51181 .27952 L 1 .925 0 r
F
.5145 .28121 m .51234 .28664 L .51029 .28487 L F
.46453 .29107 m .46089 .2992 L .45894 .29234 L .621 .289 0 r
F
.46453 .29107 m .46597 .29747 L .46089 .2992 L F
.4749 .31342 m .47489 .32079 L .47236 .31536 L .262 .13 0 r
F
.4749 .31342 m .47678 .31879 L .47489 .32079 L F
.46863 .32331 m .46488 .32169 L .4786 .32009 L .311 .38 0 r
F
.30912 .25504 m .25248 .28091 L .24801 .24779 L .73 .753 0 r
F
.30912 .25504 m .31094 .28029 L .25248 .28091 L F
.33819 .50399 m .37837 .48662 L .38858 .49568 L .459 .467 0 r
F
.33819 .50399 m .3224 .48973 L .37837 .48662 L F
.50834 .29893 m .50595 .30114 L .50796 .29659 L .855 .458 0 r
F
.50834 .29893 m .5055 .30324 L .50595 .30114 L F
.62408 .43757 m .58693 .443 L .59678 .43071 L .785 .873 0 r
F
.63419 .42136 m .62408 .43757 L .59678 .43071 L .774 .843 0 r
F
.67492 .42689 m .62408 .43757 L .63419 .42136 L .713 .804 0 r
F
.42049 .4627 m .41112 .47975 L .40038 .46793 L .564 .517 0 r
F
.42049 .4627 m .42825 .47288 L .41112 .47975 L F
.52718 .46766 m .51656 .46528 L .52515 .46021 L .76 .801 0 r
F
.52718 .46766 m .51538 .47256 L .51656 .46528 L F
.53892 .46155 m .52718 .46766 L .52515 .46021 L .861 .952 0 r
F
.51234 .28664 m .50873 .29001 L .51029 .28487 L 1 .907 0 r
F
.51234 .28664 m .51013 .29176 L .50873 .29001 L F
.53892 .46155 m .52515 .46021 L .5337 .45425 L .861 .952 0 r
F
.55013 .45423 m .53892 .46155 L .5337 .45425 L .949 1 0 r
F
.51541 .26227 m .51117 .2673 L .51182 .26159 L 1 .626 0 r
F
.51541 .26227 m .51443 .2682 L .51117 .2673 L F
.47976 .3333 m .48287 .33765 L .48441 .34071 L 0 0 0 r
F
.47744 .32593 m .47976 .3333 L .4764 .32858 L 0 .02 0 r
F
.35323 .26018 m .31094 .28029 L .30912 .25504 L .764 .752 0 r
F
.35323 .26018 m .35382 .2798 L .31094 .28029 L F
.51443 .2682 m .51033 .27289 L .51117 .2673 L 1 .686 0 r
F
.51443 .2682 m .51321 .27396 L .51033 .27289 L F
.46354 .28453 m .45894 .29234 L .45762 .28528 L .735 .339 0 r
F
.46354 .28453 m .46453 .29107 L .45894 .29234 L F
.45697 .2781 m .45013 .28626 L .44926 .27831 L .861 .441 0 r
F
.45697 .2781 m .45762 .28528 L .45013 .28626 L F
.46485 .4903 m .47242 .50344 L .46027 .49747 L .251 .258 0 r
F
.4738 .49617 m .48453 .50827 L .47242 .50344 L .137 .234 0 r
F
.46485 .4903 m .4738 .49617 L .47242 .50344 L .251 .258 0 r
F
.51321 .27396 m .50936 .27834 L .51033 .27289 L 1 .744 0 r
F
.51321 .27396 m .51181 .27952 L .50936 .27834 L F
.58693 .443 m .56035 .44575 L .56916 .43619 L .883 .958 0 r
F
.59678 .43071 m .58693 .443 L .56916 .43619 L .878 .924 0 r
F
.38533 .26381 m .35382 .2798 L .35323 .26018 L .806 .741 0 r
F
.38533 .26381 m .38539 .2794 L .35382 .2798 L F
.51182 .26159 m .50831 .26669 L .50874 .26114 L 1 .539 0 r
F
.51182 .26159 m .51117 .2673 L .50831 .26669 L F
.51013 .29176 m .50721 .29494 L .50873 .29001 L 1 .747 0 r
F
.51013 .29176 m .50796 .29659 L .50721 .29494 L F
.52124 .35818 m .52479 .35686 L .54452 .359 L .156 .325 0 r
F
.51181 .27952 m .50831 .28364 L .50936 .27834 L 1 .791 0 r
F
.51181 .27952 m .51029 .28487 L .50831 .28364 L F
.47152 .30209 m .46997 .30965 L .46781 .30368 L .449 .195 0 r
F
.47015 .29616 m .46781 .30368 L .46597 .29747 L .533 .228 0 r
F
.47015 .29616 m .47152 .30209 L .46781 .30368 L F
.50071 .30969 m .49784 .31279 L .50098 .31089 L 0 0 0 r
F
.47312 .30785 m .47236 .31536 L .46997 .30965 L .366 .164 0 r
F
.47152 .30209 m .47312 .30785 L .46997 .30965 L .449 .195 0 r
F
.40889 .26638 m .38539 .2794 L .38533 .26381 L .854 .718 0 r
F
.40889 .26638 m .40876 .27907 L .38539 .2794 L F
.51117 .2673 m .50775 .27215 L .50831 .26669 L 1 .582 0 r
F
.51117 .2673 m .51033 .27289 L .50775 .27215 L F
.46906 .2901 m .46597 .29747 L .46453 .29107 L .629 .266 0 r
F
.46906 .2901 m .47015 .29616 L .46597 .29747 L F
.50874 .26114 m .50576 .26629 L .50602 .26086 L 1 .468 0 r
F
.50874 .26114 m .50831 .26669 L .50576 .26629 L F
.46304 .27791 m .45762 .28528 L .45697 .2781 L .863 .394 0 r
F
.46304 .27791 m .46354 .28453 L .45762 .28528 L F
.49287 .31547 m .49574 .31559 L .49784 .31279 L 0 0 0 r
F
.49287 .31547 m .48989 .31736 L .49574 .31559 L F
.51538 .47256 m .50827 .46949 L .51656 .46528 L .673 .617 0 r
F
.47312 .30785 m .4749 .31342 L .47236 .31536 L .366 .164 0 r
F
.48524 .26094 m .48308 .26623 L .4831 .26092 L 1 .315 0 r
F
.48524 .26094 m .48526 .2662 L .48308 .26623 L F
.48728 .26092 m .48526 .2662 L .48524 .26094 L .987 .304 0 r
F
.42635 .26819 m .40876 .27907 L .40889 .26638 L .903 .68 0 r
F
.42635 .26819 m .42618 .27878 L .40876 .27907 L F
.5055 .30324 m .50398 .30565 L .5042 .30545 L 0 0 0 r
F
.50398 .30565 m .50301 .30721 L .5042 .30545 L F
.5042 .30545 m .5036 .30861 L .50433 .30532 L F
.50595 .30114 m .5042 .30545 L .50458 .30421 L .73 .384 0 r
F
.5042 .30545 m .50433 .30532 L .50458 .30421 L 0 0 0 r
F
.5055 .30324 m .5042 .30545 L .50595 .30114 L F
.4831 .26092 m .48075 .26622 L .48083 .26084 L 1 .331 0 r
F
.4831 .26092 m .48308 .26623 L .48075 .26622 L F
.48728 .26092 m .48733 .26614 L .48526 .2662 L .987 .304 0 r
F
.48927 .26087 m .48733 .26614 L .48728 .26092 L .971 .297 0 r
F
.48927 .26087 m .48934 .26607 L .48733 .26614 L F
.49122 .2608 m .48934 .26607 L .48927 .26087 L .964 .294 0 r
F
.50602 .26086 m .50342 .26604 L .50356 .26069 L 1 .413 0 r
F
.50602 .26086 m .50576 .26629 L .50342 .26604 L F
.46831 .28394 m .46453 .29107 L .46354 .28453 L .739 .309 0 r
F
.46831 .28394 m .46906 .2901 L .46453 .29107 L F
.48083 .26084 m .4782 .26616 L .47837 .26068 L 1 .353 0 r
F
.48083 .26084 m .48075 .26622 L .4782 .26616 L F
.49122 .2608 m .4913 .266 L .48934 .26607 L .964 .294 0 r
F
.49317 .26073 m .4913 .266 L .49122 .2608 L .967 .295 0 r
F
.51033 .27289 m .5071 .27752 L .50775 .27215 L 1 .622 0 r
F
.51033 .27289 m .50936 .27834 L .5071 .27752 L F
.55013 .45423 m .5337 .45425 L .54184 .44739 L .949 1 0 r
F
.56035 .44575 m .55013 .45423 L .54184 .44739 L 1 1 0 r
F
.47992 .33078 m .48287 .33765 L .47976 .3333 L 0 0 0 r
F
.47744 .32593 m .47992 .33078 L .47976 .3333 L 0 .02 0 r
F
.49317 .26073 m .49324 .26593 L .4913 .266 L .967 .295 0 r
F
.49512 .26067 m .49324 .26593 L .49317 .26073 L .98 .299 0 r
F
.50356 .26069 m .50123 .2659 L .50129 .26061 L 1 .372 0 r
F
.50356 .26069 m .50342 .26604 L .50123 .2659 L F
.51029 .28487 m .50723 .28878 L .50831 .28364 L 1 .81 0 r
F
.51029 .28487 m .50873 .29001 L .50723 .28878 L F
.47837 .26068 m .47535 .26601 L .47563 .26039 L 1 .382 0 r
F
.47837 .26068 m .4782 .26616 L .47535 .26601 L F
.49512 .26067 m .49518 .26587 L .49324 .26593 L .98 .299 0 r
F
.49711 .26062 m .49518 .26587 L .49512 .26067 L 1 .308 0 r
F
.43943 .26945 m .42618 .27878 L .42635 .26819 L .948 .628 0 r
F
.43943 .26945 m .43928 .27853 L .42618 .27878 L F
.50831 .26669 m .5054 .27166 L .50576 .26629 L 1 .497 0 r
F
.50831 .26669 m .50775 .27215 L .5054 .27166 L F
.49711 .26062 m .49714 .26584 L .49518 .26587 L 1 .308 0 r
F
.49915 .26059 m .49714 .26584 L .49711 .26062 L 1 .322 0 r
F
.50129 .26061 m .49915 .26584 L .49915 .26059 L 1 .343 0 r
F
.50129 .26061 m .50123 .2659 L .49915 .26584 L F
.41796 .32712 m .44325 .31932 L .44536 .32396 L .46 .472 0 r
F
.41796 .32712 m .41448 .31876 L .44325 .31932 L F
.49915 .26059 m .49915 .26584 L .49714 .26584 L 1 .322 0 r
F
.47563 .26039 m .47207 .26575 L .47253 .25994 L 1 .42 0 r
F
.47563 .26039 m .47535 .26601 L .47207 .26575 L F
.44936 .27032 m .43928 .27853 L .43943 .26945 L .981 .569 0 r
F
.44936 .27032 m .44926 .27831 L .43928 .27853 L F
.46791 .27773 m .46354 .28453 L .46304 .27791 L .862 .356 0 r
F
.46791 .27773 m .46831 .28394 L .46354 .28453 L F
.50796 .29659 m .5058 .29966 L .50721 .29494 L .968 .479 0 r
F
.50796 .29659 m .50595 .30114 L .5058 .29966 L F
.48273 .5012 m .49614 .51201 L .48453 .50827 L .005 .21 0 r
F
.4738 .49617 m .48273 .5012 L .48453 .50827 L .137 .234 0 r
F
.50576 .26629 m .5032 .27135 L .50342 .26604 L 1 .431 0 r
F
.50576 .26629 m .5054 .27166 L .5032 .27135 L F
.61303 .53102 m .67891 .52526 L .66433 .53848 L .368 .392 0 r
F
.50936 .27834 m .50639 .28278 L .5071 .27752 L 1 .656 0 r
F
.50936 .27834 m .50831 .28364 L .50639 .28278 L F
.48308 .26623 m .48075 .27164 L .48075 .26622 L .989 .314 0 r
F
.48308 .26623 m .48312 .27157 L .48075 .27164 L F
.48526 .2662 m .48312 .27157 L .48308 .26623 L .968 .303 0 r
F
.48075 .26622 m .47816 .27168 L .4782 .26616 L 1 .331 0 r
F
.48075 .26622 m .48075 .27164 L .47816 .27168 L F
.45702 .2709 m .44926 .27831 L .44936 .27032 L 1 .508 0 r
F
.45702 .2709 m .45697 .2781 L .44926 .27831 L F
.48526 .2662 m .48533 .27148 L .48312 .27157 L .968 .303 0 r
F
.48733 .26614 m .48533 .27148 L .48526 .2662 L .954 .295 0 r
F
.4782 .26616 m .47523 .27169 L .47535 .26601 L 1 .353 0 r
F
.4782 .26616 m .47816 .27168 L .47523 .27169 L F
.48733 .26614 m .48741 .27139 L .48533 .27148 L .954 .295 0 r
F
.48934 .26607 m .48741 .27139 L .48733 .26614 L .948 .291 0 r
F
.50775 .27215 m .50497 .27697 L .5054 .27166 L 1 .521 0 r
F
.50775 .27215 m .5071 .27752 L .50497 .27697 L F
.48934 .26607 m .48942 .2713 L .48741 .27139 L .948 .291 0 r
F
.4913 .266 m .48942 .2713 L .48934 .26607 L .95 .29 0 r
F
.50342 .26604 m .50112 .27117 L .50123 .2659 L 1 .383 0 r
F
.50342 .26604 m .5032 .27135 L .50112 .27117 L F
.47535 .26601 m .47187 .27164 L .47207 .26575 L 1 .381 0 r
F
.47535 .26601 m .47523 .27169 L .47187 .27164 L F
.46304 .27128 m .45697 .2781 L .45702 .2709 L 1 .454 0 r
F
.46304 .27128 m .46304 .27791 L .45697 .2781 L F
.4913 .266 m .49138 .27121 L .48942 .2713 L .95 .29 0 r
F
.49324 .26593 m .49138 .27121 L .4913 .266 L .96 .293 0 r
F
.47253 .25994 m .46822 .26534 L .4689 .25925 L 1 .468 0 r
F
.47253 .25994 m .47207 .26575 L .46822 .26534 L F
.49324 .26593 m .49331 .27113 L .49138 .27121 L .96 .293 0 r
F
.49518 .26587 m .49331 .27113 L .49324 .26593 L .981 .298 0 r
F
.47366 .29517 m .47152 .30209 L .47015 .29616 L .554 .219 0 r
F
.47283 .28936 m .47015 .29616 L .46906 .2901 L .644 .252 0 r
F
.47283 .28936 m .47366 .29517 L .47015 .29616 L F
.50123 .2659 m .49911 .27108 L .49915 .26584 L 1 .349 0 r
F
.50123 .2659 m .50112 .27117 L .49911 .27108 L F
.47225 .28348 m .46906 .2901 L .46831 .28394 L .747 .288 0 r
F
.47225 .28348 m .47283 .28936 L .46906 .2901 L F
.49518 .26587 m .49523 .27107 L .49331 .27113 L .981 .298 0 r
F
.49714 .26584 m .49523 .27107 L .49518 .26587 L 1 .309 0 r
F
.49915 .26584 m .49715 .27105 L .49714 .26584 L 1 .325 0 r
F
.49915 .26584 m .49911 .27108 L .49715 .27105 L F
.49714 .26584 m .49715 .27105 L .49523 .27107 L 1 .309 0 r
F
.46788 .27151 m .46304 .27791 L .46304 .27128 L .997 .408 0 r
F
.46788 .27151 m .46791 .27773 L .46304 .27791 L F
.50873 .29001 m .50618 .29378 L .50723 .28878 L 1 .77 0 r
F
.50873 .29001 m .50721 .29494 L .50618 .29378 L F
.47192 .27756 m .46831 .28394 L .46791 .27773 L .86 .329 0 r
F
.47192 .27756 m .47225 .28348 L .46831 .28394 L F
.47469 .3009 m .47312 .30785 L .47152 .30209 L .474 .19 0 r
F
.47366 .29517 m .47469 .3009 L .47152 .30209 L .554 .219 0 r
F
.47207 .26575 m .46788 .27151 L .46822 .26534 L 1 .418 0 r
F
.47207 .26575 m .47187 .27164 L .46788 .27151 L F
.35546 .44277 m .32257 .46542 L .31195 .44466 L .644 .684 0 r
F
.35546 .44277 m .36251 .45947 L .32257 .46542 L F
.47523 .27169 m .47192 .27756 L .47187 .27164 L .968 .344 0 r
F
.47523 .27169 m .47531 .27739 L .47192 .27756 L F
.47816 .27168 m .47531 .27739 L .47523 .27169 L .952 .323 0 r
F
.47816 .27168 m .47825 .27723 L .47531 .27739 L F
.48075 .27164 m .47825 .27723 L .47816 .27168 L .938 .308 0 r
F
.47187 .27164 m .46791 .27773 L .46788 .27151 L .984 .372 0 r
F
.47187 .27164 m .47192 .27756 L .46791 .27773 L F
.5054 .27166 m .50294 .27661 L .5032 .27135 L 1 .445 0 r
F
.5054 .27166 m .50497 .27697 L .50294 .27661 L F
.48075 .27164 m .48086 .27707 L .47825 .27723 L .938 .308 0 r
F
.48312 .27157 m .48086 .27707 L .48075 .27164 L .927 .297 0 r
F
.48287 .33765 m .48561 .34168 L .48813 .34429 L .698 .108 0 r
F
.48312 .27157 m .48324 .27692 L .48086 .27707 L .927 .297 0 r
F
.48533 .27148 m .48324 .27692 L .48312 .27157 L .921 .29 0 r
F
.50831 .28364 m .50565 .28793 L .50639 .28278 L 1 .679 0 r
F
.50831 .28364 m .50723 .28878 L .50565 .28793 L F
.49118 .34749 m .49945 .35228 L .49638 .35024 L .674 .065 0 r
F
.4759 .3065 m .4749 .31342 L .47312 .30785 L .401 .164 0 r
F
.47469 .3009 m .4759 .3065 L .47312 .30785 L .474 .19 0 r
F
.46822 .26534 m .46788 .27151 L .46304 .27128 L 1 .464 0 r
F
.47531 .27739 m .47225 .28348 L .47192 .27756 L .859 .309 0 r
F
.48533 .27148 m .48544 .27678 L .48324 .27692 L .921 .29 0 r
F
.48741 .27139 m .48544 .27678 L .48533 .27148 L .919 .285 0 r
F
.5071 .27752 m .50451 .2822 L .50497 .27697 L 1 .54 0 r
F
.5071 .27752 m .50639 .28278 L .50451 .2822 L F
.47867 .32395 m .47992 .33078 L .47744 .32593 L 0 .019 0 r
F
.46822 .26534 m .46304 .27128 L .46356 .2647 L 1 .464 0 r
F
.4689 .25925 m .46822 .26534 L .46356 .2647 L 1 .525 0 r
F
.48741 .27139 m .48753 .27665 L .48544 .27678 L .919 .285 0 r
F
.48942 .2713 m .48753 .27665 L .48741 .27139 L .922 .284 0 r
F
.4689 .25925 m .46356 .2647 L .46454 .25825 L 1 .525 0 r
F
.47559 .2831 m .47283 .28936 L .47225 .28348 L .758 .275 0 r
F
.47531 .27739 m .47559 .2831 L .47225 .28348 L .859 .309 0 r
F
.5032 .27135 m .50098 .2764 L .50112 .27117 L 1 .39 0 r
F
.5032 .27135 m .50294 .27661 L .50098 .2764 L F
.47825 .27723 m .47559 .2831 L .47531 .27739 L .86 .295 0 r
F
.48942 .2713 m .48953 .27653 L .48753 .27665 L .922 .284 0 r
F
.49138 .27121 m .48953 .27653 L .48942 .2713 L .932 .285 0 r
F
.46356 .2647 m .46304 .27128 L .45702 .2709 L 1 .52 0 r
F
.49138 .27121 m .49147 .27642 L .48953 .27653 L .932 .285 0 r
F
.49331 .27113 m .49147 .27642 L .49138 .27121 L .949 .289 0 r
F
.47605 .28878 m .47366 .29517 L .47283 .28936 L .666 .245 0 r
F
.47559 .2831 m .47605 .28878 L .47283 .28936 L .758 .275 0 r
F
.47825 .27723 m .47849 .28278 L .47559 .2831 L .86 .295 0 r
F
.48086 .27707 m .47849 .28278 L .47825 .27723 L .862 .285 0 r
F
.50112 .27117 m .49905 .27629 L .49911 .27108 L 1 .351 0 r
F
.50112 .27117 m .50098 .2764 L .49905 .27629 L F
.49331 .27113 m .49338 .27633 L .49147 .27642 L .949 .289 0 r
F
.49523 .27107 m .49338 .27633 L .49331 .27113 L .977 .296 0 r
F
.49911 .27108 m .49716 .27626 L .49715 .27105 L 1 .325 0 r
F
.49911 .27108 m .49905 .27629 L .49716 .27626 L F
.49523 .27107 m .49527 .27627 L .49338 .27633 L .977 .296 0 r
F
.49715 .27105 m .49527 .27627 L .49523 .27107 L 1 .307 0 r
F
.49715 .27105 m .49716 .27626 L .49527 .27627 L F
.48086 .27707 m .48107 .28251 L .47849 .28278 L .862 .285 0 r
F
.48324 .27692 m .48107 .28251 L .48086 .27707 L .866 .279 0 r
F
.47723 .31197 m .47678 .31879 L .4749 .31342 L .318 .134 0 r
F
.4759 .3065 m .47723 .31197 L .4749 .31342 L .401 .164 0 r
F
.48223 .33538 m .48561 .34168 L .48287 .33765 L .759 .171 0 r
F
.47992 .33078 m .48223 .33538 L .48287 .33765 L 0 0 0 r
F
.57223 .36188 m .57498 .35414 L .61549 .35314 L .448 .454 0 r
F
.54452 .359 m .57498 .35414 L .57223 .36188 L .363 .39 0 r
F
.47849 .28278 m .47605 .28878 L .47559 .2831 L .773 .268 0 r
F
.41768 .64701 m .41536 .66482 L .39609 .65443 L .431 .428 0 r
F
.41768 .64701 m .43178 .6563 L .41536 .66482 L F
.47668 .29442 m .47469 .3009 L .47366 .29517 L .583 .217 0 r
F
.47605 .28878 m .47668 .29442 L .47366 .29517 L .666 .245 0 r
F
.50497 .27697 m .50265 .28183 L .50294 .27661 L 1 .453 0 r
F
.50497 .27697 m .50451 .2822 L .50265 .28183 L F
.45777 .26377 m .45702 .2709 L .44936 .27032 L 1 .582 0 r
F
.46356 .2647 m .45702 .2709 L .45777 .26377 L 1 .52 0 r
F
.48324 .27692 m .48342 .28228 L .48107 .28251 L .866 .279 0 r
F
.48544 .27678 m .48342 .28228 L .48324 .27692 L .873 .276 0 r
F
.50301 .30721 m .50098 .31089 L .50278 .30955 L 0 0 0 r
F
.50595 .30114 m .50458 .30421 L .5058 .29966 L .73 .384 0 r
F
.46454 .25825 m .46356 .2647 L .45777 .26377 L 1 .591 0 r
F
.48544 .27678 m .48561 .28208 L .48342 .28228 L .873 .276 0 r
F
.48753 .27665 m .48561 .28208 L .48544 .27678 L .882 .275 0 r
F
.50721 .29494 m .50521 .29863 L .50618 .29378 L 1 .624 0 r
F
.50721 .29494 m .5058 .29966 L .50521 .29863 L F
.47849 .28278 m .47886 .28832 L .47605 .28878 L .773 .268 0 r
F
.48107 .28251 m .47886 .28832 L .47849 .28278 L .789 .264 0 r
F
.50639 .28278 m .50402 .28736 L .50451 .2822 L 1 .551 0 r
F
.50639 .28278 m .50565 .28793 L .50402 .28736 L F
.50723 .28878 m .50494 .29298 L .50565 .28793 L 1 .685 0 r
F
.50723 .28878 m .50618 .29378 L .50494 .29298 L F
.47886 .28832 m .47668 .29442 L .47605 .28878 L .692 .242 0 r
F
.48753 .27665 m .48768 .28191 L .48561 .28208 L .882 .275 0 r
F
.48953 .27653 m .48768 .28191 L .48753 .27665 L .894 .276 0 r
F
.47747 .29999 m .4759 .3065 L .47469 .3009 L .51 .192 0 r
F
.47668 .29442 m .47747 .29999 L .47469 .3009 L .583 .217 0 r
F
.50294 .27661 m .50081 .2816 L .50098 .2764 L 1 .391 0 r
F
.50294 .27661 m .50265 .28183 L .50081 .2816 L F
.48953 .27653 m .48966 .28176 L .48768 .28191 L .894 .276 0 r
F
.49147 .27642 m .48966 .28176 L .48953 .27653 L .911 .278 0 r
F
.48107 .28251 m .48138 .28795 L .47886 .28832 L .789 .264 0 r
F
.48342 .28228 m .48138 .28795 L .48107 .28251 L .807 .262 0 r
F
.46454 .25825 m .45777 .26377 L .45918 .25679 L 1 .591 0 r
F
.49147 .27642 m .49159 .28163 L .48966 .28176 L .911 .278 0 r
F
.49338 .27633 m .49159 .28163 L .49147 .27642 L .934 .283 0 r
F
.49784 .31279 m .49951 .31435 L .50098 .31089 L .157 0 0 r
F
.49784 .31279 m .49574 .31559 L .49951 .31435 L F
.50098 .2764 m .49898 .28149 L .49905 .27629 L 1 .35 0 r
F
.50098 .2764 m .50081 .2816 L .49898 .28149 L F
.45043 .26241 m .44936 .27032 L .43943 .26945 L 1 .647 0 r
F
.45777 .26377 m .44936 .27032 L .45043 .26241 L 1 .582 0 r
F
.47723 .31197 m .47863 .31729 L .47678 .31879 L .318 .134 0 r
F
.49338 .27633 m .49347 .28153 L .49159 .28163 L .934 .283 0 r
F
.49527 .27627 m .49347 .28153 L .49338 .27633 L .967 .292 0 r
F
.49905 .27629 m .49716 .28145 L .49716 .27626 L 1 .322 0 r
F
.49905 .27629 m .49898 .28149 L .49716 .28145 L F
.49527 .27627 m .49532 .28147 L .49347 .28153 L .967 .292 0 r
F
.49716 .27626 m .49532 .28147 L .49527 .27627 L 1 .304 0 r
F
.49716 .27626 m .49716 .28145 L .49532 .28147 L F
.47936 .29383 m .47747 .29999 L .47668 .29442 L .619 .219 0 r
F
.47886 .28832 m .47936 .29383 L .47668 .29442 L .692 .242 0 r
F
.48342 .28228 m .48368 .28764 L .48138 .28795 L .807 .262 0 r
F
.48561 .28208 m .48368 .28764 L .48342 .28228 L .825 .262 0 r
F
.48052 .32891 m .48223 .33538 L .47992 .33078 L 0 0 0 r
F
.47867 .32395 m .48052 .32891 L .47992 .33078 L 0 .019 0 r
F
.48138 .28795 m .47936 .29383 L .47886 .28832 L .721 .243 0 r
F
.47839 .30548 m .47723 .31197 L .4759 .3065 L .445 .169 0 r
F
.47747 .29999 m .47839 .30548 L .4759 .3065 L .51 .192 0 r
F
.50451 .2822 m .50235 .28699 L .50265 .28183 L 1 .453 0 r
F
.50451 .2822 m .50402 .28736 L .50235 .28699 L F
.48561 .28208 m .48583 .28739 L .48368 .28764 L .825 .262 0 r
F
.48768 .28191 m .48583 .28739 L .48561 .28208 L .844 .264 0 r
F
.5952 .62789 m .56281 .62746 L .5779 .61897 L .662 .757 0 r
F
.6137 .61695 m .5952 .62789 L .5779 .61897 L .683 .801 0 r
F
.45918 .25679 m .45777 .26377 L .45043 .26241 L 1 .663 0 r
F
.48768 .28191 m .48787 .28717 L .48583 .28739 L .844 .264 0 r
F
.48966 .28176 m .48787 .28717 L .48768 .28191 L .865 .267 0 r
F
.56035 .44575 m .54184 .44739 L .54923 .43969 L 1 1 0 r
F
.56916 .43619 m .56035 .44575 L .54923 .43969 L F
.48138 .28795 m .48178 .29336 L .47936 .29383 L .721 .243 0 r
F
.48368 .28764 m .48178 .29336 L .48138 .28795 L .751 .246 0 r
F
.44139 .46777 m .43774 .48213 L .42825 .47288 L .49 .399 0 r
F
.44139 .46777 m .44831 .47605 L .43774 .48213 L F
.50565 .28793 m .50356 .29244 L .50402 .28736 L 1 .551 0 r
F
.50565 .28793 m .50494 .29298 L .50356 .29244 L F
.50265 .28183 m .50065 .28677 L .50081 .2816 L 1 .387 0 r
F
.50265 .28183 m .50235 .28699 L .50065 .28677 L F
.47997 .29929 m .47839 .30548 L .47747 .29999 L .554 .198 0 r
F
.47936 .29383 m .47997 .29929 L .47747 .29999 L .619 .219 0 r
F
.48966 .28176 m .48982 .28699 L .48787 .28717 L .865 .267 0 r
F
.49159 .28163 m .48982 .28699 L .48966 .28176 L .888 .271 0 r
F
.48178 .29336 m .47997 .29929 L .47936 .29383 L .659 .224 0 r
F
.50618 .29378 m .50429 .29792 L .50494 .29298 L 1 .665 0 r
F
.50618 .29378 m .50521 .29863 L .50429 .29792 L F
.49159 .28163 m .49172 .28685 L .48982 .28699 L .888 .271 0 r
F
.49347 .28153 m .49172 .28685 L .49159 .28163 L .916 .277 0 r
F
.47939 .31087 m .47863 .31729 L .47723 .31197 L .383 .146 0 r
F
.47839 .30548 m .47939 .31087 L .47723 .31197 L .445 .169 0 r
F
.50081 .2816 m .49891 .28666 L .49898 .28149 L 1 .344 0 r
F
.50081 .2816 m .50065 .28677 L .49891 .28666 L F
.44092 .26047 m .43943 .26945 L .42635 .26819 L 1 .706 0 r
F
.45043 .26241 m .43943 .26945 L .44092 .26047 L 1 .647 0 r
F
.48368 .28764 m .48401 .29299 L .48178 .29336 L .751 .246 0 r
F
.48583 .28739 m .48401 .29299 L .48368 .28764 L .78 .249 0 r
F
.49347 .28153 m .49356 .28673 L .49172 .28685 L .916 .277 0 r
F
.49532 .28147 m .49356 .28673 L .49347 .28153 L .952 .286 0 r
F
.49898 .28149 m .49716 .28663 L .49716 .28145 L 1 .317 0 r
F
.49898 .28149 m .49891 .28666 L .49716 .28663 L F
.49532 .28147 m .49537 .28666 L .49356 .28673 L .952 .286 0 r
F
.49716 .28145 m .49537 .28666 L .49532 .28147 L 1 .298 0 r
F
.44536 .32396 m .46358 .31976 L .46488 .32169 L .377 .397 0 r
F
.44536 .32396 m .44325 .31932 L .46358 .31976 L F
.49716 .28145 m .49716 .28663 L .49537 .28666 L 1 .298 0 r
F
.48005 .32247 m .48052 .32891 L .47867 .32395 L .069 .048 0 r
F
.5058 .29966 m .50437 .30336 L .50521 .29863 L .982 .428 0 r
F
.5058 .29966 m .50458 .30421 L .50437 .30336 L F
.48583 .28739 m .4861 .29268 L .48401 .29299 L .78 .249 0 r
F
.48787 .28717 m .4861 .29268 L .48583 .28739 L .808 .253 0 r
F
.50402 .28736 m .50206 .2921 L .50235 .28699 L 1 .445 0 r
F
.50402 .28736 m .50356 .29244 L .50206 .2921 L F
.4365 .4938 m .45224 .48505 L .45993 .48672 L .408 .411 0 r
F
.4365 .4938 m .4255 .48954 L .45224 .48505 L F
.49127 .50543 m .5068 .51475 L .49614 .51201 L 0 .183 0 r
F
.48273 .5012 m .49127 .50543 L .49614 .51201 L .005 .21 0 r
F
.51396 .68585 m .54595 .69589 L .52625 .6942 L 0 .257 0 r
F
.49801 .68214 m .51396 .68585 L .52625 .6942 L .067 .271 0 r
F
.48178 .29336 m .48226 .29874 L .47997 .29929 L .659 .224 0 r
F
.48401 .29299 m .48226 .29874 L .48178 .29336 L .699 .23 0 r
F
.48067 .30469 m .47939 .31087 L .47839 .30548 L .497 .179 0 r
F
.47997 .29929 m .48067 .30469 L .47839 .30548 L .554 .198 0 r
F
.5042 .30545 m .50278 .30955 L .5036 .30861 L 0 0 0 r
F
.68391 .40509 m .67492 .42689 L .63419 .42136 L .7 .779 0 r
F
.74367 .40672 m .67492 .42689 L .68391 .40509 L .663 .752 0 r
F
.48787 .28717 m .48809 .29243 L .4861 .29268 L .808 .253 0 r
F
.48982 .28699 m .48809 .29243 L .48787 .28717 L .835 .258 0 r
F
.45918 .25679 m .45043 .26241 L .45241 .25472 L 1 .663 0 r
F
.48226 .29874 m .48067 .30469 L .47997 .29929 L .603 .206 0 r
F
.48561 .34168 m .48787 .34544 L .49118 .34749 L .815 .154 0 r
F
.48426 .33974 m .48787 .34544 L .48561 .34168 L .923 .222 0 r
F
.48426 .33974 m .48594 .34391 L .48787 .34544 L F
.48376 .33828 m .48529 .34222 L .48426 .33974 L .904 .258 0 r
F
.48529 .34222 m .48594 .34391 L .48426 .33974 L F
.48324 .33726 m .48426 .33974 L .48561 .34168 L .759 .171 0 r
F
.48223 .33538 m .48426 .33974 L .48324 .33726 L F
.48982 .28699 m .49001 .29222 L .48809 .29243 L .835 .258 0 r
F
.49172 .28685 m .49001 .29222 L .48982 .28699 L .863 .263 0 r
F
.50235 .28699 m .50049 .2919 L .50065 .28677 L 1 .376 0 r
F
.50235 .28699 m .50206 .2921 L .50049 .2919 L F
.47939 .31087 m .48045 .31616 L .47863 .31729 L .383 .146 0 r
F
.48401 .29299 m .48439 .29831 L .48226 .29874 L .699 .23 0 r
F
.4861 .29268 m .48439 .29831 L .48401 .29299 L .737 .236 0 r
F
.50494 .29298 m .50314 .29746 L .50356 .29244 L 1 .537 0 r
F
.50494 .29298 m .50429 .29792 L .50314 .29746 L F
.49172 .28685 m .49186 .29205 L .49001 .29222 L .863 .263 0 r
F
.49356 .28673 m .49186 .29205 L .49172 .28685 L .894 .27 0 r
F
.50065 .28677 m .49886 .29181 L .49891 .28666 L 1 .334 0 r
F
.50065 .28677 m .50049 .2919 L .49886 .29181 L F
.48224 .33368 m .48426 .33974 L .48223 .33538 L .683 .18 0 r
F
.48052 .32891 m .48224 .33368 L .48223 .33538 L 0 0 0 r
F
.49356 .28673 m .49367 .29192 L .49186 .29205 L .894 .27 0 r
F
.49537 .28666 m .49367 .29192 L .49356 .28673 L .932 .279 0 r
F
.45241 .25472 m .45043 .26241 L .44092 .26047 L 1 .732 0 r
F
.49118 .34749 m .49344 .3504 L .49945 .35228 L .674 .065 0 r
F
.48787 .34544 m .49344 .3504 L .49118 .34749 L .912 .162 0 r
F
.49891 .28666 m .49717 .29179 L .49716 .28663 L 1 .308 0 r
F
.49891 .28666 m .49886 .29181 L .49717 .29179 L F
.49537 .28666 m .49544 .29183 L .49367 .29192 L .932 .279 0 r
F
.49716 .28663 m .49544 .29183 L .49537 .28666 L .982 .29 0 r
F
.49716 .28663 m .49717 .29179 L .49544 .29183 L F
.4861 .29268 m .48641 .29796 L .48439 .29831 L .737 .236 0 r
F
.48809 .29243 m .48641 .29796 L .4861 .29268 L .773 .243 0 r
F
.48226 .29874 m .48281 .30409 L .48067 .30469 L .603 .206 0 r
F
.48439 .29831 m .48281 .30409 L .48226 .29874 L .652 .216 0 r
F
.50098 .31089 m .50177 .31349 L .50278 .30955 L .252 0 0 r
F
.50098 .31089 m .49951 .31435 L .50177 .31349 L F
.48144 .31003 m .48045 .31616 L .47939 .31087 L .446 .161 0 r
F
.48067 .30469 m .48144 .31003 L .47939 .31087 L .497 .179 0 r
F
.50521 .29863 m .50373 .30278 L .50429 .29792 L 1 .615 0 r
F
.50521 .29863 m .50437 .30336 L .50373 .30278 L F
.48281 .30409 m .48144 .31003 L .48067 .30469 L .554 .191 0 r
F
.42838 .25771 m .42635 .26819 L .40889 .26638 L .998 .752 0 r
F
.44092 .26047 m .42635 .26819 L .42838 .25771 L 1 .706 0 r
F
.50356 .29244 m .50181 .29717 L .50206 .2921 L 1 .424 0 r
F
.50356 .29244 m .50314 .29746 L .50181 .29717 L F
.48809 .29243 m .48835 .29768 L .48641 .29796 L .773 .243 0 r
F
.49001 .29222 m .48835 .29768 L .48809 .29243 L .806 .249 0 r
F
.48143 .3275 m .48224 .33368 L .48052 .32891 L 0 0 0 r
F
.48005 .32247 m .48143 .3275 L .48052 .32891 L .069 .048 0 r
F
.48439 .29831 m .48483 .30361 L .48281 .30409 L .652 .216 0 r
F
.48641 .29796 m .48483 .30361 L .48439 .29831 L .699 .225 0 r
F
.49001 .29222 m .49022 .29745 L .48835 .29768 L .806 .249 0 r
F
.49186 .29205 m .49022 .29745 L .49001 .29222 L .838 .256 0 r
F
.50206 .2921 m .50036 .29701 L .50049 .2919 L 1 .358 0 r
F
.50206 .2921 m .50181 .29717 L .50036 .29701 L F
.54452 .359 m .54619 .35482 L .57498 .35414 L .363 .39 0 r
F
.52479 .35686 m .54619 .35482 L .54452 .359 L .21 .348 0 r
F
.49186 .29205 m .49204 .29726 L .49022 .29745 L .838 .256 0 r
F
.49367 .29192 m .49204 .29726 L .49186 .29205 L .871 .262 0 r
F
.48153 .32135 m .48143 .3275 L .48005 .32247 L .226 .088 0 r
F
.50458 .30421 m .50371 .30798 L .50437 .30336 L .724 .341 0 r
F
.50458 .30421 m .5036 .30861 L .50371 .30798 L F
.49367 .29192 m .4938 .29711 L .49204 .29726 L .871 .262 0 r
F
.49544 .29183 m .4938 .29711 L .49367 .29192 L .909 .271 0 r
F
.56491 .52921 m .57548 .52545 L .61303 .53102 L .272 .353 0 r
F
.54084 .52261 m .57548 .52545 L .56491 .52921 L .135 .316 0 r
F
.53052 .52311 m .54084 .52261 L .56491 .52921 L .139 .309 0 r
F
.48281 .30409 m .4834 .30939 L .48144 .31003 L .554 .191 0 r
F
.48483 .30361 m .4834 .30939 L .48281 .30409 L .611 .203 0 r
F
.50049 .2919 m .49882 .29694 L .49886 .29181 L 1 .319 0 r
F
.50049 .2919 m .50036 .29701 L .49882 .29694 L F
.51607 .5166 m .54084 .52261 L .53052 .52311 L 0 .243 0 r
F
.5068 .51475 m .51607 .5166 L .53052 .52311 L 0 .249 0 r
F
.48641 .29796 m .48677 .30323 L .48483 .30361 L .699 .225 0 r
F
.48835 .29768 m .48677 .30323 L .48641 .29796 L .741 .233 0 r
F
.50429 .29792 m .50279 .30241 L .50314 .29746 L 1 .504 0 r
F
.50429 .29792 m .50373 .30278 L .50279 .30241 L F
.49544 .29183 m .49553 .297 L .4938 .29711 L .909 .271 0 r
F
.49717 .29179 m .49553 .297 L .49544 .29183 L .956 .281 0 r
F
.48144 .31003 m .48225 .3153 L .48045 .31616 L .446 .161 0 r
F
.49886 .29181 m .4972 .29694 L .49717 .29179 L 1 .296 0 r
F
.49886 .29181 m .49882 .29694 L .4972 .29694 L F
.49717 .29179 m .4972 .29694 L .49553 .297 L .956 .281 0 r
F
.4834 .30939 m .48225 .3153 L .48144 .31003 L .511 .177 0 r
F
.48835 .29768 m .48864 .30292 L .48677 .30323 L .741 .233 0 r
F
.49022 .29745 m .48864 .30292 L .48835 .29768 L .779 .241 0 r
F
.48483 .30361 m .4853 .30888 L .4834 .30939 L .611 .203 0 r
F
.48677 .30323 m .4853 .30888 L .48483 .30361 L .665 .214 0 r
F
.49344 .3504 m .50129 .35406 L .49945 .35228 L .623 .052 0 r
F
.41482 .45178 m .40038 .46793 L .39241 .45505 L .632 .579 0 r
F
.41482 .45178 m .42049 .4627 L .40038 .46793 L F
.50314 .29746 m .50161 .30219 L .50181 .29717 L 1 .39 0 r
F
.50314 .29746 m .50279 .30241 L .50161 .30219 L F
.49022 .29745 m .49046 .30267 L .48864 .30292 L .779 .241 0 r
F
.49204 .29726 m .49046 .30267 L .49022 .29745 L .813 .248 0 r
F
.50278 .30955 m .50292 .31291 L .5036 .30861 L .233 0 0 r
F
.50278 .30955 m .50177 .31349 L .50292 .31291 L F
.36659 .62953 m .34525 .65053 L .32681 .63501 L .52 .56 0 r
F
.36659 .62953 m .37959 .64262 L .34525 .65053 L F
.45241 .25472 m .44092 .26047 L .44368 .25177 L 1 .732 0 r
F
.46488 .32169 m .46358 .31976 L .47781 .32012 L .225 .349 0 r
F
.46358 .31976 m .47724 .32014 L .47781 .32012 L .172 .324 0 r
F
.46488 .32169 m .47781 .32012 L .47844 .32011 L .225 .349 0 r
F
.48308 .3205 m .48257 .32644 L .48153 .32135 L .355 .125 0 r
F
.48308 .3205 m .48388 .32562 L .48257 .32644 L F
.47781 .32012 m .4879 .32183 L .48763 .32043 L 0 .233 0 r
F
.4879 .32183 m .48852 .32194 L .48849 .32188 L F
.4879 .32183 m .48849 .32188 L .48763 .32043 L F
.47781 .32012 m .4789 .32019 L .48852 .32194 L F
.47724 .32014 m .4789 .32019 L .47781 .32012 L .172 .324 0 r
F
.47844 .32011 m .47781 .32012 L .4786 .32009 L .225 .349 0 r
F
.4786 .32009 m .47781 .32012 L .48763 .32043 L .033 0 0 r
F
.46438 .31978 m .46488 .31782 L .4789 .32019 L .172 .324 0 r
F
.46358 .31976 m .46361 .31972 L .46438 .31978 L F
.46361 .31972 m .46488 .31782 L .46438 .31978 L F
.50437 .30336 m .50331 .30757 L .50373 .30278 L 1 .546 0 r
F
.50437 .30336 m .50371 .30798 L .50331 .30757 L F
.49204 .29726 m .49223 .30246 L .49046 .30267 L .813 .248 0 r
F
.4938 .29711 m .49223 .30246 L .49204 .29726 L .847 .255 0 r
F
.4834 .30939 m .48403 .31464 L .48225 .3153 L .511 .177 0 r
F
.4853 .30888 m .48403 .31464 L .4834 .30939 L .576 .192 0 r
F
.50181 .29717 m .50027 .30208 L .50036 .29701 L 1 .331 0 r
F
.50181 .29717 m .50161 .30219 L .50027 .30208 L F
.48677 .30323 m .48715 .30847 L .4853 .30888 L .665 .214 0 r
F
.48864 .30292 m .48715 .30847 L .48677 .30323 L .713 .225 0 r
F
.48224 .33368 m .48376 .33828 L .48426 .33974 L .683 .18 0 r
F
.48272 .3324 m .48376 .33828 L .48224 .33368 L 0 0 0 r
F
.48143 .3275 m .48272 .3324 L .48224 .33368 L F
.4938 .29711 m .49395 .30229 L .49223 .30246 L .847 .255 0 r
F
.49553 .297 m .49395 .30229 L .4938 .29711 L .882 .262 0 r
F
.48257 .32644 m .48272 .3324 L .48143 .3275 L .125 .05 0 r
F
.48153 .32135 m .48257 .32644 L .48143 .3275 L .226 .088 0 r
F
.44368 .25177 m .44092 .26047 L .42838 .25771 L 1 .79 0 r
F
.50036 .29701 m .49881 .30205 L .49882 .29694 L 1 .3 0 r
F
.50036 .29701 m .50027 .30208 L .49881 .30205 L F
.49553 .297 m .49563 .30217 L .49395 .30229 L .882 .262 0 r
F
.4972 .29694 m .49563 .30217 L .49553 .297 L .924 .271 0 r
F
.4972 .29694 m .49726 .30208 L .49563 .30217 L F
.49882 .29694 m .49726 .30208 L .4972 .29694 L .98 .282 0 r
F
.49882 .29694 m .49881 .30205 L .49726 .30208 L F
.4116 .25382 m .40889 .26638 L .38533 .26381 L .926 .781 0 r
F
.42838 .25771 m .40889 .26638 L .4116 .25382 L .998 .752 0 r
F
.48864 .30292 m .48895 .30815 L .48715 .30847 L .713 .225 0 r
F
.49046 .30267 m .48895 .30815 L .48864 .30292 L .754 .233 0 r
F
.42003 .66846 m .43547 .65897 L .44938 .65983 L .335 .385 0 r
F
.42003 .66846 m .40043 .66531 L .43547 .65897 L F
.4853 .30888 m .4858 .31412 L .48403 .31464 L .576 .192 0 r
F
.48715 .30847 m .4858 .31412 L .4853 .30888 L .637 .205 0 r
F
.50373 .30278 m .50253 .30731 L .50279 .30241 L 1 .444 0 r
F
.50373 .30278 m .50331 .30757 L .50253 .30731 L F
.48787 .34544 m .48954 .349 L .49344 .3504 L .912 .162 0 r
F
.48594 .34391 m .48954 .349 L .48787 .34544 L 1 .23 0 r
F
.59678 .43071 m .56916 .43619 L .57615 .42568 L .878 .924 0 r
F
.60377 .41733 m .59678 .43071 L .57615 .42568 L .856 .877 0 r
F
.63419 .42136 m .59678 .43071 L .60377 .41733 L .774 .843 0 r
F
.49046 .30267 m .49071 .30788 L .48895 .30815 L .754 .233 0 r
F
.49223 .30246 m .49071 .30788 L .49046 .30267 L .79 .241 0 r
F
.5036 .30861 m .50327 .31253 L .50371 .30798 L 0 0 0 r
F
.5036 .30861 m .50292 .31291 L .50327 .31253 L F
.49223 .30246 m .49244 .30765 L .49071 .30788 L .79 .241 0 r
F
.49395 .30229 m .49244 .30765 L .49223 .30246 L .822 .247 0 r
F
.50279 .30241 m .50148 .30718 L .50161 .30219 L 1 .341 0 r
F
.50279 .30241 m .50253 .30731 L .50148 .30718 L F
.48715 .30847 m .48755 .3137 L .4858 .31412 L .637 .205 0 r
F
.48895 .30815 m .48755 .3137 L .48715 .30847 L .69 .217 0 r
F
.49395 .30229 m .49412 .30747 L .49244 .30765 L .822 .247 0 r
F
.49563 .30217 m .49412 .30747 L .49395 .30229 L .854 .253 0 r
F
.50161 .30219 m .50023 .30713 L .50027 .30208 L 1 .299 0 r
F
.50161 .30219 m .50148 .30718 L .50023 .30713 L F
.49563 .30217 m .49576 .30732 L .49412 .30747 L .854 .253 0 r
F
.49726 .30208 m .49576 .30732 L .49563 .30217 L .888 .26 0 r
F
.49951 .31435 m .50123 .31733 L .50177 .31349 L .506 .057 0 r
F
.43576 .45882 m .42825 .47288 L .42049 .4627 L .564 .461 0 r
F
.43576 .45882 m .44139 .46777 L .42825 .47288 L F
.49726 .30208 m .49734 .30721 L .49576 .30732 L .888 .26 0 r
F
.49881 .30205 m .49734 .30721 L .49726 .30208 L .931 .267 0 r
F
.50027 .30208 m .49884 .30715 L .49881 .30205 L .993 .279 0 r
F
.50027 .30208 m .50023 .30713 L .49884 .30715 L F
.49881 .30205 m .49884 .30715 L .49734 .30721 L .931 .267 0 r
F
.48895 .30815 m .48928 .31336 L .48755 .3137 L .69 .217 0 r
F
.49071 .30788 m .48928 .31336 L .48895 .30815 L .733 .227 0 r
F
.48257 .32644 m .48356 .33143 L .48272 .3324 L .125 .05 0 r
F
.48388 .32562 m .48356 .33143 L .48257 .32644 L .311 .106 0 r
F
.56916 .43619 m .54923 .43969 L .55555 .4312 L 1 1 0 r
F
.57615 .42568 m .56916 .43619 L .55555 .4312 L 1 .964 0 r
F
.52479 .35686 m .52585 .35528 L .54619 .35482 L .21 .348 0 r
F
.48272 .3324 m .48387 .33718 L .48376 .33828 L 0 0 0 r
F
.48356 .33143 m .48387 .33718 L .48272 .3324 L .004 .004 0 r
F
.50371 .30798 m .50305 .3123 L .50331 .30757 L 1 .491 0 r
F
.50371 .30798 m .50327 .31253 L .50305 .3123 L F
.49071 .30788 m .49098 .31308 L .48928 .31336 L .733 .227 0 r
F
.49244 .30765 m .49098 .31308 L .49071 .30788 L .769 .235 0 r
F
.5337 .45425 m .52316 .45473 L .52935 .44888 L .993 1 0 r
F
.5337 .45425 m .52515 .46021 L .52316 .45473 L F
.54184 .44739 m .5337 .45425 L .52935 .44888 L 1 1 0 r
F
.48376 .33828 m .48502 .34275 L .48594 .34391 L .904 .258 0 r
F
.48387 .33718 m .48502 .34275 L .48376 .33828 L .698 .218 0 r
F
.49344 .3504 m .4948 .35314 L .50129 .35406 L .623 .052 0 r
F
.48954 .349 m .4948 .35314 L .49344 .3504 L .858 .143 0 r
F
.49244 .30765 m .49267 .31284 L .49098 .31308 L .769 .235 0 r
F
.49412 .30747 m .49267 .31284 L .49244 .30765 L .799 .24 0 r
F
.52515 .46021 m .51694 .45993 L .52316 .45473 L .835 .808 0 r
F
.52515 .46021 m .51656 .46528 L .51694 .45993 L F
.48928 .31336 m .48796 .3189 L .48755 .3137 L .672 .211 0 r
F
.50331 .30757 m .50239 .31218 L .50253 .30731 L 1 .345 0 r
F
.50331 .30757 m .50305 .3123 L .50239 .31218 L F
.35304 .67378 m .38593 .66095 L .40043 .66531 L .338 .382 0 r
F
.35304 .67378 m .33165 .66592 L .38593 .66095 L F
.49412 .30747 m .49432 .31264 L .49267 .31284 L .799 .24 0 r
F
.49576 .30732 m .49432 .31264 L .49412 .30747 L .825 .245 0 r
F
.59322 .70428 m .61247 .70177 L .66081 .70931 L .182 .332 0 r
F
.56303 .69646 m .61247 .70177 L .59322 .70428 L .072 .297 0 r
F
.54595 .69589 m .56303 .69646 L .59322 .70428 L .091 .298 0 r
F
.50177 .31349 m .50258 .31713 L .50292 .31291 L .571 .11 0 r
F
.50177 .31349 m .50123 .31733 L .50258 .31713 L F
.49576 .30732 m .49592 .31248 L .49432 .31264 L .825 .245 0 r
F
.49734 .30721 m .49592 .31248 L .49576 .30732 L .85 .249 0 r
F
.50253 .30731 m .50144 .31214 L .50148 .30718 L 1 .282 0 r
F
.50253 .30731 m .50239 .31218 L .50144 .31214 L F
.48388 .32562 m .48464 .33068 L .48356 .33143 L .311 .106 0 r
F
.4853 .32499 m .48464 .33068 L .48388 .32562 L .431 .145 0 r
F
.48594 .34391 m .4872 .34794 L .48954 .349 L 1 .23 0 r
F
.48502 .34275 m .4872 .34794 L .48594 .34391 L 1 .292 0 r
F
.48928 .31336 m .48961 .31856 L .48796 .3189 L .672 .211 0 r
F
.49098 .31308 m .48961 .31856 L .48928 .31336 L .718 .222 0 r
F
.49734 .30721 m .49746 .31234 L .49592 .31248 L .85 .249 0 r
F
.49884 .30715 m .49746 .31234 L .49734 .30721 L .877 .252 0 r
F
.66461 .61257 m .6137 .61695 L .6293 .60449 L .63 .734 0 r
F
.68185 .59605 m .66461 .61257 L .6293 .60449 L .63 .735 0 r
F
.73575 .6033 m .66461 .61257 L .68185 .59605 L .589 .675 0 r
F
.50148 .30718 m .50026 .31217 L .50023 .30713 L .97 .264 0 r
F
.50148 .30718 m .50144 .31214 L .50026 .31217 L F
.49884 .30715 m .49892 .31223 L .49746 .31234 L .877 .252 0 r
F
.50023 .30713 m .49892 .31223 L .49884 .30715 L .913 .256 0 r
F
.50023 .30713 m .50026 .31217 L .49892 .31223 L F
.4991 .50891 m .51607 .5166 L .5068 .51475 L 0 .156 0 r
F
.49127 .50543 m .4991 .50891 L .5068 .51475 L 0 .183 0 r
F
.46873 .48496 m .4738 .49617 L .46485 .4903 L .185 .21 0 r
F
.48356 .33143 m .48443 .33634 L .48387 .33718 L .004 .004 0 r
F
.48464 .33068 m .48443 .33634 L .48356 .33143 L .277 .09 0 r
F
.49098 .31308 m .49127 .31827 L .48961 .31856 L .718 .222 0 r
F
.49267 .31284 m .49127 .31827 L .49098 .31308 L .752 .229 0 r
F
.54184 .44739 m .52935 .44888 L .53523 .44238 L 1 1 0 r
F
.54923 .43969 m .54184 .44739 L .53523 .44238 L F
.50292 .31291 m .50308 .31703 L .50327 .31253 L .562 .129 0 r
F
.50292 .31291 m .50258 .31713 L .50308 .31703 L F
.44368 .25177 m .42838 .25771 L .43219 .24761 L 1 .79 0 r
F
.49267 .31284 m .49291 .31803 L .49127 .31827 L .752 .229 0 r
F
.49432 .31264 m .49291 .31803 L .49267 .31284 L .779 .235 0 r
F
.47531 .49075 m .48273 .5012 L .4738 .49617 L .03 .177 0 r
F
.46873 .48496 m .47531 .49075 L .4738 .49617 L .185 .21 0 r
F
.38764 .44137 m .36251 .45947 L .35546 .44277 L .673 .673 0 r
F
.38764 .44137 m .39241 .45505 L .36251 .45947 L F
.4853 .32499 m .4859 .3301 L .48464 .33068 L .431 .145 0 r
F
.48681 .32449 m .4859 .3301 L .4853 .32499 L .522 .171 0 r
F
.48387 .33718 m .48483 .34187 L .48502 .34275 L .698 .218 0 r
F
.48443 .33634 m .48483 .34187 L .48387 .33718 L 0 0 0 r
F
.43219 .24761 m .42838 .25771 L .4116 .25382 L 1 .828 0 r
F
.38886 .24831 m .38533 .26381 L .35323 .26018 L .859 .793 0 r
F
.4116 .25382 m .38533 .26381 L .38886 .24831 L .926 .781 0 r
F
.49432 .31264 m .49453 .31782 L .49291 .31803 L .779 .235 0 r
F
.49592 .31248 m .49453 .31782 L .49432 .31264 L .798 .238 0 r
F
.50327 .31253 m .50296 .31701 L .50305 .3123 L 1 .322 0 r
F
.50327 .31253 m .50308 .31703 L .50296 .31701 L F
.49592 .31248 m .4961 .31763 L .49453 .31782 L .798 .238 0 r
F
.49746 .31234 m .4961 .31763 L .49592 .31248 L .812 .239 0 r
F
.50129 .35406 m .51163 .35557 L .51091 .35526 L .323 0 0 r
F
.51656 .46528 m .51094 .46449 L .51694 .45993 L .714 .567 0 r
F
.51656 .46528 m .50827 .46949 L .51094 .46449 L F
.45659 .47153 m .45624 .48358 L .44831 .47605 L .399 .286 0 r
F
.45659 .47153 m .4624 .47854 L .45624 .48358 L F
.48464 .33068 m .48532 .33569 L .48443 .33634 L .277 .09 0 r
F
.4859 .3301 m .48532 .33569 L .48464 .33068 L .426 .14 0 r
F
.49746 .31234 m .49762 .31746 L .4961 .31763 L .812 .239 0 r
F
.49892 .31223 m .49762 .31746 L .49746 .31234 L .822 .238 0 r
F
.48954 .349 m .49056 .35244 L .4948 .35314 L .858 .143 0 r
F
.4872 .34794 m .49056 .35244 L .48954 .349 L 1 .205 0 r
F
.50305 .3123 m .50239 .31703 L .50239 .31218 L .881 .221 0 r
F
.50305 .3123 m .50296 .31701 L .50239 .31703 L F
.48681 .32449 m .48729 .32963 L .4859 .3301 L .522 .171 0 r
F
.48836 .32408 m .48729 .32963 L .48681 .32449 L .599 .191 0 r
F
.49892 .31223 m .49904 .31732 L .49762 .31746 L .822 .238 0 r
F
.50026 .31217 m .49904 .31732 L .49892 .31223 L .83 .235 0 r
F
.38858 .49568 m .41879 .48438 L .4255 .48954 L .421 .426 0 r
F
.38858 .49568 m .37837 .48662 L .41879 .48438 L F
.50239 .31218 m .50149 .3171 L .50144 .31214 L .846 .225 0 r
F
.50239 .31218 m .50239 .31703 L .50149 .3171 L F
.48502 .34275 m .48597 .34713 L .4872 .34794 L 1 .292 0 r
F
.48518 .34119 m .48576 .34599 L .48574 .34604 L 0 0 0 r
F
.48487 .34202 m .48597 .34713 L .48502 .34275 L .93 .298 0 r
F
.48483 .34187 m .48497 .34251 L .48487 .34202 L F
.48497 .34251 m .48597 .34713 L .48487 .34202 L F
.48483 .34187 m .48557 .34649 L .48597 .34713 L F
.48543 .34461 m .48574 .34604 L .48557 .34649 L 0 0 0 r
F
.48518 .34119 m .48574 .34604 L .48543 .34461 L F
.50026 .31217 m .50035 .3172 L .49904 .31732 L .83 .235 0 r
F
.50144 .31214 m .50035 .3172 L .50026 .31217 L .836 .23 0 r
F
.50144 .31214 m .50149 .3171 L .50035 .3172 L F
.31378 .6179 m .27407 .64233 L .2545 .62132 L .538 .596 0 r
F
.31378 .6179 m .32681 .63501 L .27407 .64233 L F
.48443 .33634 m .48518 .34119 L .48483 .34187 L 0 0 0 r
F
.48532 .33569 m .48518 .34119 L .48443 .33634 L .263 .081 0 r
F
.48836 .32408 m .48876 .32925 L .48729 .32963 L .599 .191 0 r
F
.48996 .32375 m .48876 .32925 L .48836 .32408 L .659 .205 0 r
F
.7415 .78021 m .71326 .7952 L .66867 .78739 L .502 .509 0 r
F
.4859 .3301 m .48644 .33517 L .48532 .33569 L .426 .14 0 r
F
.48729 .32963 m .48644 .33517 L .4859 .3301 L .526 .17 0 r
F
.40574 .63668 m .39609 .65443 L .37959 .64262 L .483 .49 0 r
F
.40574 .63668 m .41768 .64701 L .39609 .65443 L F
.48996 .32375 m .49029 .32893 L .48876 .32925 L .659 .205 0 r
F
.49156 .32346 m .49029 .32893 L .48996 .32375 L .703 .216 0 r
F
.48188 .49593 m .49127 .50543 L .48273 .5012 L 0 .134 0 r
F
.47531 .49075 m .48188 .49593 L .48273 .5012 L .03 .177 0 r
F
.61247 .70177 m .68147 .7025 L .66081 .70931 L .182 .335 0 r
F
.48729 .32963 m .48773 .33475 L .48644 .33517 L .526 .17 0 r
F
.48876 .32925 m .48773 .33475 L .48729 .32963 L .606 .191 0 r
F
.48518 .34119 m .48557 .34649 L .48483 .34187 L 0 0 0 r
F
.49156 .32346 m .49186 .32865 L .49029 .32893 L .703 .216 0 r
F
.49317 .32321 m .49186 .32865 L .49156 .32346 L .733 .223 0 r
F
.4872 .34794 m .48797 .35188 L .49056 .35244 L 1 .205 0 r
F
.48597 .34713 m .48797 .35188 L .4872 .34794 L 1 .282 0 r
F
.48532 .33569 m .48591 .34065 L .48518 .34119 L .263 .081 0 r
F
.48644 .33517 m .48591 .34065 L .48532 .33569 L .439 .142 0 r
F
.50129 .35406 m .50181 .35574 L .51163 .35557 L .323 0 0 r
F
.4948 .35314 m .50181 .35574 L .50129 .35406 L .515 .016 0 r
F
.63994 .40394 m .63419 .42136 L .60377 .41733 L .752 .805 0 r
F
.68391 .40509 m .63419 .42136 L .63994 .40394 L .7 .779 0 r
F
.54923 .43969 m .53523 .44238 L .54055 .43526 L 1 1 0 r
F
.55555 .4312 m .54923 .43969 L .54055 .43526 L F
.49317 .32321 m .49343 .3284 L .49186 .32865 L .733 .223 0 r
F
.49476 .32299 m .49343 .3284 L .49317 .32321 L .75 .226 0 r
F
.48876 .32925 m .48913 .3344 L .48773 .33475 L .606 .191 0 r
F
.49029 .32893 m .48913 .3344 L .48876 .32925 L .665 .206 0 r
F
.49476 .32299 m .49501 .32817 L .49343 .3284 L .75 .226 0 r
F
.49631 .32278 m .49501 .32817 L .49476 .32299 L .755 .226 0 r
F
.48644 .33517 m .48692 .34022 L .48591 .34065 L .439 .142 0 r
F
.48773 .33475 m .48692 .34022 L .48644 .33517 L .547 .173 0 r
F
.45153 .46398 m .44831 .47605 L .44139 .46777 L .478 .339 0 r
F
.45153 .46398 m .45659 .47153 L .44831 .47605 L F
.48591 .34065 m .48576 .34599 L .48518 .34119 L .293 .087 0 r
F
.49029 .32893 m .49062 .3341 L .48913 .3344 L .665 .206 0 r
F
.49186 .32865 m .49062 .3341 L .49029 .32893 L .706 .216 0 r
F
.49631 .32278 m .49655 .32795 L .49501 .32817 L .755 .226 0 r
F
.49781 .32259 m .49655 .32795 L .49631 .32278 L .748 .223 0 r
F
.6137 .61695 m .5779 .61897 L .59131 .60928 L .683 .801 0 r
F
.6293 .60449 m .6137 .61695 L .59131 .60928 L .694 .816 0 r
F
.48597 .34713 m .48658 .35144 L .48797 .35188 L 1 .282 0 r
F
.48558 .34652 m .48658 .35144 L .48597 .34713 L 1 .366 0 r
F
.4856 .34665 m .48658 .35144 L .48558 .34652 L F
.48557 .34649 m .48606 .35108 L .48658 .35144 L F
.48576 .34599 m .48616 .35077 L .48616 .35078 L 0 0 0 r
F
.48595 .34923 m .48616 .35078 L .48606 .35108 L F
.48576 .34599 m .48616 .35078 L .48595 .34923 L F
.48557 .34649 m .4856 .34665 L .48558 .34652 L 1 .366 0 r
F
.49781 .32259 m .49804 .32773 L .49655 .32795 L .748 .223 0 r
F
.49922 .32241 m .49804 .32773 L .49781 .32259 L .728 .215 0 r
F
.61303 .53102 m .62242 .52276 L .67891 .52526 L .368 .392 0 r
F
.57548 .52545 m .62242 .52276 L .61303 .53102 L .287 .363 0 r
F
.49186 .32865 m .49215 .33384 L .49062 .3341 L .706 .216 0 r
F
.49343 .3284 m .49215 .33384 L .49186 .32865 L .731 .222 0 r
F
.48773 .33475 m .48812 .33986 L .48692 .34022 L .547 .173 0 r
F
.48913 .3344 m .48812 .33986 L .48773 .33475 L .626 .194 0 r
F
.4948 .35314 m .49519 .35582 L .50181 .35574 L .515 .016 0 r
F
.49056 .35244 m .49519 .35582 L .4948 .35314 L .66 .104 0 r
F
.49922 .32241 m .49946 .32751 L .49804 .32773 L .728 .215 0 r
F
.50052 .32223 m .49946 .32751 L .49922 .32241 L .689 .203 0 r
F
.50827 .46949 m .50543 .46848 L .51094 .46449 L .586 .454 0 r
F
.50827 .46949 m .50164 .47246 L .50543 .46848 L F
.51094 .46449 m .50647 .46773 L .50846 .46526 L .587 .44 0 r
F
.50647 .46773 m .50543 .46848 L .50846 .46526 L F
.51094 .46449 m .50846 .46526 L .51241 .46086 L F
.51241 .46086 m .50954 .46405 L .51017 .46295 L .607 .417 0 r
F
.50954 .46405 m .50846 .46526 L .51017 .46295 L F
.51241 .46086 m .51017 .46295 L .51299 .45823 L F
.51017 .46295 m .50922 .46606 L .5106 .46219 L 0 0 0 r
F
.51299 .45823 m .51133 .461 L .51092 .4613 L .692 .406 0 r
F
.51133 .461 m .51017 .46295 L .51092 .4613 L F
.51017 .46295 m .5106 .46219 L .51092 .4613 L 0 0 0 r
F
.51092 .4613 m .51033 .46295 L .50979 .46512 L F
.51033 .46295 m .50922 .46606 L .50979 .46512 L F
.50979 .46512 m .50889 .47 L .5091 .46954 L F
.50979 .46512 m .5091 .46954 L .50948 .46637 L F
.50979 .46512 m .50948 .46637 L .5097 .46447 L F
.51092 .4613 m .50979 .46512 L .51064 .4615 L F
.51092 .4613 m .51064 .4615 L .51097 .46014 L F
.50846 .46526 m .50775 .46741 L .50986 .46353 L F
.50846 .46526 m .50986 .46353 L .51017 .46295 L F
.50543 .46848 m .50505 .4693 L .50815 .46564 L F
.50543 .46848 m .50815 .46564 L .50846 .46526 L F
.50164 .47246 m .50064 .47291 L .50543 .46848 L .586 .454 0 r
F
.49343 .3284 m .4937 .33359 L .49215 .33384 L .731 .222 0 r
F
.49501 .32817 m .4937 .33359 L .49343 .3284 L .742 .224 0 r
F
.48591 .34065 m .48638 .34558 L .48576 .34599 L .293 .087 0 r
F
.48692 .34022 m .48638 .34558 L .48591 .34065 L .479 .151 0 r
F
.50052 .32223 m .50075 .32728 L .49946 .32751 L .689 .203 0 r
F
.50164 .32206 m .50075 .32728 L .50052 .32223 L .624 .184 0 r
F
.48913 .3344 m .48947 .33955 L .48812 .33986 L .626 .194 0 r
F
.49062 .3341 m .48947 .33955 L .48913 .3344 L .682 .209 0 r
F
.50164 .32206 m .50189 .32703 L .50075 .32728 L .624 .184 0 r
F
.50252 .32188 m .50189 .32703 L .50164 .32206 L .518 .154 0 r
F
.49501 .32817 m .49526 .33335 L .4937 .33359 L .742 .224 0 r
F
.49655 .32795 m .49526 .33335 L .49501 .32817 L .741 .223 0 r
F
.48576 .34599 m .48606 .35108 L .48557 .34649 L 0 0 0 r
F
.50252 .32188 m .50279 .32675 L .50189 .32703 L .518 .154 0 r
F
.50307 .32171 m .50279 .32675 L .50252 .32188 L .336 .089 0 r
F
.49062 .3341 m .49092 .33928 L .48947 .33955 L .682 .209 0 r
F
.49215 .33384 m .49092 .33928 L .49062 .3341 L .717 .218 0 r
F
.49655 .32795 m .49681 .33312 L .49526 .33335 L .741 .223 0 r
F
.49804 .32773 m .49681 .33312 L .49655 .32795 L .725 .218 0 r
F
.48692 .34022 m .48731 .34524 L .48638 .34558 L .479 .151 0 r
F
.48812 .33986 m .48731 .34524 L .48692 .34022 L .589 .182 0 r
F
.49056 .35244 m .49088 .35583 L .49519 .35582 L .66 .104 0 r
F
.48797 .35188 m .49088 .35583 L .49056 .35244 L .814 .159 0 r
F
.50307 .32171 m .50337 .32642 L .50279 .32675 L .336 .089 0 r
F
.50316 .32153 m .50337 .32642 L .50307 .32171 L 0 0 0 r
F
.54662 .63472 m .5294 .63307 L .54162 .62708 L .646 .638 0 r
F
.54662 .63472 m .52995 .64072 L .5294 .63307 L F
.56281 .62746 m .54662 .63472 L .54162 .62708 L .697 .765 0 r
F
.46843 .66427 m .4812 .67738 L .46415 .6715 L .158 .264 0 r
F
.49804 .32773 m .49831 .33288 L .49681 .33312 L .725 .218 0 r
F
.49946 .32751 m .49831 .33288 L .49804 .32773 L .694 .208 0 r
F
.35765 .24054 m .35323 .26018 L .30912 .25504 L .803 .792 0 r
F
.38886 .24831 m .35323 .26018 L .35765 .24054 L .859 .793 0 r
F
.49215 .33384 m .49243 .33903 L .49092 .33928 L .717 .218 0 r
F
.4937 .33359 m .49243 .33903 L .49215 .33384 L .736 .223 0 r
F
.50316 .32153 m .5035 .32604 L .50337 .32642 L 0 0 0 r
F
.50261 .32134 m .5035 .32604 L .50316 .32153 L 1 .317 0 r
F
.43169 .44935 m .42049 .4627 L .41482 .45178 L .647 .528 0 r
F
.43169 .44935 m .43576 .45882 L .42049 .4627 L F
.52995 .64072 m .5173 .63815 L .5294 .63307 L .59 .518 0 r
F
.48812 .33986 m .48846 .34495 L .48731 .34524 L .589 .182 0 r
F
.48947 .33955 m .48846 .34495 L .48812 .33986 L .662 .201 0 r
F
.48638 .34558 m .48616 .35077 L .48576 .34599 L .392 .117 0 r
F
.49946 .32751 m .49974 .33263 L .49831 .33288 L .694 .208 0 r
F
.50075 .32728 m .49974 .33263 L .49946 .32751 L .643 .194 0 r
F
.41682 .24173 m .4116 .25382 L .38886 .24831 L .993 .845 0 r
F
.43219 .24761 m .4116 .25382 L .41682 .24173 L 1 .828 0 r
F
.50261 .32134 m .50302 .32557 L .5035 .32604 L 1 .317 0 r
F
.50119 .32114 m .50302 .32557 L .50261 .32134 L 1 .246 0 r
F
.4937 .33359 m .49397 .33879 L .49243 .33903 L .736 .223 0 r
F
.49526 .33335 m .49397 .33879 L .4937 .33359 L .74 .224 0 r
F
.52845 .68862 m .56303 .69646 L .54595 .69589 L 0 .246 0 r
F
.51396 .68585 m .52845 .68862 L .54595 .69589 L 0 .257 0 r
F
.57615 .42568 m .55555 .4312 L .56052 .42203 L 1 .964 0 r
F
.581 .41441 m .57615 .42568 L .56052 .42203 L .961 .897 0 r
F
.60377 .41733 m .57615 .42568 L .581 .41441 L .856 .877 0 r
F
.48797 .35188 m .48824 .35581 L .49088 .35583 L .814 .159 0 r
F
.48658 .35144 m .48824 .35581 L .48797 .35188 L .972 .203 0 r
F
.48817 .50053 m .4991 .50891 L .49127 .50543 L 0 .084 0 r
F
.48188 .49593 m .48817 .50053 L .49127 .50543 L 0 .134 0 r
F
.50119 .32114 m .50167 .32498 L .50302 .32557 L 1 .246 0 r
F
.49856 .32093 m .50167 .32498 L .50119 .32114 L .945 .164 0 r
F
.50075 .32728 m .50107 .33235 L .49974 .33263 L .643 .194 0 r
F
.50189 .32703 m .50107 .33235 L .50075 .32728 L .565 .172 0 r
F
.48105 .67018 m .49801 .68214 L .4812 .67738 L .044 .241 0 r
F
.46843 .66427 m .48105 .67018 L .4812 .67738 L .158 .264 0 r
F
.48947 .33955 m .48977 .34469 L .48846 .34495 L .662 .201 0 r
F
.49092 .33928 m .48977 .34469 L .48947 .33955 L .708 .214 0 r
F
.49526 .33335 m .49553 .33855 L .49397 .33879 L .74 .224 0 r
F
.49681 .33312 m .49553 .33855 L .49526 .33335 L .732 .221 0 r
F
.48638 .34558 m .48672 .3505 L .48616 .35077 L .392 .117 0 r
F
.48731 .34524 m .48672 .3505 L .48638 .34558 L .563 .171 0 r
F
.49856 .32093 m .49914 .32423 L .50167 .32498 L .945 .164 0 r
F
.49425 .3207 m .49914 .32423 L .49856 .32093 L .661 .063 0 r
F
.50189 .32703 m .50224 .33203 L .50107 .33235 L .565 .172 0 r
F
.50279 .32675 m .50224 .33203 L .50189 .32703 L .454 .139 0 r
F
.49092 .33928 m .4912 .34445 L .48977 .34469 L .708 .214 0 r
F
.49243 .33903 m .4912 .34445 L .49092 .33928 L .735 .222 0 r
F
.49681 .33312 m .49708 .33831 L .49553 .33855 L .732 .221 0 r
F
.49831 .33288 m .49708 .33831 L .49681 .33312 L .71 .215 0 r
F
.48658 .35144 m .48682 .35574 L .48824 .35581 L .972 .203 0 r
F
.48606 .35108 m .48682 .35574 L .48658 .35144 L 1 .282 0 r
F
.49425 .3207 m .49497 .32324 L .49914 .32423 L .661 .063 0 r
F
.48763 .32043 m .49497 .32324 L .49425 .3207 L .425 0 0 r
F
.48731 .34524 m .48761 .35027 L .48672 .3505 L .563 .171 0 r
F
.48846 .34495 m .48761 .35027 L .48731 .34524 L .66 .197 0 r
F
.50279 .32675 m .5032 .33165 L .50224 .33203 L .454 .139 0 r
F
.50337 .32642 m .5032 .33165 L .50279 .32675 L .265 .071 0 r
F
.49831 .33288 m .4986 .33806 L .49708 .33831 L .71 .215 0 r
F
.49974 .33263 m .4986 .33806 L .49831 .33288 L .672 .204 0 r
F
.49243 .33903 m .49269 .34422 L .4912 .34445 L .735 .222 0 r
F
.49397 .33879 m .49269 .34422 L .49243 .33903 L .746 .225 0 r
F
.55555 .4312 m .54055 .43526 L .54507 .42757 L 1 1 0 r
F
.56052 .42203 m .55555 .4312 L .54507 .42757 L 1 .976 0 r
F
.75368 .58079 m .73575 .6033 L .68185 .59605 L .585 .671 0 r
F
.48763 .32043 m .48852 .32194 L .49497 .32324 L .425 0 0 r
F
.48846 .34495 m .48873 .35005 L .48761 .35027 L .66 .197 0 r
F
.48977 .34469 m .48873 .35005 L .48846 .34495 L .715 .213 0 r
F
.49397 .33879 m .49424 .344 L .49269 .34422 L .746 .225 0 r
F
.49553 .33855 m .49424 .344 L .49397 .33879 L .744 .225 0 r
F
.48606 .35108 m .48628 .35566 L .48682 .35574 L 1 .282 0 r
F
.48616 .35077 m .48628 .35566 L .48606 .35108 L .004 0 0 r
F
.49974 .33263 m .50007 .33777 L .4986 .33806 L .672 .204 0 r
F
.50107 .33235 m .50007 .33777 L .49974 .33263 L .613 .188 0 r
F
.50337 .32642 m .50387 .33119 L .5032 .33165 L .265 .071 0 r
F
.50338 .32639 m .50387 .33119 L .50337 .32642 L 0 0 0 r
F
.50363 .32787 m .50387 .33119 L .50338 .32639 L F
.5035 .32604 m .50412 .33061 L .50387 .33119 L F
.50302 .32557 m .50379 .32987 L .50409 .33055 L .842 .263 0 r
F
.50404 .33026 m .50409 .33055 L .50412 .33061 L F
.50302 .32557 m .50409 .33055 L .50404 .33026 L F
.5035 .32604 m .50363 .32787 L .50338 .32639 L 0 0 0 r
F
.44743 .45595 m .44139 .46777 L .43576 .45882 L .562 .4 0 r
F
.44743 .45595 m .45153 .46398 L .44139 .46777 L F
.49553 .33855 m .49581 .34377 L .49424 .344 L .744 .225 0 r
F
.49708 .33831 m .49581 .34377 L .49553 .33855 L .73 .221 0 r
F
.48977 .34469 m .49003 .34984 L .48873 .35005 L .715 .213 0 r
F
.4912 .34445 m .49003 .34984 L .48977 .34469 L .746 .222 0 r
F
.50107 .33235 m .50144 .33745 L .50007 .33777 L .613 .188 0 r
F
.50224 .33203 m .50144 .33745 L .50107 .33235 L .532 .166 0 r
F
.48616 .35077 m .48637 .35555 L .48628 .35566 L .004 0 0 r
F
.48672 .3505 m .48637 .35555 L .48616 .35077 L .607 .174 0 r
F
.50302 .32557 m .50412 .33061 L .5035 .32604 L .842 .263 0 r
F
.49708 .33831 m .49738 .34352 L .49581 .34377 L .73 .221 0 r
F
.4986 .33806 m .49738 .34352 L .49708 .33831 L .703 .214 0 r
F
.56281 .62746 m .54162 .62708 L .55346 .62016 L .697 .765 0 r
F
.5779 .61897 m .56281 .62746 L .55346 .62016 L .744 .859 0 r
F
.4912 .34445 m .49144 .34964 L .49003 .34984 L .746 .222 0 r
F
.49269 .34422 m .49144 .34964 L .4912 .34445 L .76 .228 0 r
F
.44325 .31932 m .46488 .31782 L .46358 .31976 L .339 .375 0 r
F
.48672 .3505 m .48692 .35543 L .48637 .35555 L .607 .174 0 r
F
.48761 .35027 m .48692 .35543 L .48672 .3505 L .717 .204 0 r
F
.50224 .33203 m .50269 .33706 L .50144 .33745 L .532 .166 0 r
F
.5032 .33165 m .50269 .33706 L .50224 .33203 L .426 .134 0 r
F
.51607 .5166 m .52354 .5177 L .54084 .52261 L 0 .243 0 r
F
.50588 .51175 m .52354 .5177 L .51607 .5166 L .315 0 0 r
F
.4991 .50891 m .50588 .51175 L .51607 .5166 L 0 .156 0 r
F
.41153 .44031 m .39241 .45505 L .38764 .44137 L .706 .645 0 r
F
.41153 .44031 m .41482 .45178 L .39241 .45505 L F
.52935 .44888 m .52121 .45074 L .52566 .44498 L 1 1 0 r
F
.52935 .44888 m .52316 .45473 L .52121 .45074 L F
.53523 .44238 m .52935 .44888 L .52566 .44498 L F
.49269 .34422 m .49294 .34943 L .49144 .34964 L .76 .228 0 r
F
.49424 .344 m .49294 .34943 L .49269 .34422 L .762 .229 0 r
F
.4986 .33806 m .49893 .34325 L .49738 .34352 L .703 .214 0 r
F
.50007 .33777 m .49893 .34325 L .4986 .33806 L .659 .203 0 r
F
.48761 .35027 m .48781 .3553 L .48692 .35543 L .717 .204 0 r
F
.48873 .35005 m .48781 .3553 L .48761 .35027 L .762 .219 0 r
F
.54084 .52261 m .54831 .52132 L .57548 .52545 L .135 .316 0 r
F
.52354 .5177 m .54831 .52132 L .54084 .52261 L 0 .246 0 r
F
.50167 .32498 m .50379 .32987 L .50302 .32557 L .971 .246 0 r
F
.49424 .344 m .49449 .34922 L .49294 .34943 L .762 .229 0 r
F
.49581 .34377 m .49449 .34922 L .49424 .344 L .754 .228 0 r
F
.5032 .33165 m .50374 .3366 L .50269 .33706 L .426 .134 0 r
F
.50387 .33119 m .50374 .3366 L .5032 .33165 L .257 .075 0 r
F
.44325 .31932 m .44471 .31459 L .46488 .31782 L .339 .375 0 r
F
.41448 .31876 m .44471 .31459 L .44325 .31932 L .433 .447 0 r
F
.50007 .33777 m .50044 .34295 L .49893 .34325 L .659 .203 0 r
F
.50144 .33745 m .50044 .34295 L .50007 .33777 L .599 .187 0 r
F
.52316 .45473 m .51672 .45603 L .52121 .45074 L .929 .797 0 r
F
.52316 .45473 m .51694 .45993 L .51672 .45603 L F
.48873 .35005 m .48893 .35515 L .48781 .3553 L .762 .219 0 r
F
.49003 .34984 m .48893 .35515 L .48873 .35005 L .783 .228 0 r
F
.53523 .44238 m .52566 .44498 L .52989 .43874 L 1 1 0 r
F
.54055 .43526 m .53523 .44238 L .52989 .43874 L F
.49581 .34377 m .49608 .349 L .49449 .34922 L .754 .228 0 r
F
.49738 .34352 m .49608 .349 L .49581 .34377 L .734 .223 0 r
F
.49003 .34984 m .49023 .355 L .48893 .35515 L .783 .228 0 r
F
.49144 .34964 m .49023 .355 L .49003 .34984 L .792 .233 0 r
F
.50144 .33745 m .50188 .34259 L .50044 .34295 L .599 .187 0 r
F
.50269 .33706 m .50188 .34259 L .50144 .33745 L .519 .166 0 r
F
.50064 .47291 m .50067 .47195 L .50543 .46848 L .401 .405 0 r
F
.49738 .34352 m .49768 .34876 L .49608 .349 L .734 .223 0 r
F
.49893 .34325 m .49768 .34876 L .49738 .34352 L .702 .215 0 r
F
.49088 .35583 m .49239 .35694 L .49519 .35582 L .462 .044 0 r
F
.49239 .35694 m .49249 .35695 L .49519 .35582 L F
.49244 .35697 m .49259 .35698 L .49519 .35582 L F
.49258 .35701 m .49336 .35991 L .49183 .36005 L .827 .244 0 r
F
.49254 .35701 m .49258 .35701 L .49261 .357 L .462 .044 0 r
F
.49257 .35699 m .49261 .357 L .49519 .35582 L F
.49254 .35701 m .49261 .357 L .49257 .35699 L F
.49258 .35701 m .49488 .35723 L .49519 .35582 L F
.49474 .35447 m .49405 .35717 L .49316 .35466 L .808 .241 0 r
F
.49405 .35717 m .49336 .35991 L .49326 .35708 L F
.49405 .35717 m .49326 .35708 L .49316 .35466 L F
.49316 .35466 m .49326 .35708 L .49258 .35701 L .827 .244 0 r
F
.49326 .35708 m .49336 .35991 L .49258 .35701 L F
.49405 .35717 m .49496 .35973 L .49336 .35991 L .808 .241 0 r
F
.49303 .35706 m .49487 .35726 L .49488 .35723 L .462 .044 0 r
F
.49474 .35447 m .49486 .35726 L .49405 .35717 L .808 .241 0 r
F
.49486 .35726 m .49496 .35973 L .49414 .35743 L F
.49556 .35735 m .49496 .35973 L .49486 .35726 L .786 .237 0 r
F
.49487 .35726 m .49486 .35726 L .49486 .35726 L F
.49556 .35735 m .49486 .35726 L .49487 .35726 L F
.49519 .35582 m .49488 .35723 L .49785 .35658 L .363 0 0 r
F
.49488 .35723 m .49487 .35726 L .49571 .35707 L F
.49488 .35723 m .49571 .35707 L .49785 .35658 L F
.49729 .35677 m .49661 .35953 L .49648 .35692 L .758 .231 0 r
F
.49563 .35711 m .49661 .35953 L .49496 .35973 L .786 .237 0 r
F
.49729 .35677 m .49828 .3593 L .49661 .35953 L .758 .231 0 r
F
.49487 .35726 m .49515 .3572 L .49785 .35658 L .363 0 0 r
F
.49515 .3572 m .49773 .35665 L .49785 .35658 L F
.49556 .35735 m .49487 .35726 L .4955 .35713 L .786 .237 0 r
F
.49487 .35727 m .49563 .35711 L .49515 .3572 L .363 0 0 r
F
.49563 .35711 m .49773 .35665 L .49515 .3572 L F
.49487 .35726 m .49532 .35716 L .49531 .35716 L F
.4955 .35713 m .49486 .35726 L .49474 .35447 L .786 .237 0 r
F
.49487 .35726 m .49487 .35726 L .49532 .35716 L .363 0 0 r
F
.49487 .35726 m .49486 .35726 L .4955 .35713 L .786 .237 0 r
F
.49785 .35658 m .49768 .35669 L .498 .35662 L .363 0 0 r
F
.49519 .35582 m .49787 .35658 L .50181 .35574 L F
.49787 .35658 m .49801 .35659 L .50181 .35574 L F
.49795 .35661 m .49804 .35661 L .50181 .35574 L F
.498 .35662 m .49803 .35662 L .50181 .35574 L F
.50049 .35678 m .49998 .35903 L .49982 .35673 L .676 .212 0 r
F
.49813 .3566 m .49828 .3593 L .49729 .35677 L .758 .231 0 r
F
.49891 .35668 m .49828 .3593 L .49813 .35663 L .722 .223 0 r
F
.49891 .35668 m .49998 .35903 L .49828 .3593 L F
.5021 .35673 m .5034 .3583 L .50169 .3587 L .621 .199 0 r
F
.50263 .35666 m .5034 .3583 L .5021 .35673 L F
.49834 .35655 m .5013 .35678 L .50181 .35574 L .363 0 0 r
F
.50005 .35672 m .5013 .35678 L .49834 .35655 L F
.49888 .35667 m .5013 .35678 L .49808 .35661 L F
.49813 .35663 m .50128 .35683 L .5013 .35678 L F
.50125 .35341 m .50153 .3568 L .50049 .35678 L .676 .212 0 r
F
.50153 .3568 m .50154 .35686 L .50127 .35684 L F
.50153 .3568 m .50127 .35684 L .50049 .35678 L F
.50181 .35574 m .50127 .35684 L .50159 .35679 L .173 0 0 r
F
.50777 .35587 m .50498 .35629 L .5085 .35588 L F
.50498 .35629 m .50527 .35628 L .5085 .35588 L F
.50371 .35648 m .50408 .35645 L .5085 .35588 L F
.50257 .35665 m .50314 .35659 L .50398 .35648 L F
.50372 .3565 m .50398 .35648 L .5085 .35588 L F
.50257 .35665 m .50398 .35648 L .50372 .3565 L F
.50526 .35675 m .50682 .35716 L .50511 .3578 L .488 .168 0 r
F
.50585 .35665 m .50682 .35716 L .50526 .35675 L F
.50667 .35627 m .50682 .35716 L .50532 .35638 L F
.5069 .35627 m .50688 .35649 L .50667 .35627 L .417 .151 0 r
F
.50688 .35649 m .50682 .35716 L .50671 .35652 L F
.50688 .35649 m .50671 .35652 L .50667 .35627 L F
.50532 .35638 m .50511 .3578 L .50494 .3564 L .488 .168 0 r
F
.50372 .35653 m .5034 .3583 L .50323 .35658 L .557 .184 0 r
F
.50181 .35574 m .5016 .35676 L .50777 .35587 L .173 0 0 r
F
.5016 .35676 m .50159 .35679 L .50235 .35668 L F
.5016 .35676 m .50235 .35668 L .50777 .35587 L F
.50372 .35653 m .50511 .3578 L .5034 .3583 L .557 .184 0 r
F
.50498 .35629 m .50371 .35648 L .50527 .35628 L .173 0 0 r
F
.50127 .35684 m .5021 .35673 L .5085 .35588 L F
.50494 .3564 m .50511 .3578 L .50372 .35653 L .557 .184 0 r
F
.50316 .3559 m .50327 .35706 L .50227 .3559 L .621 .199 0 r
F
.50327 .35706 m .50285 .35713 L .50227 .3559 L F
.50532 .35638 m .50585 .35665 L .50526 .35675 L .488 .168 0 r
F
.5021 .35673 m .50206 .35691 L .50202 .35674 L .621 .199 0 r
F
.50206 .35691 m .50169 .3587 L .50154 .35686 L F
.50206 .35691 m .50154 .35686 L .50153 .3568 L F
.50206 .35691 m .50153 .3568 L .50202 .35674 L F
.50154 .35686 m .50169 .3587 L .50059 .35694 L .676 .212 0 r
F
.50127 .35684 m .50059 .35694 L .50049 .35678 L F
.50154 .35686 m .50059 .35694 L .50127 .35684 L F
.50136 .35683 m .50096 .35747 L .50814 .35596 L .173 0 0 r
F
.50127 .35684 m .50127 .35684 L .50136 .35683 L F
.50127 .35684 m .50096 .35747 L .50136 .35683 L F
.5021 .35673 m .50814 .35596 L .5085 .35588 L F
.50127 .35684 m .50814 .35596 L .5021 .35673 L F
.50202 .35674 m .50153 .3568 L .50125 .35341 L .621 .199 0 r
F
.50181 .35574 m .5085 .35588 L .51163 .35557 L .173 0 0 r
F
.50444 .35252 m .50494 .3564 L .50372 .35653 L .557 .184 0 r
F
.50327 .35706 m .5034 .3583 L .50285 .35713 L .621 .199 0 r
F
.50688 .35649 m .50851 .35633 L .50682 .35716 L .417 .151 0 r
F
.5085 .35588 m .5073 .35614 L .51046 .35593 L .173 0 0 r
F
.5073 .35614 m .50782 .35617 L .51046 .35593 L F
.50749 .3562 m .50875 .35621 L .51046 .35593 L F
.50661 .35628 m .50847 .35622 L .50749 .3562 L F
.50847 .35622 m .50875 .35621 L .50749 .3562 L F
.50875 .35621 m .51039 .35594 L .50981 .35603 L 0 0 0 r
F
.50909 .35615 m .51039 .35594 L .50875 .35621 L F
.5089 .35618 m .5101 .356 L .51039 .35594 L F
.5085 .35588 m .50875 .35588 L .51163 .35557 L .173 0 0 r
F
.5087 .35589 m .51046 .35593 L .5106 .35589 L F
.5087 .35589 m .5106 .35589 L .51163 .35557 L F
.51018 .35523 m .51011 .356 L .50867 .35622 L .41 .16 0 r
F
.51011 .356 m .51009 .35624 L .50867 .35622 L F
.50867 .35622 m .5101 .35601 L .5101 .356 L 0 0 0 r
F
.50867 .35622 m .5101 .356 L .5089 .35618 L F
.51009 .35624 m .50964 .3617 L .50867 .35622 L .41 .16 0 r
F
.50851 .35622 m .50851 .35624 L .50849 .35622 L .344 .134 0 r
F
.50851 .35624 m .50851 .35633 L .50849 .35625 L F
.50851 .35624 m .50849 .35625 L .50849 .35622 L F
.50871 .35 m .51018 .35523 L .50867 .35622 L F
.50851 .35622 m .50867 .35622 L .50851 .35633 L F
.50845 .35622 m .50867 .35622 L .50875 .35621 L .173 0 0 r
F
.5085 .35588 m .5087 .35589 L .50875 .35588 L F
.50871 .35 m .50867 .35622 L .50851 .35622 L .344 .134 0 r
F
.5069 .35627 m .50849 .35625 L .50688 .35649 L .417 .151 0 r
F
.50849 .35622 m .50849 .35625 L .5069 .35627 L F
.50661 .35628 m .50096 .35747 L .50867 .35622 L .173 0 0 r
F
.50661 .35628 m .50867 .35622 L .50845 .35622 L F
.50096 .35747 m .50971 .35607 L .50867 .35622 L 0 0 0 r
F
.50971 .35607 m .5101 .35601 L .50908 .35616 L F
.50971 .35607 m .50908 .35616 L .50867 .35622 L F
.50096 .35747 m .50909 .35615 L .50875 .35621 L F
.50849 .35625 m .50851 .35633 L .50688 .35649 L .417 .151 0 r
F
.50096 .35747 m .50743 .35657 L .5101 .35601 L 0 0 0 r
F
.51011 .356 m .51167 .36062 L .50964 .3617 L .41 .16 0 r
F
.51018 .35523 m .51037 .35592 L .51011 .356 L F
.51046 .35593 m .5101 .356 L .51011 .356 L .249 .362 0 r
F
.50981 .35603 m .51039 .35594 L .51046 .35593 L 0 0 0 r
F
.51037 .35592 m .51167 .36062 L .51011 .356 L .41 .16 0 r
F
.51181 .35377 m .51178 .35544 L .51018 .35523 L .36 .155 0 r
F
.51037 .35592 m .51053 .35586 L .51176 .35545 L .249 .362 0 r
F
.51172 .35547 m .51176 .35545 L .51315 .35499 L F
.51037 .35592 m .51176 .35545 L .51172 .35547 L F
.5134 .35179 m .51357 .35482 L .51181 .35377 L .322 .16 0 r
F
.51357 .35482 m .51236 .35524 L .51181 .35377 L F
.51178 .35544 m .51037 .35592 L .51018 .35523 L .36 .155 0 r
F
.51181 .35377 m .51236 .35524 L .51178 .35544 L F
.51296 .35504 m .50743 .35657 L .51382 .35476 L .249 .362 0 r
F
.51239 .35562 m .51915 .35292 L .52432 .35373 L F
.51111 .35583 m .51655 .35386 L .51239 .35562 L F
.51655 .35386 m .51915 .35292 L .51239 .35562 L F
.51635 .34543 m .51822 .35315 L .51492 .34911 L .313 .206 0 r
F
.51336 .35492 m .52018 .35254 L .51111 .35583 L .249 .362 0 r
F
.51822 .35315 m .51823 .35321 L .51774 .35335 L .313 .206 0 r
F
.51823 .35321 m .51776 .35338 L .51774 .35335 L F
.51822 .35315 m .51774 .35335 L .51492 .34911 L F
.51564 .3541 m .5147 .35444 L .51468 .35439 L .305 .176 0 r
F
.5134 .35179 m .5147 .35444 L .51357 .35482 L .322 .16 0 r
F
.51336 .35489 m .50743 .35657 L .51551 .35415 L .249 .362 0 r
F
.5147 .35444 m .51551 .35415 L .51599 .354 L F
.51336 .35489 m .51551 .35415 L .5147 .35444 L F
.51562 .35401 m .51564 .3541 L .51468 .35439 L .305 .176 0 r
F
.51564 .3541 m .51608 .35723 L .5147 .35444 L F
.51564 .3541 m .51857 .35459 L .51608 .35723 L F
.51562 .35401 m .51581 .35404 L .51564 .3541 L F
.51581 .35404 m .51857 .35459 L .51564 .3541 L F
.51492 .34911 m .51774 .35335 L .51562 .35401 L F
.51599 .354 m .51545 .35416 L .51729 .35354 L .249 .362 0 r
F
.51774 .35335 m .51776 .35338 L .51562 .35401 L .305 .176 0 r
F
.51599 .354 m .51729 .35354 L .5172 .35358 L .249 .362 0 r
F
.51729 .35354 m .51776 .35338 L .5172 .35358 L F
.51776 .35338 m .51857 .35459 L .51581 .35404 L .305 .176 0 r
F
.51776 .35338 m .51581 .35404 L .51562 .35401 L F
.51635 .34543 m .52133 .35096 L .52011 .35256 L .313 .206 0 r
F
.5172 .35358 m .51786 .35334 L .52018 .35254 L .249 .362 0 r
F
.51635 .34543 m .52011 .35256 L .51823 .35321 L .313 .206 0 r
F
.51786 .35334 m .51926 .35283 L .52011 .35256 L .249 .362 0 r
F
.51786 .35334 m .52011 .35256 L .52018 .35254 L F
.51915 .35292 m .52027 .35257 L .52432 .35373 L F
.52011 .35256 m .5221 .36048 L .51857 .35459 L .402 .241 0 r
F
.5245 .34595 m .52501 .34935 L .52133 .35096 L .419 .289 0 r
F
.52037 .35248 m .52051 .35239 L .5387 .34685 L .507 .445 0 r
F
.52501 .34935 m .52178 .35153 L .52133 .35096 L .419 .289 0 r
F
.52133 .35096 m .52139 .35166 L .52011 .35256 L .402 .241 0 r
F
.52139 .35166 m .52139 .35172 L .52026 .35246 L F
.52139 .35166 m .52026 .35246 L .52011 .35256 L F
.51492 .34911 m .51562 .35401 L .5134 .35179 L .305 .176 0 r
F
.51562 .35401 m .51468 .35439 L .5134 .35179 L F
.52133 .35096 m .52173 .35146 L .52139 .35166 L .402 .241 0 r
F
.52173 .35146 m .52178 .35153 L .52139 .35166 L F
.52026 .35246 m .52139 .35172 L .5387 .34685 L .507 .445 0 r
F
.52229 .35147 m .53408 .34537 L .5387 .34685 L F
.52139 .35172 m .52348 .35068 L .52229 .35147 L F
.52348 .35068 m .53408 .34537 L .52229 .35147 L F
.52824 .33899 m .52985 .34643 L .5245 .34595 L .443 .35 0 r
F
.52985 .34643 m .52698 .34835 L .5245 .34595 L F
.52139 .35172 m .52507 .34932 L .53408 .34537 L .507 .445 0 r
F
.52497 .34907 m .52698 .34835 L .52501 .34935 L .419 .289 0 r
F
.5245 .34595 m .52666 .34804 L .52497 .34907 L F
.52666 .34804 m .52698 .34835 L .52497 .34907 L F
.51766 .34035 m .52133 .35096 L .51635 .34543 L .341 .25 0 r
F
.51766 .34035 m .5245 .34595 L .52133 .35096 L F
.52507 .34932 m .52825 .34723 L .53332 .34513 L .507 .445 0 r
F
.52972 .34581 m .53108 .34581 L .52985 .34643 L .443 .35 0 r
F
.52825 .34723 m .53279 .34496 L .53332 .34513 L .507 .445 0 r
F
.52507 .34932 m .53332 .34513 L .53408 .34537 L F
.53281 .32923 m .5364 .34224 L .52824 .33899 L .47 .415 0 r
F
.5387 .34685 m .53307 .34505 L .55307 .33244 L .544 .513 0 r
F
.53307 .34505 m .53424 .34406 L .55307 .33244 L F
.5364 .34224 m .53461 .34375 L .52824 .33899 L .47 .415 0 r
F
.53394 .34324 m .53461 .34375 L .52972 .34581 L .443 .35 0 r
F
.53461 .34375 m .53372 .34434 L .52972 .34581 L F
.53307 .34505 m .53279 .34496 L .53424 .34406 L .544 .513 0 r
F
.54066 .3401 m .54766 .33509 L .55307 .33244 L F
.53279 .34496 m .54338 .33794 L .54066 .3401 L F
.54338 .33794 m .54766 .33509 L .54066 .3401 L F
.53859 .31539 m .54539 .33633 L .53281 .32923 L .495 .476 0 r
F
.54539 .33633 m .5452 .33648 L .53281 .32923 L F
.53372 .34434 m .53108 .34581 L .52972 .34581 L .443 .35 0 r
F
.53485 .34392 m .53279 .34496 L .53372 .34434 L F
.53279 .34496 m .53108 .34581 L .53372 .34434 L F
.52824 .33899 m .53394 .34324 L .52972 .34581 L F
.53279 .34496 m .53243 .34484 L .54328 .33774 L .544 .513 0 r
F
.53281 .32923 m .5452 .33648 L .5364 .34224 L .47 .415 0 r
F
.53279 .34496 m .54457 .33685 L .54338 .33794 L .544 .513 0 r
F
.53859 .31539 m .54623 .3358 L .54539 .33633 L .495 .476 0 r
F
.54457 .33685 m .54579 .33601 L .54539 .33633 L .544 .513 0 r
F
.54457 .33685 m .54539 .33633 L .54338 .33794 L F
.53859 .31539 m .55631 .32371 L .54623 .3358 L .495 .476 0 r
F
.54338 .33794 m .54521 .33647 L .54766 .33509 L .544 .513 0 r
F
.54521 .33647 m .54579 .33601 L .54623 .3358 L F
.54521 .33647 m .54623 .3358 L .54766 .33509 L F
.54427 .35063 m .56543 .33879 L .57277 .34624 L .479 .453 0 r
F
.54427 .35063 m .5387 .34685 L .56543 .33879 L F
.5387 .34685 m .55307 .33244 L .56543 .33879 L .544 .513 0 r
F
.54623 .3358 m .55711 .34554 L .5455 .33666 L .535 .516 0 r
F
.55307 .33244 m .55423 .3297 L .58739 .31591 L .6 .648 0 r
F
.55423 .3297 m .55451 .32905 L .55565 .32859 L F
.55423 .3297 m .55565 .32859 L .58739 .31591 L F
.57109 .30515 m .57149 .31377 L .55631 .32371 L .547 .56 0 r
F
.57149 .31377 m .56593 .31891 L .55631 .32371 L F
.5716 .31608 m .55937 .32568 L .55631 .32371 L F
.55631 .32371 m .55644 .32724 L .54631 .3357 L .535 .516 0 r
F
.55644 .32724 m .55645 .32747 L .55451 .32905 L F
.55644 .32724 m .55451 .32905 L .54631 .3357 L F
.55644 .32724 m .55666 .32734 L .55645 .32747 L F
.55631 .32371 m .55891 .32538 L .55644 .32724 L F
.55891 .32538 m .55937 .32568 L .55644 .32724 L F
.55451 .32905 m .55645 .32747 L .58739 .31591 L .6 .648 0 r
F
.55645 .32747 m .57991 .31302 L .58739 .31591 L F
.56543 .33879 m .58739 .31591 L .60402 .32731 L .56 .58 0 r
F
.56543 .33879 m .55307 .33244 L .58739 .31591 L F
.55937 .32568 m .57243 .33407 L .55666 .32734 L .535 .516 0 r
F
.55937 .32568 m .55666 .32734 L .55644 .32724 L F
.57149 .31377 m .5716 .31608 L .56593 .31891 L .547 .56 0 r
F
.55645 .32747 m .56715 .31879 L .57991 .31302 L .6 .648 0 r
F
.56715 .31879 m .5779 .31225 L .57991 .31302 L F
.60402 .32731 m .58739 .31591 L .63804 .29182 L .569 .623 0 r
F
.5716 .31608 m .59361 .31772 L .57243 .33407 L .547 .56 0 r
F
.54618 .29552 m .57109 .30515 L .55631 .32371 L .517 .527 0 r
F
.59194 .27809 m .59281 .29871 L .57109 .30515 L .557 .592 0 r
F
.59494 .29935 m .59115 .30026 L .59281 .29871 L .597 .67 0 r
F
.59194 .27809 m .60877 .28655 L .59653 .29588 L .557 .592 0 r
F
.59279 .29821 m .59653 .29588 L .59281 .29871 L F
.59194 .27809 m .59653 .29588 L .59279 .29821 L F
.58739 .31591 m .59653 .29588 L .63804 .29182 L .597 .67 0 r
F
.5995 .29559 m .61848 .28215 L .63804 .29182 L F
.59653 .29588 m .61025 .2873 L .5995 .29559 L F
.61025 .2873 m .61848 .28215 L .5995 .29559 L F
.62237 .23762 m .62325 .27727 L .59194 .27809 L .564 .615 0 r
F
.62325 .27727 m .61025 .2873 L .59194 .27809 L F
.59494 .29935 m .59281 .29871 L .59653 .29588 L .597 .67 0 r
F
.59653 .29588 m .62363 .29402 L .59281 .29871 L .557 .592 0 r
F
.60877 .28655 m .61025 .2873 L .59653 .29588 L F
.61025 .2873 m .62363 .29402 L .59653 .29588 L F
.59653 .29588 m .60567 .27581 L .61848 .28215 L .597 .67 0 r
F
.62325 .27727 m .62363 .29402 L .61025 .2873 L .564 .615 0 r
F
.59653 .29588 m .59281 .29871 L .59705 .29473 L .597 .67 0 r
F
.58739 .31591 m .5779 .31225 L .59494 .29935 L F
.59281 .29871 m .58041 .31035 L .57109 .30515 L .557 .592 0 r
F
.57109 .30515 m .58041 .31035 L .5716 .31608 L .547 .56 0 r
F
.58041 .31035 m .5779 .31225 L .5716 .31608 L F
.55653 .26643 m .57109 .30515 L .54618 .29552 L .534 .566 0 r
F
.55653 .26643 m .59194 .27809 L .57109 .30515 L F
.5779 .31225 m .5639 .30684 L .59494 .29935 L .597 .67 0 r
F
.59281 .29871 m .62363 .29402 L .59361 .31772 L .557 .592 0 r
F
.59281 .29871 m .59361 .31772 L .58041 .31035 L F
.59705 .29473 m .5639 .30684 L .60567 .27581 L .597 .67 0 r
F
.59115 .30026 m .5639 .30684 L .59705 .29473 L F
.58041 .31035 m .58072 .31052 L .5779 .31225 L .547 .56 0 r
F
.58072 .31052 m .59361 .31772 L .5716 .31608 L F
.56715 .31879 m .57608 .31154 L .5779 .31225 L .6 .648 0 r
F
.55645 .32747 m .5639 .30684 L .57608 .31154 L F
.55451 .32905 m .55473 .32853 L .55645 .32747 L F
.55473 .32853 m .5639 .30684 L .55645 .32747 L F
.57277 .34624 m .56543 .33879 L .60402 .32731 L .52 .525 0 r
F
.55645 .32747 m .57243 .33407 L .55711 .34554 L .535 .516 0 r
F
.55666 .32734 m .57243 .33407 L .55645 .32747 L F
.54618 .29552 m .55631 .32371 L .53859 .31539 L .517 .527 0 r
F
.55473 .32853 m .53608 .32784 L .5639 .30684 L .6 .648 0 r
F
.55451 .32905 m .55408 .32902 L .55473 .32853 L F
.55408 .32902 m .53608 .32784 L .55473 .32853 L F
.55423 .3297 m .55385 .32966 L .55451 .32905 L F
.55307 .33244 m .55167 .33206 L .55423 .3297 L F
.55167 .33206 m .55137 .33198 L .55423 .3297 L F
.55137 .33198 m .55385 .32966 L .55423 .3297 L F
.55645 .32747 m .55647 .32818 L .55146 .33189 L .535 .516 0 r
F
.55451 .32905 m .55146 .33189 L .54631 .3357 L F
.55645 .32747 m .55146 .33189 L .55451 .32905 L F
.54631 .3357 m .55647 .32818 L .54623 .3358 L F
.55137 .33198 m .53608 .32784 L .55385 .32966 L .6 .648 0 r
F
.55385 .32966 m .53608 .32784 L .55451 .32905 L F
.5716 .31608 m .57243 .33407 L .55937 .32568 L .547 .56 0 r
F
.52961 .34394 m .53608 .32784 L .55137 .33198 L .604 .6 0 r
F
.54623 .3358 m .55137 .33198 L .55307 .33244 L F
.52961 .34394 m .55137 .33198 L .54623 .3358 L F
.55647 .32818 m .5565 .32896 L .54623 .3358 L .535 .516 0 r
F
.5565 .32896 m .55711 .34554 L .54623 .3358 L F
.54539 .33633 m .54623 .3358 L .5455 .33666 L .495 .476 0 r
F
.5364 .34224 m .5455 .33666 L .53739 .34582 L .47 .415 0 r
F
.5452 .33648 m .5455 .33666 L .5364 .34224 L F
.54328 .33774 m .52961 .34394 L .54579 .33601 L .544 .513 0 r
F
.53243 .34484 m .52961 .34394 L .54328 .33774 L F
.54539 .33633 m .5455 .33666 L .5452 .33648 L .495 .476 0 r
F
.5364 .34224 m .53739 .34582 L .53461 .34375 L .47 .415 0 r
F
.53461 .34375 m .53485 .34392 L .53372 .34434 L .443 .35 0 r
F
.53485 .34392 m .53739 .34582 L .53108 .34581 L F
.52825 .34723 m .52961 .34394 L .53208 .34473 L .507 .445 0 r
F
.52178 .35153 m .52143 .3517 L .52139 .35166 L .402 .241 0 r
F
.52139 .35172 m .52375 .34949 L .52825 .34723 L .507 .445 0 r
F
.52375 .34949 m .52961 .34394 L .52825 .34723 L F
.52825 .34723 m .53208 .34473 L .53279 .34496 L F
.52432 .35373 m .5387 .34685 L .54427 .35063 L .399 .408 0 r
F
.52432 .35373 m .52022 .35256 L .5387 .34685 L F
.52022 .35256 m .52018 .35254 L .52037 .35248 L F
.52022 .35256 m .52037 .35248 L .5387 .34685 L F
.52501 .34935 m .52512 .35009 L .52178 .35153 L .419 .289 0 r
F
.52585 .35528 m .54427 .35063 L .54619 .35482 L .294 .378 0 r
F
.52585 .35528 m .52432 .35373 L .54427 .35063 L F
.52512 .35009 m .52616 .35707 L .52192 .3517 L .419 .289 0 r
F
.52512 .35009 m .52192 .3517 L .52178 .35153 L F
.52985 .34643 m .53739 .34582 L .53113 .35236 L .443 .35 0 r
F
.53108 .34581 m .53739 .34582 L .52985 .34643 L F
.52325 .34974 m .51356 .35202 L .52961 .34394 L .507 .445 0 r
F
.52201 .35087 m .52121 .35098 L .52325 .34974 L F
.52121 .35098 m .51356 .35202 L .52325 .34974 L F
.52069 .35208 m .52003 .35207 L .52201 .35087 L F
.52003 .35207 m .51356 .35202 L .52201 .35087 L F
.52501 .34935 m .53113 .35236 L .52616 .35707 L .419 .289 0 r
F
.52698 .34835 m .53113 .35236 L .52501 .34935 L F
.52985 .34643 m .53113 .35236 L .52698 .34835 L .443 .35 0 r
F
.52178 .35153 m .52616 .35707 L .52143 .3517 L .402 .241 0 r
F
.52026 .35246 m .52069 .35208 L .52139 .35172 L .507 .445 0 r
F
.52139 .35166 m .52143 .3517 L .52139 .35172 L .402 .241 0 r
F
.52069 .35208 m .52961 .34394 L .52139 .35172 L .507 .445 0 r
F
.52139 .35172 m .52616 .35707 L .5221 .36048 L .402 .241 0 r
F
.52143 .3517 m .52616 .35707 L .52139 .35172 L F
.52026 .35246 m .52006 .35245 L .52069 .35208 L .507 .445 0 r
F
.52006 .35245 m .51356 .35202 L .52069 .35208 L F
.52018 .35254 m .52015 .35254 L .52026 .35246 L F
.52015 .35254 m .51356 .35202 L .52026 .35246 L F
.52018 .35254 m .52026 .35246 L .52051 .35239 L F
.52018 .35254 m .52051 .35239 L .52037 .35248 L F
.52011 .35256 m .52143 .35211 L .52011 .35256 L .402 .241 0 r
F
.52139 .35172 m .52143 .35211 L .52011 .35256 L F
.52143 .35211 m .5221 .36048 L .52011 .35256 L F
.51915 .35292 m .52018 .35254 L .52027 .35257 L .249 .362 0 r
F
.51823 .35321 m .52011 .35256 L .51857 .35459 L .313 .206 0 r
F
.51729 .35354 m .51789 .35332 L .51776 .35338 L .249 .362 0 r
F
.51789 .35332 m .51926 .35283 L .51823 .35321 L F
.51789 .35332 m .51823 .35321 L .51776 .35338 L F
.51729 .35354 m .50743 .35657 L .51926 .35283 L F
.51545 .35416 m .50743 .35657 L .51729 .35354 L F
.51823 .35321 m .51857 .35459 L .51776 .35338 L .313 .206 0 r
F
.51046 .35593 m .51336 .35492 L .51111 .35583 L .249 .362 0 r
F
.51357 .35482 m .51608 .35723 L .5138 .35918 L .322 .16 0 r
F
.51382 .35476 m .51336 .35489 L .51599 .354 L .249 .362 0 r
F
.5147 .35444 m .51608 .35723 L .51357 .35482 L .322 .16 0 r
F
.51315 .35499 m .51296 .35504 L .51382 .35476 L .249 .362 0 r
F
.51178 .35544 m .5138 .35918 L .51167 .36062 L .36 .155 0 r
F
.51233 .35528 m .51037 .35592 L .51315 .35499 L .249 .362 0 r
F
.51236 .35524 m .5138 .35918 L .51178 .35544 L .36 .155 0 r
F
.51357 .35482 m .5138 .35918 L .51236 .35524 L .322 .16 0 r
F
.51046 .35593 m .51011 .356 L .51233 .35528 L .249 .362 0 r
F
.51178 .35544 m .51167 .36062 L .51037 .35592 L .36 .155 0 r
F
.51037 .35592 m .51011 .356 L .51053 .35586 L .249 .362 0 r
F
.5101 .356 m .50743 .35657 L .51315 .35499 L F
.50867 .35622 m .50872 .35647 L .50851 .35633 L .41 .16 0 r
F
.50872 .35647 m .50964 .3617 L .50855 .35652 L F
.50872 .35647 m .50855 .35652 L .50851 .35633 L F
.50871 .35 m .50851 .35622 L .5074 .35107 L .344 .134 0 r
F
.50851 .35622 m .50849 .35622 L .5074 .35107 L F
.5073 .35614 m .50661 .35628 L .50782 .35617 L .173 0 0 r
F
.5074 .35107 m .50849 .35622 L .5069 .35627 L .417 .151 0 r
F
.50596 .35189 m .50667 .35627 L .50532 .35638 L .488 .168 0 r
F
.5074 .35107 m .5069 .35627 L .50596 .35189 L .417 .151 0 r
F
.5069 .35627 m .50667 .35627 L .50596 .35189 L F
.50371 .35648 m .50257 .35665 L .50408 .35645 L .173 0 0 r
F
.50596 .35189 m .50532 .35638 L .50444 .35252 L .488 .168 0 r
F
.50532 .35638 m .50494 .3564 L .50444 .35252 L F
.50444 .35252 m .50372 .35653 L .50287 .35301 L .557 .184 0 r
F
.50372 .35653 m .50323 .35658 L .50287 .35301 L F
.50257 .35665 m .50159 .35679 L .50314 .35659 L .173 0 0 r
F
.50127 .35684 m .50127 .35684 L .5021 .35673 L F
.50227 .3559 m .5021 .35673 L .50183 .3559 L .621 .199 0 r
F
.5021 .35673 m .50202 .35674 L .50183 .3559 L F
.50227 .3559 m .50263 .35666 L .5021 .35673 L F
.50287 .35301 m .50316 .3559 L .50227 .3559 L F
.50287 .35301 m .50227 .3559 L .50125 .35341 L F
.50227 .3559 m .50183 .3559 L .50125 .35341 L F
.49808 .35661 m .50005 .35672 L .49834 .35655 L .363 0 0 r
F
.49801 .35663 m .49888 .35667 L .49808 .35661 L F
.50049 .35678 m .50169 .3587 L .49998 .35903 L .676 .212 0 r
F
.49962 .35374 m .49982 .35673 L .49891 .35668 L .722 .223 0 r
F
.49982 .35673 m .49998 .35903 L .49891 .35668 L F
.49853 .35666 m .50096 .35747 L .50128 .35683 L .363 0 0 r
F
.49801 .35663 m .49802 .35663 L .49853 .35666 L F
.49802 .35663 m .50096 .35747 L .49853 .35666 L F
.49801 .35663 m .50128 .35683 L .49813 .35663 L F
.49962 .35374 m .49891 .35668 L .49798 .35401 L .722 .223 0 r
F
.49891 .35668 m .49813 .35663 L .49798 .35401 L F
.50125 .35341 m .50049 .35678 L .49962 .35374 L .676 .212 0 r
F
.50049 .35678 m .49982 .35673 L .49962 .35374 L F
.49787 .35658 m .49795 .35661 L .49801 .35659 L .363 0 0 r
F
.49795 .35661 m .498 .35662 L .49804 .35661 L F
.49531 .35716 m .49532 .35716 L .49785 .35658 L F
.49577 .35652 m .49648 .35692 L .49563 .35711 L .786 .237 0 r
F
.49635 .35426 m .49646 .35655 L .49577 .35652 L F
.49646 .35655 m .49648 .35692 L .49577 .35652 L F
.49635 .35426 m .49577 .35652 L .49474 .35447 L F
.49577 .35652 m .49563 .35711 L .49542 .3565 L F
.49577 .35652 m .49542 .3565 L .49474 .35447 L F
.498 .35662 m .49801 .35663 L .49803 .35662 L .363 0 0 r
F
.49798 .35401 m .49813 .3566 L .49801 .35663 L .758 .231 0 r
F
.49734 .35659 m .49801 .35663 L .49729 .35677 L F
.49798 .35401 m .49801 .35663 L .49734 .35659 L F
.49487 .35726 m .49487 .35727 L .49515 .3572 L .363 0 0 r
F
.49563 .35711 m .49556 .35735 L .4955 .35713 L .786 .237 0 r
F
.49563 .35711 m .4955 .35713 L .49474 .35447 L F
.49648 .35692 m .49661 .35953 L .49563 .35711 L F
.49487 .35727 m .49459 .35854 L .49773 .35665 L .363 0 0 r
F
.49798 .35401 m .49729 .35677 L .49635 .35426 L .758 .231 0 r
F
.49729 .35677 m .49648 .35692 L .49635 .35426 L F
.498 .35662 m .49459 .35854 L .50096 .35747 L .363 0 0 r
F
.49768 .35669 m .49459 .35854 L .498 .35662 L F
.49486 .35726 m .49486 .35726 L .49405 .35717 L .808 .241 0 r
F
.49486 .35726 m .49414 .35743 L .49405 .35717 L F
.49258 .35701 m .49303 .35706 L .49488 .35723 L .462 .044 0 r
F
.49303 .35706 m .49487 .35728 L .49487 .35726 L F
.49251 .35702 m .49487 .3573 L .49487 .35728 L F
.49251 .35702 m .49487 .35728 L .49254 .35701 L F
.49316 .35466 m .49258 .35701 L .49165 .35484 L .827 .244 0 r
F
.49258 .35701 m .49183 .36005 L .49173 .35722 L F
.49103 .35746 m .49183 .36005 L .49038 .36018 L .844 .246 0 r
F
.49088 .35583 m .49068 .35752 L .49173 .35722 L .462 .044 0 r
F
.49117 .35686 m .49128 .35737 L .49103 .35746 L .844 .246 0 r
F
.49128 .35737 m .49183 .36005 L .49103 .35746 L F
.49244 .35697 m .49173 .35722 L .49248 .357 L .462 .044 0 r
F
.49088 .35583 m .49173 .35722 L .49244 .35697 L F
.49172 .35691 m .49173 .35722 L .49117 .35686 L .844 .246 0 r
F
.49173 .35722 m .49183 .36005 L .49128 .35737 L F
.49173 .35722 m .49128 .35737 L .49117 .35686 L F
.49258 .35701 m .49173 .35722 L .49248 .357 L .827 .244 0 r
F
.49068 .35752 m .49068 .35758 L .49173 .35722 L .462 .044 0 r
F
.48824 .35581 m .48912 .35716 L .49088 .35583 L .511 .095 0 r
F
.49068 .35756 m .49038 .36018 L .49031 .35767 L .844 .246 0 r
F
.48912 .35716 m .4903 .35747 L .49088 .35583 L .511 .095 0 r
F
.4903 .35747 m .49068 .35756 L .49068 .35754 L F
.4903 .35747 m .49068 .35754 L .49088 .35583 L F
.48971 .35736 m .49038 .36018 L .48906 .36028 L .862 .247 0 r
F
.49023 .355 m .4903 .35747 L .48971 .35736 L F
.4903 .35747 m .49038 .36018 L .48971 .35736 L F
.49023 .355 m .48971 .35736 L .48893 .35515 L F
.48971 .35736 m .48906 .36028 L .48898 .35728 L F
.48824 .35581 m .48813 .35767 L .48898 .35728 L .511 .095 0 r
F
.48913 .35719 m .48898 .35728 L .48915 .35721 L F
.48824 .35581 m .48898 .35728 L .48913 .35719 L F
.48844 .35763 m .48906 .36028 L .4879 .36035 L .888 .249 0 r
F
.48893 .35515 m .48898 .35728 L .48844 .35763 L F
.48898 .35728 m .48906 .36028 L .48844 .35763 L F
.4866 .35833 m .48698 .36037 L .48638 .36035 L 1 .275 0 r
F
.48681 .3579 m .48698 .36037 L .4866 .35833 L F
.48694 .35704 m .48698 .36037 L .48674 .35703 L F
.48682 .35574 m .48721 .35706 L .48824 .35581 L .512 .118 0 r
F
.48781 .3553 m .48751 .35714 L .48692 .35543 L .936 .253 0 r
F
.48745 .35746 m .4879 .36035 L .48698 .36037 L F
.48724 .35719 m .48768 .35754 L .48785 .35759 L .512 .118 0 r
F
.48721 .35706 m .48733 .35707 L .48824 .35581 L F
.48724 .35719 m .48812 .35777 L .48824 .35581 L F
.48781 .3553 m .48785 .35759 L .48745 .35746 L .936 .253 0 r
F
.48785 .35759 m .4879 .36035 L .48745 .35746 L F
.48724 .35719 m .48728 .35732 L .48768 .35754 L .512 .118 0 r
F
.48844 .35763 m .48785 .35789 L .48781 .3553 L .888 .249 0 r
F
.48785 .35759 m .48768 .35754 L .48812 .35777 L .512 .118 0 r
F
.48812 .35777 m .4879 .36035 L .48785 .35789 L .888 .249 0 r
F
.48728 .35732 m .488 .35977 L .48811 .358 L .512 .118 0 r
F
.48728 .35732 m .48811 .358 L .48812 .35777 L F
.48728 .35732 m .48698 .36037 L .48695 .35761 L .936 .253 0 r
F
.48751 .35714 m .48745 .35746 L .48728 .35732 L F
.48745 .35746 m .48698 .36037 L .48728 .35732 L F
.48721 .35706 m .48714 .35744 L .48728 .35732 L .512 .118 0 r
F
.48721 .35706 m .48724 .35719 L .48733 .35707 L F
.48751 .35714 m .48695 .35761 L .48692 .35543 L .936 .253 0 r
F
.48728 .35732 m .48669 .36008 L .488 .35977 L .512 .118 0 r
F
.48714 .35744 m .48669 .36008 L .48728 .35732 L F
.48682 .35574 m .48675 .35801 L .48721 .35706 L F
.48675 .35801 m .48669 .36008 L .48721 .35706 L F
.48628 .35566 m .4864 .35694 L .48682 .35574 L .401 .096 0 r
F
.4864 .35694 m .48652 .35742 L .48682 .35574 L F
.48647 .35771 m .48675 .35801 L .48682 .35574 L F
.48692 .35543 m .48665 .35791 L .48637 .35555 L 1 .275 0 r
F
.48665 .35791 m .48638 .36035 L .48637 .35704 L F
.48626 .35753 m .48623 .36026 L .48637 .35704 L .401 .096 0 r
F
.48637 .35555 m .48637 .35704 L .48623 .36026 L 1 .465 0 r
F
.48637 .35704 m .48638 .36035 L .48623 .36026 L F
.48637 .35704 m .48623 .36026 L .4864 .35694 L .401 .096 0 r
F
.4864 .35694 m .48623 .36026 L .48669 .36008 L F
.48628 .35566 m .48626 .35753 L .4864 .35694 L F
.4864 .35694 m .48637 .35704 L .48637 .35685 L 1 .275 0 r
F
.48665 .35791 m .48637 .35704 L .4864 .35694 L F
.48665 .35791 m .48637 .35685 L .48637 .35555 L F
.4864 .35694 m .48647 .35771 L .48652 .35742 L .401 .096 0 r
F
.48665 .35791 m .48675 .35801 L .4866 .35833 L 1 .275 0 r
F
.48647 .35771 m .48669 .36008 L .48675 .35801 L .401 .096 0 r
F
.48674 .35703 m .48681 .3579 L .48675 .35801 L 1 .275 0 r
F
.48674 .35703 m .48675 .35801 L .48665 .35791 L F
.48692 .35543 m .48694 .35704 L .48674 .35703 L F
.48844 .35763 m .48838 .35794 L .48812 .35777 L .888 .249 0 r
F
.48838 .35794 m .4879 .36035 L .48812 .35777 L F
.48893 .35515 m .48844 .35763 L .48781 .3553 L F
.48921 .3573 m .488 .35977 L .49048 .35928 L .511 .095 0 r
F
.48971 .35736 m .48898 .35728 L .48915 .35721 L .862 .247 0 r
F
.48915 .35721 m .48909 .35735 L .48921 .3573 L .511 .095 0 r
F
.48909 .35735 m .488 .35977 L .48921 .3573 L F
.48813 .35767 m .488 .35977 L .48915 .35721 L F
.48915 .35721 m .48898 .35728 L .48898 .35716 L .862 .247 0 r
F
.48912 .35716 m .48915 .35721 L .49068 .35756 L .511 .095 0 r
F
.48971 .35736 m .48898 .35716 L .48893 .35515 L .862 .247 0 r
F
.48915 .35721 m .49048 .35928 L .49067 .35762 L .511 .095 0 r
F
.48915 .35721 m .49067 .35762 L .49068 .35756 L F
.49103 .35746 m .49099 .35764 L .49068 .35756 L .844 .246 0 r
F
.49099 .35764 m .49038 .36018 L .49068 .35756 L F
.49117 .35686 m .49103 .35746 L .49028 .35676 L F
.49103 .35746 m .49031 .35767 L .49028 .35676 L F
.49173 .35722 m .49171 .35726 L .49248 .357 L .462 .044 0 r
F
.49171 .35726 m .49048 .35928 L .49244 .35704 L F
.49171 .35726 m .49244 .35704 L .49248 .357 L F
.49068 .35758 m .49048 .35928 L .49173 .35722 L F
.49248 .357 m .49048 .35928 L .49459 .35854 L F
.49248 .357 m .49173 .35722 L .49172 .35691 L .827 .244 0 r
F
.49239 .35694 m .49244 .35697 L .49249 .35695 L .462 .044 0 r
F
.49244 .35697 m .49251 .35702 L .49259 .35698 L F
.49258 .35701 m .49172 .35691 L .49165 .35484 L .827 .244 0 r
F
.49165 .35484 m .49172 .35691 L .49117 .35686 L .844 .246 0 r
F
.49165 .35484 m .49117 .35686 L .49023 .355 L F
.49117 .35686 m .49028 .35676 L .49023 .355 L F
.49251 .35702 m .49459 .35854 L .49487 .3573 L .462 .044 0 r
F
.50387 .33119 m .50454 .33601 L .50374 .3366 L .257 .075 0 r
F
.50412 .33061 m .50498 .33526 L .50454 .33601 L 0 0 0 r
F
.50379 .32987 m .50498 .33526 L .50412 .33061 L F
.5048 .33449 m .50496 .33505 L .50498 .33526 L F
.50379 .32987 m .50496 .33505 L .5048 .33449 L F
.50427 .33254 m .50454 .33601 L .50388 .33115 L F
.50491 .33429 m .50606 .34003 L .50498 .33526 L F
.50491 .33429 m .50633 .33886 L .50606 .34003 L F
.50413 .333 m .50567 .33711 L .50491 .33429 L F
.50567 .33711 m .50633 .33886 L .50491 .33429 L F
.5042 .3317 m .50491 .33429 L .50496 .33505 L F
.50379 .32987 m .50491 .33429 L .5042 .3317 L F
.50388 .33115 m .50454 .33601 L .50387 .33119 L F
.50412 .33061 m .50427 .33254 L .50388 .33115 L F
.49144 .34964 m .49165 .35484 L .49023 .355 L .792 .233 0 r
F
.49294 .34943 m .49165 .35484 L .49144 .34964 L .791 .235 0 r
F
.50167 .32498 m .50267 .32891 L .50379 .32987 L .971 .246 0 r
F
.49914 .32423 m .50267 .32891 L .50167 .32498 L .872 .175 0 r
F
.41448 .31876 m .41591 .31015 L .44471 .31459 L .433 .447 0 r
F
.37404 .31805 m .41591 .31015 L .41448 .31876 L .487 .518 0 r
F
.60748 .40314 m .60377 .41733 L .581 .41441 L .82 .824 0 r
F
.63994 .40394 m .60377 .41733 L .60748 .40314 L .752 .805 0 r
F
.48637 .35555 m .48623 .36026 L .48628 .35566 L 1 .465 0 r
F
.49294 .34943 m .49316 .35466 L .49165 .35484 L .791 .235 0 r
F
.49449 .34922 m .49316 .35466 L .49294 .34943 L .783 .235 0 r
F
.49893 .34325 m .49927 .34848 L .49768 .34876 L .702 .215 0 r
F
.50044 .34295 m .49927 .34848 L .49893 .34325 L .657 .204 0 r
F
.50269 .33706 m .50321 .34215 L .50188 .34259 L .519 .166 0 r
F
.50374 .3366 m .50321 .34215 L .50269 .33706 L .422 .137 0 r
F
.49347 .67526 m .51396 .68585 L .49801 .68214 L 0 .216 0 r
F
.48105 .67018 m .49347 .67526 L .49801 .68214 L .044 .241 0 r
F
.49449 .34922 m .49474 .35447 L .49316 .35466 L .783 .235 0 r
F
.49608 .349 m .49474 .35447 L .49449 .34922 L .768 .232 0 r
F
.50044 .34295 m .50083 .34816 L .49927 .34848 L .657 .204 0 r
F
.50188 .34259 m .50083 .34816 L .50044 .34295 L .596 .188 0 r
F
.46315 .46819 m .4624 .47854 L .45659 .47153 L .382 .239 0 r
F
.46315 .46819 m .46742 .47481 L .4624 .47854 L F
.49608 .349 m .49635 .35426 L .49474 .35447 L .768 .232 0 r
F
.49768 .34876 m .49635 .35426 L .49608 .349 L .743 .226 0 r
F
.51694 .45993 m .51241 .46086 L .51672 .45603 L .765 .52 0 r
F
.51694 .45993 m .51094 .46449 L .51241 .46086 L F
.54055 .43526 m .52989 .43874 L .5337 .43205 L 1 1 0 r
F
.54507 .42757 m .54055 .43526 L .5337 .43205 L F
.47691 .48674 m .48188 .49593 L .47531 .49075 L 0 .117 0 r
F
.50374 .3366 m .5044 .34161 L .50321 .34215 L .422 .137 0 r
F
.50454 .33601 m .5044 .34161 L .50374 .3366 L .283 .091 0 r
F
.49914 .32423 m .50043 .32764 L .50267 .32891 L .872 .175 0 r
F
.49497 .32324 m .50043 .32764 L .49914 .32423 L .686 .067 0 r
F
.37404 .31805 m .37494 .30399 L .41591 .31015 L .487 .518 0 r
F
.31745 .31713 m .37494 .30399 L .37404 .31805 L .521 .571 0 r
F
.50188 .34259 m .50236 .34777 L .50083 .34816 L .596 .188 0 r
F
.50321 .34215 m .50236 .34777 L .50188 .34259 L .521 .169 0 r
F
.49768 .34876 m .49798 .35401 L .49635 .35426 L .743 .226 0 r
F
.49927 .34848 m .49798 .35401 L .49768 .34876 L .709 .218 0 r
F
.54619 .35482 m .57277 .34624 L .57498 .35414 L .416 .415 0 r
F
.54619 .35482 m .54427 .35063 L .57277 .34624 L F
.49391 .50458 m .50588 .51175 L .4991 .50891 L .496 0 0 r
F
.48817 .50053 m .49391 .50458 L .4991 .50891 L 0 .084 0 r
F
.49927 .34848 m .49962 .35374 L .49798 .35401 L .709 .218 0 r
F
.50083 .34816 m .49962 .35374 L .49927 .34848 L .663 .207 0 r
F
.30774 .42261 m .25295 .44719 L .24509 .41881 L .651 .72 0 r
F
.30774 .42261 m .31195 .44466 L .25295 .44719 L F
.50267 .32891 m .50491 .33429 L .50379 .32987 L .779 .196 0 r
F
.50454 .33601 m .50537 .34093 L .5044 .34161 L .283 .091 0 r
F
.50498 .33526 m .50537 .34093 L .50454 .33601 L .053 .021 0 r
F
.50321 .34215 m .5038 .3473 L .50236 .34777 L .521 .169 0 r
F
.5044 .34161 m .5038 .3473 L .50321 .34215 L .434 .145 0 r
F
.50083 .34816 m .50125 .35341 L .49962 .35374 L .663 .207 0 r
F
.50236 .34777 m .50125 .35341 L .50083 .34816 L .604 .193 0 r
F
.45944 .46117 m .45659 .47153 L .45153 .46398 L .469 .287 0 r
F
.45944 .46117 m .46315 .46819 L .45659 .47153 L F
.48698 .36037 m .4862 .3652 L .48638 .36035 L 1 .388 0 r
F
.48698 .36037 m .4869 .36536 L .4862 .3652 L F
.4879 .36035 m .4869 .36536 L .48698 .36037 L 1 .31 0 r
F
.48638 .36035 m .48591 .36493 L .48623 .36026 L 1 .469 0 r
F
.48638 .36035 m .4862 .3652 L .48591 .36493 L F
.31745 .31713 m .31664 .2954 L .37494 .30399 L .521 .571 0 r
F
.4879 .36035 m .4879 .36543 L .4869 .36536 L 1 .31 0 r
F
.48906 .36028 m .4879 .36543 L .4879 .36035 L 1 .281 0 r
F
.57498 .35414 m .61337 .34003 L .61549 .35314 L .481 .483 0 r
F
.57498 .35414 m .57277 .34624 L .61337 .34003 L F
.56052 .42203 m .54507 .42757 L .54859 .4194 L 1 .976 0 r
F
.56389 .41233 m .56052 .42203 L .54859 .4194 L 1 .89 0 r
F
.581 .41441 m .56052 .42203 L .56389 .41233 L .961 .897 0 r
F
.49497 .32324 m .49667 .32594 L .50043 .32764 L .686 .067 0 r
F
.48852 .32194 m .49667 .32594 L .49497 .32324 L .43 0 0 r
F
.48906 .36028 m .48911 .36543 L .4879 .36543 L 1 .281 0 r
F
.49038 .36018 m .48911 .36543 L .48906 .36028 L .944 .268 0 r
F
.48623 .36026 m .48619 .36449 L .48669 .36008 L 0 0 0 r
F
.48623 .36026 m .48591 .36493 L .48619 .36449 L F
.49038 .36018 m .49048 .36538 L .48911 .36543 L .944 .268 0 r
F
.49183 .36005 m .49048 .36538 L .49038 .36018 L .898 .26 0 r
F
.5044 .34161 m .50515 .34671 L .5038 .3473 L .434 .145 0 r
F
.50537 .34093 m .50515 .34671 L .5044 .34161 L .325 .111 0 r
F
.50236 .34777 m .50287 .35301 L .50125 .35341 L .604 .193 0 r
F
.5038 .3473 m .50287 .35301 L .50236 .34777 L .534 .176 0 r
F
.48669 .36008 m .48725 .36382 L .488 .35977 L .184 0 0 r
F
.48669 .36008 m .48619 .36449 L .48725 .36382 L F
.48175 .49203 m .48817 .50053 L .48188 .49593 L 0 .053 0 r
F
.47691 .48674 m .48175 .49203 L .48188 .49593 L 0 .117 0 r
F
.49183 .36005 m .49197 .3653 L .49048 .36538 L .898 .26 0 r
F
.49336 .35991 m .49197 .3653 L .49183 .36005 L .865 .254 0 r
F
.31429 .2295 m .30912 .25504 L .24801 .24779 L .758 .784 0 r
F
.35765 .24054 m .30912 .25504 L .31429 .2295 L .803 .792 0 r
F
.44449 .44754 m .43576 .45882 L .43169 .44935 L .659 .467 0 r
F
.44449 .44754 m .44743 .45595 L .43576 .45882 L F
.50498 .33526 m .50606 .34003 L .50537 .34093 L .053 .021 0 r
F
.49336 .35991 m .49354 .36518 L .49197 .3653 L .865 .254 0 r
F
.49496 .35973 m .49354 .36518 L .49336 .35991 L .836 .249 0 r
F
.50267 .32891 m .50413 .333 L .50491 .33429 L .779 .196 0 r
F
.50043 .32764 m .50413 .333 L .50267 .32891 L .761 .142 0 r
F
.4255 .48954 m .44776 .48278 L .45224 .48505 L .357 .388 0 r
F
.4255 .48954 m .41879 .48438 L .44776 .48278 L F
.488 .35977 m .48939 .36285 L .49048 .35928 L .266 0 0 r
F
.488 .35977 m .48725 .36382 L .48939 .36285 L F
.49496 .35973 m .49517 .36502 L .49354 .36518 L .836 .249 0 r
F
.49661 .35953 m .49517 .36502 L .49496 .35973 L .807 .243 0 r
F
.43427 .64144 m .43178 .6563 L .41768 .64701 L .422 .393 0 r
F
.43427 .64144 m .44458 .64988 L .43178 .6563 L F
.5038 .3473 m .50444 .35252 L .50287 .35301 L .534 .176 0 r
F
.50515 .34671 m .50444 .35252 L .5038 .3473 L .457 .155 0 r
F
.54507 .42757 m .5337 .43205 L .53692 .42496 L 1 1 0 r
F
.54859 .4194 m .54507 .42757 L .53692 .42496 L 1 .948 0 r
F
.39593 .23342 m .38886 .24831 L .35765 .24054 L .906 .844 0 r
F
.41682 .24173 m .38886 .24831 L .39593 .23342 L .993 .845 0 r
F
.49661 .35953 m .49685 .36484 L .49517 .36502 L .807 .243 0 r
F
.49828 .3593 m .49685 .36484 L .49661 .35953 L .776 .237 0 r
F
.50537 .34093 m .50634 .34594 L .50515 .34671 L .325 .111 0 r
F
.50606 .34003 m .50634 .34594 L .50537 .34093 L .169 .066 0 r
F
.61549 .35314 m .67123 .33124 L .67226 .35169 L .517 .547 0 r
F
.61549 .35314 m .61337 .34003 L .67123 .33124 L F
.49828 .3593 m .49858 .36462 L .49685 .36484 L .776 .237 0 r
F
.49998 .35903 m .49858 .36462 L .49828 .3593 L .74 .229 0 r
F
.5779 .61897 m .55346 .62016 L .56445 .61232 L .744 .859 0 r
F
.59131 .60928 m .5779 .61897 L .56445 .61232 L .778 .905 0 r
F
.49048 .35928 m .49303 .36144 L .49459 .35854 L .246 0 0 r
F
.49048 .35928 m .48939 .36285 L .49303 .36144 L F
.48911 .36543 m .4878 .37055 L .4879 .36543 L 1 .313 0 r
F
.48911 .36543 m .4891 .37062 L .4878 .37055 L F
.49048 .36538 m .4891 .37062 L .48911 .36543 L 1 .289 0 r
F
.4879 .36543 m .48669 .3704 L .4869 .36536 L 1 .361 0 r
F
.4879 .36543 m .4878 .37055 L .48669 .3704 L F
.49048 .36538 m .49053 .37062 L .4891 .37062 L 1 .289 0 r
F
.49197 .3653 m .49053 .37062 L .49048 .36538 L .95 .274 0 r
F
.4869 .36536 m .48585 .37012 L .4862 .3652 L 1 .459 0 r
F
.4869 .36536 m .48669 .3704 L .48585 .37012 L F
.49197 .3653 m .49207 .37057 L .49053 .37062 L .95 .274 0 r
F
.49354 .36518 m .49207 .37057 L .49197 .3653 L .902 .265 0 r
F
.50515 .34671 m .50596 .35189 L .50444 .35252 L .457 .155 0 r
F
.50634 .34594 m .50596 .35189 L .50515 .34671 L .371 .131 0 r
F
.48852 .32194 m .49076 .32365 L .49667 .32594 L .43 0 0 r
F
.4789 .32019 m .49076 .32365 L .48798 .32184 L 0 .219 0 r
F
.4789 .32019 m .48188 .32051 L .49076 .32365 L F
.48188 .32051 m .49337 .32534 L .49076 .32365 L F
.49606 .32571 m .49929 .32892 L .49667 .32594 L 0 .098 0 r
F
.49076 .32365 m .49929 .32892 L .49606 .32571 L F
.50413 .333 m .50602 .33729 L .50633 .33886 L 0 0 0 r
F
.50239 .33127 m .50602 .33729 L .50413 .333 L F
.50347 .33307 m .50493 .33517 L .50602 .33729 L F
.50239 .33127 m .50493 .33517 L .50347 .33307 L F
.50186 .33087 m .50493 .33517 L .50239 .33127 L 0 .022 0 r
F
.49929 .32892 m .50493 .33517 L .50186 .33087 L F
.50602 .33729 m .508 .34361 L .50633 .33886 L 0 0 0 r
F
.50602 .33729 m .50826 .34183 L .508 .34361 L F
.50493 .33517 m .50826 .34183 L .50602 .33729 L 0 .022 0 r
F
.50493 .33517 m .50795 .33942 L .50826 .34183 L F
.49929 .32892 m .50272 .33228 L .50493 .33517 L F
.50272 .33228 m .50639 .33729 L .50493 .33517 L 0 .085 0 r
F
.50639 .33729 m .50795 .33942 L .50493 .33517 L F
.49331 .32522 m .49429 .32573 L .49929 .32892 L 0 .098 0 r
F
.49076 .32365 m .49429 .32573 L .49331 .32522 L F
.49337 .32534 m .49429 .32573 L .49076 .32365 L 0 .219 0 r
F
.48664 .32133 m .49528 .32623 L .49429 .32573 L .028 .227 0 r
F
.49667 .32594 m .49929 .32892 L .50239 .33127 L .609 .037 0 r
F
.49528 .32623 m .49897 .32833 L .49429 .32573 L .028 .227 0 r
F
.49429 .32573 m .50241 .33204 L .49929 .32892 L 0 .131 0 r
F
.50241 .33204 m .50272 .33228 L .49929 .32892 L F
.48798 .32184 m .49076 .32365 L .48852 .32194 L 0 .219 0 r
F
.49998 .35903 m .50033 .36436 L .49858 .36462 L .74 .229 0 r
F
.50169 .3587 m .50033 .36436 L .49998 .35903 L .696 .219 0 r
F
.4862 .3652 m .48535 .36968 L .48591 .36493 L 1 .517 0 r
F
.4862 .3652 m .48585 .37012 L .48535 .36968 L F
.42937 .4395 m .41482 .45178 L .41153 .44031 L .739 .599 0 r
F
.42937 .4395 m .43169 .44935 L .41482 .45178 L F
.49354 .36518 m .49368 .37047 L .49207 .37057 L .902 .265 0 r
F
.49517 .36502 m .49368 .37047 L .49354 .36518 L .864 .257 0 r
F
.49517 .36502 m .49536 .37034 L .49368 .37047 L F
.49685 .36484 m .49536 .37034 L .49517 .36502 L .831 .25 0 r
F
.45644 .45381 m .45153 .46398 L .44743 .45595 L .56 .343 0 r
F
.45644 .45381 m .45944 .46117 L .45153 .46398 L F
.48591 .36493 m .48535 .36968 L .48535 .36902 L .788 .334 0 r
F
.48591 .36493 m .48535 .36902 L .48619 .36449 L F
.58343 .4026 m .581 .41441 L .56389 .41233 L .904 .826 0 r
F
.60748 .40314 m .581 .41441 L .58343 .4026 L .82 .824 0 r
F
.50169 .3587 m .50212 .36404 L .50033 .36436 L .696 .219 0 r
F
.5034 .3583 m .50212 .36404 L .50169 .3587 L .645 .208 0 r
F
.49685 .36484 m .49709 .37017 L .49536 .37034 L .831 .25 0 r
F
.49858 .36462 m .49709 .37017 L .49685 .36484 L .798 .244 0 r
F
.50606 .34003 m .50732 .34494 L .50634 .34594 L .169 .066 0 r
F
.50633 .33886 m .50732 .34494 L .50606 .34003 L 0 .021 0 r
F
.50043 .32764 m .50239 .33127 L .50413 .333 L .761 .142 0 r
F
.49667 .32594 m .50239 .33127 L .50043 .32764 L .609 .037 0 r
F
.49459 .35854 m .49877 .35943 L .50096 .35747 L .146 0 0 r
F
.49459 .35854 m .49303 .36144 L .49877 .35943 L F
.49858 .36462 m .49886 .36997 L .49709 .37017 L .798 .244 0 r
F
.50033 .36436 m .49886 .36997 L .49858 .36462 L .762 .236 0 r
F
.50634 .34594 m .5074 .35107 L .50596 .35189 L .371 .131 0 r
F
.50732 .34494 m .5074 .35107 L .50634 .34594 L .264 .104 0 r
F
.52566 .44498 m .51928 .44785 L .52247 .44215 L 1 1 0 r
F
.52566 .44498 m .52121 .45074 L .51928 .44785 L F
.52989 .43874 m .52566 .44498 L .52247 .44215 L F
.5034 .3583 m .50393 .36365 L .50212 .36404 L .645 .208 0 r
F
.50511 .3578 m .50393 .36365 L .5034 .3583 L .587 .195 0 r
F
.48619 .36449 m .48603 .36804 L .48725 .36382 L 0 0 0 r
F
.48619 .36449 m .48535 .36902 L .48603 .36804 L F
.57548 .52545 m .58168 .5209 L .62242 .52276 L .287 .363 0 r
F
.54831 .52132 m .58168 .5209 L .57548 .52545 L .156 .329 0 r
F
.52989 .43874 m .52247 .44215 L .52549 .43611 L 1 1 0 r
F
.5337 .43205 m .52989 .43874 L .52549 .43611 L F
.4891 .37062 m .48762 .37573 L .4878 .37055 L 1 .34 0 r
F
.4891 .37062 m .48903 .37585 L .48762 .37573 L F
.49053 .37062 m .48903 .37585 L .4891 .37062 L 1 .308 0 r
F
.49053 .37062 m .49054 .37589 L .48903 .37585 L F
.49207 .37057 m .49054 .37589 L .49053 .37062 L .995 .288 0 r
F
.49207 .37057 m .49214 .37587 L .49054 .37589 L F
.49368 .37047 m .49214 .37587 L .49207 .37057 L .936 .275 0 r
F
.4878 .37055 m .48638 .3755 L .48669 .3704 L 1 .398 0 r
F
.4878 .37055 m .48762 .37573 L .48638 .3755 L F
.50033 .36436 m .50067 .36972 L .49886 .36997 L .762 .236 0 r
F
.50212 .36404 m .50067 .36972 L .50033 .36436 L .722 .228 0 r
F
.48637 .49689 m .49391 .50458 L .48817 .50053 L .542 .02 0 r
F
.48175 .49203 m .48637 .49689 L .48817 .50053 L 0 .053 0 r
F
.49368 .37047 m .49381 .3758 L .49214 .37587 L .936 .275 0 r
F
.49536 .37034 m .49381 .3758 L .49368 .37047 L .892 .266 0 r
F
.48669 .3704 m .48534 .37513 L .48585 .37012 L 1 .497 0 r
F
.48669 .3704 m .48638 .3755 L .48534 .37513 L F
.49536 .37034 m .49553 .37568 L .49381 .3758 L .892 .266 0 r
F
.49709 .37017 m .49553 .37568 L .49536 .37034 L .855 .258 0 r
F
.35318 .4253 m .31195 .44466 L .30774 .42261 L .686 .731 0 r
F
.35318 .4253 m .35546 .44277 L .31195 .44466 L F
.50212 .36404 m .50253 .36942 L .50067 .36972 L .722 .228 0 r
F
.50393 .36365 m .50253 .36942 L .50212 .36404 L .676 .218 0 r
F
.52121 .45074 m .51607 .45321 L .51928 .44785 L 1 .788 0 r
F
.52121 .45074 m .51672 .45603 L .51607 .45321 L F
.50511 .3578 m .50579 .36315 L .50393 .36365 L .587 .195 0 r
F
.50682 .35716 m .50579 .36315 L .50511 .3578 L .526 .182 0 r
F
.49709 .37017 m .4973 .37554 L .49553 .37568 L .855 .258 0 r
F
.49886 .36997 m .4973 .37554 L .49709 .37017 L .822 .251 0 r
F
.48585 .37012 m .48458 .37455 L .48535 .36968 L 1 .572 0 r
F
.48585 .37012 m .48534 .37513 L .48458 .37455 L F
.5337 .43205 m .52549 .43611 L .5282 .42975 L 1 1 0 r
F
.53692 .42496 m .5337 .43205 L .5282 .42975 L 1 .984 0 r
F
.48725 .36382 m .48765 .36663 L .48939 .36285 L 0 0 0 r
F
.48725 .36382 m .48603 .36804 L .48765 .36663 L F
.49886 .36997 m .49912 .37535 L .4973 .37554 L .822 .251 0 r
F
.50067 .36972 m .49912 .37535 L .49886 .36997 L .788 .244 0 r
F
.39651 .62545 m .37959 .64262 L .36659 .62953 L .535 .557 0 r
F
.39651 .62545 m .40574 .63668 L .37959 .64262 L F
.50096 .35747 m .49877 .35943 L .50743 .35657 L 0 0 0 r
F
.50633 .33886 m .508 .34361 L .50732 .34494 L 0 .021 0 r
F
.50393 .36365 m .50445 .36905 L .50253 .36942 L .676 .218 0 r
F
.50579 .36315 m .50445 .36905 L .50393 .36365 L .625 .208 0 r
F
.54859 .4194 m .53692 .42496 L .53939 .41751 L 1 .948 0 r
F
.55092 .41084 m .54859 .4194 L .53939 .41751 L 1 .849 0 r
F
.56389 .41233 m .54859 .4194 L .55092 .41084 L 1 .89 0 r
F
.46488 .31782 m .48188 .32051 L .4789 .32019 L .155 .306 0 r
F
.50732 .34494 m .50871 .35 L .5074 .35107 L .264 .104 0 r
F
.508 .34361 m .50871 .35 L .50732 .34494 L .145 .08 0 r
F
.50067 .36972 m .50099 .37512 L .49912 .37535 L .788 .244 0 r
F
.50253 .36942 m .50099 .37512 L .50067 .36972 L .752 .237 0 r
F
.49054 .37589 m .4889 .38113 L .48903 .37585 L 1 .323 0 r
F
.49054 .37589 m .49051 .3812 L .4889 .38113 L F
.49214 .37587 m .49051 .3812 L .49054 .37589 L 1 .3 0 r
F
.48535 .36968 m .48422 .3737 L .48535 .36902 L 1 .408 0 r
F
.48535 .36968 m .48458 .37455 L .48422 .3737 L F
.49214 .37587 m .49218 .3812 L .49051 .3812 L 1 .3 0 r
F
.49381 .3758 m .49218 .3812 L .49214 .37587 L .965 .284 0 r
F
.50524 .67956 m .52845 .68862 L .51396 .68585 L 0 .189 0 r
F
.49347 .67526 m .50524 .67956 L .51396 .68585 L 0 .216 0 r
F
.48903 .37585 m .48738 .38097 L .48762 .37573 L 1 .36 0 r
F
.48903 .37585 m .4889 .38113 L .48738 .38097 L F
.49381 .3758 m .4939 .38115 L .49218 .3812 L .965 .284 0 r
F
.49553 .37568 m .4939 .38115 L .49381 .3758 L .917 .274 0 r
F
.50682 .35716 m .50768 .36252 L .50579 .36315 L .526 .182 0 r
F
.50851 .35633 m .50768 .36252 L .50682 .35716 L .466 .17 0 r
F
.48762 .37573 m .48597 .38068 L .48638 .3755 L 1 .421 0 r
F
.48762 .37573 m .48738 .38097 L .48597 .38068 L F
.74924 .37683 m .74367 .40672 L .68391 .40509 L .651 .732 0 r
F
.49553 .37568 m .49568 .38106 L .4939 .38115 L .917 .274 0 r
F
.4973 .37554 m .49568 .38106 L .49553 .37568 L .879 .266 0 r
F
.50253 .36942 m .50293 .37485 L .50099 .37512 L .752 .237 0 r
F
.50445 .36905 m .50293 .37485 L .50253 .36942 L .712 .23 0 r
F
.47158 .47204 m .47207 .481 L .46742 .47481 L .265 .171 0 r
F
.46844 .4657 m .46742 .47481 L .46315 .46819 L .377 .207 0 r
F
.46844 .4657 m .47158 .47204 L .46742 .47481 L F
.50579 .36315 m .50644 .36858 L .50445 .36905 L .625 .208 0 r
F
.50768 .36252 m .50644 .36858 L .50579 .36315 L .571 .198 0 r
F
.47158 .47204 m .47501 .47806 L .47207 .481 L .265 .171 0 r
F
.4973 .37554 m .49749 .38093 L .49568 .38106 L .879 .266 0 r
F
.49912 .37535 m .49749 .38093 L .4973 .37554 L .847 .259 0 r
F
.48638 .3755 m .4847 .38023 L .48534 .37513 L 1 .516 0 r
F
.48638 .3755 m .48597 .38068 L .4847 .38023 L F
.50543 .46848 m .50067 .47195 L .50505 .4693 L 0 0 0 r
F
.51672 .45603 m .51299 .45823 L .51607 .45321 L .827 .494 0 r
F
.51672 .45603 m .51241 .46086 L .51299 .45823 L F
.49912 .37535 m .49936 .38076 L .49749 .38093 L .847 .259 0 r
F
.50099 .37512 m .49936 .38076 L .49912 .37535 L .816 .253 0 r
F
.53692 .42496 m .5282 .42975 L .53047 .42308 L 1 .984 0 r
F
.53939 .41751 m .53692 .42496 L .53047 .42308 L 1 .881 0 r
F
.45429 .44619 m .44743 .45595 L .44449 .44754 L .667 .407 0 r
F
.45429 .44619 m .45644 .45381 L .44743 .45595 L F
.48939 .36285 m .49057 .36461 L .49303 .36144 L 0 0 0 r
F
.48939 .36285 m .48765 .36663 L .49057 .36461 L F
.50445 .36905 m .50495 .3745 L .50293 .37485 L .712 .23 0 r
F
.50644 .36858 m .50495 .3745 L .50445 .36905 L .669 .223 0 r
F
.51515 .51599 m .51721 .51769 L .51766 .51771 L .29 0 0 r
F
.51442 .51548 m .51515 .51599 L .51574 .51608 L .329 0 0 r
F
.5073 .51223 m .51131 .51406 L .52354 .5177 L .315 0 0 r
F
.51131 .51406 m .52887 .51826 L .52354 .5177 L .329 0 0 r
F
.51131 .51406 m .51574 .51608 L .52887 .51826 L F
.52354 .5177 m .52887 .51826 L .54831 .52132 L 0 .246 0 r
F
.52887 .51826 m .55129 .51945 L .54831 .52132 L .044 0 0 r
F
.55129 .51945 m .5525 .51952 L .5524 .51956 L F
.55129 .51945 m .5524 .51956 L .54831 .52132 L F
.53131 .51839 m .53177 .51848 L .5525 .51952 L F
.52887 .51826 m .53177 .51848 L .53131 .51839 L F
.51736 .51933 m .52963 .51884 L .53205 .51859 L .073 0 0 r
F
.53205 .51859 m .52963 .51884 L .52965 .51884 L .123 .322 0 r
F
.53177 .51848 m .53205 .51859 L .53225 .51856 L 0 0 0 r
F
.53177 .51848 m .55311 .51751 L .5525 .51952 L F
.53177 .51848 m .5323 .51857 L .55311 .51751 L F
.51721 .51769 m .53205 .51859 L .53177 .51848 L .204 0 0 r
F
.51721 .51769 m .51736 .51933 L .53205 .51859 L F
.53205 .51859 m .52965 .51884 L .54995 .51563 L .123 .322 0 r
F
.53225 .51856 m .53205 .51859 L .5323 .51857 L 0 0 0 r
F
.51515 .51599 m .53177 .51848 L .52887 .51826 L .29 0 0 r
F
.51594 .51611 m .51766 .51771 L .53177 .51848 L F
.51515 .51599 m .51523 .51604 L .51594 .51611 L F
.51523 .51604 m .51766 .51771 L .51594 .51611 L F
.51131 .51406 m .51515 .51599 L .51442 .51548 L .329 0 0 r
F
.50588 .51175 m .51131 .51406 L .5073 .51223 L .315 0 0 r
F
.49457 .50497 m .49888 .50816 L .50588 .51175 L .496 0 0 r
F
.49391 .50458 m .49888 .50816 L .49457 .50497 L F
.49888 .50816 m .50285 .51136 L .50349 .51157 L .562 0 0 r
F
.49888 .50816 m .51131 .51406 L .50588 .51175 L F
.49888 .50816 m .50349 .51157 L .51131 .51406 L F
.48535 .36902 m .48452 .37246 L .4844 .37246 L .755 .355 0 r
F
.48452 .37246 m .48422 .3737 L .4844 .37246 L F
.4844 .37246 m .48257 .37508 L .48422 .37246 L .867 .422 0 r
F
.48603 .36804 m .48469 .37167 L .48534 .37068 L 0 0 0 r
F
.48469 .37167 m .4844 .37246 L .48534 .37068 L F
.48535 .36902 m .4844 .37246 L .48603 .36804 L .755 .355 0 r
F
.48603 .36804 m .48534 .37068 L .48765 .36663 L 0 0 0 r
F
.48765 .36663 m .48563 .37018 L .48733 .36816 L F
.48563 .37018 m .48534 .37068 L .48733 .36816 L F
.48765 .36663 m .48733 .36816 L .49057 .36461 L F
.48733 .36816 m .48533 .36808 L .48981 .36522 L .759 .459 0 r
F
.49057 .36461 m .48733 .36816 L .49078 .3646 L 0 0 0 r
F
.48733 .36816 m .48981 .36522 L .49078 .3646 L .759 .459 0 r
F
.48534 .37068 m .48344 .37218 L .4863 .36922 L .794 .436 0 r
F
.48534 .37068 m .4863 .36922 L .48733 .36816 L F
.4844 .37246 m .48422 .37246 L .48534 .37068 L .867 .422 0 r
F
.48534 .37513 m .48364 .37956 L .48458 .37455 L 1 .61 0 r
F
.48534 .37513 m .4847 .38023 L .48364 .37956 L F
.50099 .37512 m .50129 .38056 L .49936 .38076 L .816 .253 0 r
F
.50293 .37485 m .50129 .38056 L .50099 .37512 L .785 .248 0 r
F
.46571 .45908 m .46315 .46819 L .45944 .46117 L .466 .249 0 r
F
.46571 .45908 m .46844 .4657 L .46315 .46819 L F
.56547 .40225 m .56389 .41233 L .55092 .41084 L .996 .804 0 r
F
.58343 .4026 m .56389 .41233 L .56547 .40225 L .904 .826 0 r
F
.47858 .48376 m .48175 .49203 L .47691 .48674 L 0 .07 0 r
F
.49218 .3812 m .49045 .38655 L .49051 .3812 L 1 .309 0 r
F
.49218 .3812 m .4922 .38657 L .49045 .38655 L F
.4939 .38115 m .4922 .38657 L .49218 .3812 L .988 .292 0 r
F
.49051 .3812 m .48875 .38646 L .4889 .38113 L 1 .334 0 r
F
.49051 .3812 m .49045 .38655 L .48875 .38646 L F
.50851 .35633 m .50964 .3617 L .50768 .36252 L .466 .17 0 r
F
.4939 .38115 m .49398 .38654 L .4922 .38657 L .988 .292 0 r
F
.49568 .38106 m .49398 .38654 L .4939 .38115 L .939 .281 0 r
F
.50768 .36252 m .50853 .36798 L .50644 .36858 L .571 .198 0 r
F
.50964 .3617 m .50853 .36798 L .50768 .36252 L .519 .189 0 r
F
.4889 .38113 m .48709 .38627 L .48738 .38097 L 1 .373 0 r
F
.4889 .38113 m .48875 .38646 L .48709 .38627 L F
.49568 .38106 m .4958 .38646 L .49398 .38654 L .939 .281 0 r
F
.49749 .38093 m .4958 .38646 L .49568 .38106 L .902 .273 0 r
F
.44282 .43888 m .43169 .44935 L .42937 .4395 L .768 .54 0 r
F
.44282 .43888 m .44449 .44754 L .43169 .44935 L F
.50293 .37485 m .50329 .38031 L .50129 .38056 L .785 .248 0 r
F
.50495 .3745 m .50329 .38031 L .50293 .37485 L .752 .243 0 r
F
.50985 .34858 m .51018 .35523 L .50871 .35 L .267 .122 0 r
F
.508 .34361 m .50985 .34858 L .50871 .35 L .145 .08 0 r
F
.50644 .36858 m .50706 .37407 L .50495 .3745 L .669 .223 0 r
F
.50853 .36798 m .50706 .37407 L .50644 .36858 L .623 .216 0 r
F
.48738 .38097 m .4855 .38595 L .48597 .38068 L 1 .433 0 r
F
.48738 .38097 m .48709 .38627 L .4855 .38595 L F
.6293 .60449 m .59131 .60928 L .60246 .5985 L .694 .816 0 r
F
.64128 .59069 m .6293 .60449 L .60246 .5985 L .692 .808 0 r
F
.68185 .59605 m .6293 .60449 L .64128 .59069 L .63 .735 0 r
F
.49749 .38093 m .49767 .38635 L .4958 .38646 L .902 .273 0 r
F
.49936 .38076 m .49767 .38635 L .49749 .38093 L .872 .267 0 r
F
.50826 .34183 m .50985 .34858 L .508 .34361 L .046 .072 0 r
F
.49936 .38076 m .49958 .3862 L .49767 .38635 L .872 .267 0 r
F
.50129 .38056 m .49958 .3862 L .49936 .38076 L .846 .263 0 r
F
.48458 .37455 m .48285 .37856 L .48422 .3737 L 1 .562 0 r
F
.48458 .37455 m .48364 .37956 L .48285 .37856 L F
.50495 .3745 m .5054 .38 L .50329 .38031 L .752 .243 0 r
F
.50706 .37407 m .5054 .38 L .50495 .3745 L .718 .239 0 r
F
.48597 .38068 m .48398 .38545 L .4847 .38023 L 1 .521 0 r
F
.48597 .38068 m .4855 .38595 L .48398 .38545 L F
.38637 .4272 m .35546 .44277 L .35318 .4253 L .73 .731 0 r
F
.38637 .4272 m .38764 .44137 L .35546 .44277 L F
.50129 .38056 m .50156 .38602 L .49958 .3862 L .846 .263 0 r
F
.50329 .38031 m .50156 .38602 L .50129 .38056 L .821 .259 0 r
F
.50853 .36798 m .50932 .37352 L .50706 .37407 L .623 .216 0 r
F
.51074 .3672 m .50932 .37352 L .50853 .36798 L .579 .211 0 r
F
.50964 .3617 m .51074 .3672 L .50853 .36798 L .519 .189 0 r
F
.4635 .45222 m .45944 .46117 L .45644 .45381 L .561 .298 0 r
F
.4635 .45222 m .46571 .45908 L .45944 .46117 L F
.4922 .38657 m .49038 .39194 L .49045 .38655 L 1 .316 0 r
F
.4922 .38657 m .4922 .39197 L .49038 .39194 L F
.49398 .38654 m .4922 .39197 L .4922 .38657 L 1 .299 0 r
F
.51167 .36062 m .51074 .3672 L .50964 .3617 L .472 .184 0 r
F
.49045 .38655 m .48857 .39184 L .48875 .38646 L 1 .341 0 r
F
.49045 .38655 m .49038 .39194 L .48857 .39184 L F
.49398 .38654 m .49405 .39195 L .4922 .39197 L 1 .299 0 r
F
.4958 .38646 m .49405 .39195 L .49398 .38654 L .957 .287 0 r
F
.50329 .38031 m .50362 .38581 L .50156 .38602 L .821 .259 0 r
F
.5054 .38 m .50362 .38581 L .50329 .38031 L .797 .257 0 r
F
.50706 .37407 m .50763 .37962 L .5054 .38 L .718 .239 0 r
F
.50932 .37352 m .50763 .37962 L .50706 .37407 L .682 .235 0 r
F
.48863 .49919 m .4906 .50136 L .49391 .50458 L .542 .02 0 r
F
.4906 .50136 m .49888 .50816 L .49391 .50458 L .693 .077 0 r
F
.4906 .50136 m .49481 .50582 L .49888 .50816 L F
.48648 .497 m .4906 .50136 L .48863 .49919 L .542 .02 0 r
F
.48637 .49689 m .4906 .50136 L .48648 .497 L F
.48555 .4942 m .4906 .50136 L .48637 .49689 L .657 .101 0 r
F
.48707 .49634 m .48867 .49898 L .4906 .50136 L F
.48555 .4942 m .48867 .49898 L .48707 .49634 L F
.48867 .49898 m .49258 .50355 L .4906 .50136 L .814 .163 0 r
F
.48545 .4922 m .48867 .49898 L .48555 .4942 L .669 .144 0 r
F
.4906 .50136 m .49425 .5055 L .49481 .50582 L .693 .077 0 r
F
.49258 .50355 m .49425 .5055 L .4906 .50136 L .814 .163 0 r
F
.48867 .49898 m .49137 .50352 L .49425 .5055 L F
.48642 .49423 m .48776 .49721 L .48867 .49898 L .669 .144 0 r
F
.48545 .4922 m .48776 .49721 L .48642 .49423 L F
.48776 .49721 m .49029 .50163 L .48867 .49898 L .867 .217 0 r
F
.49029 .50163 m .49137 .50352 L .48867 .49898 L F
.48776 .49721 m .48977 .50204 L .49137 .50352 L F
.4876 .49588 m .48912 .5002 L .48776 .49721 L .822 .232 0 r
F
.48912 .5002 m .48977 .50204 L .48776 .49721 L F
.4958 .38646 m .49592 .39189 L .49405 .39195 L .957 .287 0 r
F
.49767 .38635 m .49592 .39189 L .4958 .38646 L .922 .28 0 r
F
.48875 .38646 m .48677 .39164 L .48709 .38627 L 1 .379 0 r
F
.48875 .38646 m .48857 .39184 L .48677 .39164 L F
.4847 .38023 m .48258 .38471 L .48364 .37956 L 1 .623 0 r
F
.4847 .38023 m .48398 .38545 L .48258 .38471 L F
.68634 .38202 m .68391 .40509 L .63994 .40394 L .682 .749 0 r
F
.74924 .37683 m .68391 .40509 L .68634 .38202 L .651 .732 0 r
F
.53939 .41751 m .53047 .42308 L .5322 .41618 L 1 .881 0 r
F
.541 .4098 m .53939 .41751 L .5322 .41618 L 1 .781 0 r
F
.55092 .41084 m .53939 .41751 L .541 .4098 L 1 .849 0 r
F
.52549 .43611 m .51964 .44013 L .52178 .43423 L 1 1 0 r
F
.52549 .43611 m .52247 .44215 L .51964 .44013 L F
.5282 .42975 m .52549 .43611 L .52178 .43423 L 1 .975 0 r
F
.49767 .38635 m .49782 .39179 L .49592 .39189 L .922 .28 0 r
F
.49958 .3862 m .49782 .39179 L .49767 .38635 L .896 .275 0 r
F
.48214 .48913 m .48637 .49689 L .48175 .49203 L 0 0 0 r
F
.47858 .48376 m .48214 .48913 L .48175 .49203 L 0 .07 0 r
F
.35777 .61536 m .32681 .63501 L .31378 .6179 L .56 .617 0 r
F
.35777 .61536 m .36659 .62953 L .32681 .63501 L F
.50985 .34858 m .51181 .35377 L .51018 .35523 L .267 .122 0 r
F
.49303 .36144 m .49533 .36176 L .49877 .35943 L 0 0 0 r
F
.49303 .36144 m .49057 .36461 L .49533 .36176 L F
.48709 .38627 m .48499 .39131 L .4855 .38595 L 1 .436 0 r
F
.48709 .38627 m .48677 .39164 L .48499 .39131 L F
.44938 .65983 m .43547 .65897 L .46102 .65429 L .276 .373 0 r
F
.5282 .42975 m .52178 .43423 L .52369 .4281 L 1 .975 0 r
F
.53047 .42308 m .5282 .42975 L .52369 .4281 L 1 .884 0 r
F
.5054 .38 m .50579 .38555 L .50362 .38581 L .797 .257 0 r
F
.50763 .37962 m .50579 .38555 L .5054 .38 L .772 .256 0 r
F
.46488 .31782 m .4688 .3162 L .48188 .32051 L .155 .306 0 r
F
.44471 .31459 m .4688 .3162 L .46488 .31782 L .319 .361 0 r
F
.49958 .3862 m .49977 .39167 L .49782 .39179 L .896 .275 0 r
F
.50156 .38602 m .49977 .39167 L .49958 .3862 L .875 .272 0 r
F
.52247 .44215 m .51738 .44578 L .51964 .44013 L 1 1 0 r
F
.52247 .44215 m .51928 .44785 L .51738 .44578 L F
.48422 .3737 m .48245 .37712 L .4844 .37246 L .984 .435 0 r
F
.48422 .3737 m .48285 .37856 L .48245 .37712 L F
.50156 .38602 m .50179 .39151 L .49977 .39167 L .875 .272 0 r
F
.50362 .38581 m .50179 .39151 L .50156 .38602 L .858 .271 0 r
F
.50932 .37352 m .51004 .37914 L .50763 .37962 L .682 .235 0 r
F
.51177 .37282 m .51004 .37914 L .50932 .37352 L .647 .234 0 r
F
.51074 .3672 m .51177 .37282 L .50932 .37352 L .579 .211 0 r
F
.55195 .40203 m .55092 .41084 L .541 .4098 L 1 .755 0 r
F
.56547 .40225 m .55092 .41084 L .55195 .40203 L .996 .804 0 r
F
.4855 .38595 m .48321 .39079 L .48398 .38545 L 1 .516 0 r
F
.4855 .38595 m .48499 .39131 L .48321 .39079 L F
.51076 .34666 m .51181 .35377 L .50985 .34858 L .206 .123 0 r
F
.50826 .34183 m .51076 .34666 L .50985 .34858 L .046 .072 0 r
F
.51312 .36618 m .51177 .37282 L .51074 .3672 L .54 .209 0 r
F
.51167 .36062 m .51312 .36618 L .51074 .3672 L .472 .184 0 r
F
.50763 .37962 m .50812 .38523 L .50579 .38555 L .772 .256 0 r
F
.51004 .37914 m .50812 .38523 L .50763 .37962 L .747 .257 0 r
F
.50362 .38581 m .5039 .39134 L .50179 .39151 L .858 .271 0 r
F
.50579 .38555 m .5039 .39134 L .50362 .38581 L .843 .271 0 r
F
.48364 .37956 m .48132 .38363 L .48285 .37856 L 1 .68 0 r
F
.48364 .37956 m .48258 .38471 L .48132 .38363 L F
.53047 .42308 m .52369 .4281 L .52528 .42176 L 1 .884 0 r
F
.5322 .41618 m .53047 .42308 L .52528 .42176 L 1 .788 0 r
F
.4922 .39197 m .49029 .39738 L .49038 .39194 L 1 .319 0 r
F
.4922 .39197 m .4922 .39741 L .49029 .39738 L F
.49405 .39195 m .4922 .39741 L .4922 .39197 L 1 .303 0 r
F
.49405 .39195 m .4941 .3974 L .4922 .39741 L F
.49592 .39189 m .4941 .3974 L .49405 .39195 L .97 .292 0 r
F
.49038 .39194 m .48838 .39728 L .48857 .39184 L 1 .344 0 r
F
.49038 .39194 m .49029 .39738 L .48838 .39728 L F
.49592 .39189 m .49601 .39734 L .4941 .3974 L .97 .292 0 r
F
.49782 .39179 m .49601 .39734 L .49592 .39189 L .94 .285 0 r
F
.42562 .63225 m .41768 .64701 L .40574 .63668 L .486 .461 0 r
F
.42562 .63225 m .43427 .64144 L .41768 .64701 L F
.51928 .44785 m .5151 .45119 L .51738 .44578 L 1 .804 0 r
F
.51928 .44785 m .51607 .45321 L .5151 .45119 L F
.48857 .39184 m .48645 .39708 L .48677 .39164 L 1 .38 0 r
F
.48857 .39184 m .48838 .39728 L .48645 .39708 L F
.49782 .39179 m .49795 .39726 L .49601 .39734 L .94 .285 0 r
F
.49977 .39167 m .49795 .39726 L .49782 .39179 L .919 .282 0 r
F
.50579 .38555 m .50612 .39112 L .5039 .39134 L .843 .271 0 r
F
.50812 .38523 m .50612 .39112 L .50579 .38555 L .829 .274 0 r
F
.5138 .35918 m .51312 .36618 L .51167 .36062 L .435 .183 0 r
F
.45224 .48505 m .44776 .48278 L .46835 .48165 L .25 .361 0 r
F
.48398 .38545 m .48145 .39003 L .48258 .38471 L 1 .617 0 r
F
.48398 .38545 m .48321 .39079 L .48145 .39003 L F
.49977 .39167 m .49994 .39715 L .49795 .39726 L .919 .282 0 r
F
.50179 .39151 m .49994 .39715 L .49977 .39167 L .905 .281 0 r
F
.48677 .39164 m .48447 .39676 L .48499 .39131 L 1 .432 0 r
F
.48677 .39164 m .48645 .39708 L .48447 .39676 L F
.50795 .33942 m .51076 .34666 L .50826 .34183 L .005 .091 0 r
F
.51004 .37914 m .51065 .38483 L .50812 .38523 L .747 .257 0 r
F
.51269 .37853 m .51065 .38483 L .51004 .37914 L .723 .261 0 r
F
.51177 .37282 m .51269 .37853 L .51004 .37914 L .647 .234 0 r
F
.4108 .42853 m .38764 .44137 L .38637 .4272 L .783 .713 0 r
F
.4108 .42853 m .41153 .44031 L .38764 .44137 L F
.46192 .44517 m .45644 .45381 L .45429 .44619 L .673 .356 0 r
F
.46192 .44517 m .4635 .45222 L .45644 .45381 L F
.50179 .39151 m .50198 .39703 L .49994 .39715 L .905 .281 0 r
F
.5039 .39134 m .50198 .39703 L .50179 .39151 L .896 .282 0 r
F
.45308 .43839 m .44449 .44754 L .44282 .43888 L .789 .477 0 r
F
.45308 .43839 m .45429 .44619 L .44449 .44754 L F
.51448 .37189 m .51269 .37853 L .51177 .37282 L .616 .237 0 r
F
.51312 .36618 m .51448 .37189 L .51177 .37282 L .54 .209 0 r
F
.64083 .38578 m .63994 .40394 L .60748 .40314 L .723 .763 0 r
F
.68634 .38202 m .63994 .40394 L .64083 .38578 L .682 .749 0 r
F
.50812 .38523 m .50852 .39087 L .50612 .39112 L .829 .274 0 r
F
.51065 .38483 m .50852 .39087 L .50812 .38523 L .817 .28 0 r
F
.5039 .39134 m .50412 .39689 L .50198 .39703 L .896 .282 0 r
F
.50612 .39112 m .50412 .39689 L .5039 .39134 L .891 .286 0 r
F
.59131 .60928 m .56445 .61232 L .57414 .6036 L .778 .905 0 r
F
.60246 .5985 m .59131 .60928 L .57414 .6036 L .792 .91 0 r
F
.48499 .39131 m .48243 .39625 L .48321 .39079 L 1 .503 0 r
F
.48499 .39131 m .48447 .39676 L .48243 .39625 L F
.56303 .69646 m .57674 .69611 L .61247 .70177 L .072 .297 0 r
F
.54089 .69058 m .57674 .69611 L .56303 .69646 L 0 .241 0 r
F
.52845 .68862 m .54089 .69058 L .56303 .69646 L 0 .246 0 r
F
.40043 .66531 m .42556 .65731 L .43547 .65897 L .287 .371 0 r
F
.40043 .66531 m .38593 .66095 L .42556 .65731 L F
.5322 .41618 m .52528 .42176 L .52647 .41524 L 1 .788 0 r
F
.53329 .40908 m .5322 .41618 L .52647 .41524 L 1 .697 0 r
F
.541 .4098 m .5322 .41618 L .53329 .40908 L 1 .781 0 r
F
.4922 .39741 m .49022 .40286 L .49029 .39738 L 1 .32 0 r
F
.4922 .39741 m .49219 .40289 L .49022 .40286 L F
.4941 .3974 m .49219 .40289 L .4922 .39741 L 1 .305 0 r
F
.4941 .3974 m .49414 .40287 L .49219 .40289 L F
.49601 .39734 m .49414 .40287 L .4941 .3974 L .978 .296 0 r
F
.49029 .39738 m .48821 .40277 L .48838 .39728 L 1 .343 0 r
F
.49029 .39738 m .49022 .40286 L .48821 .40277 L F
.4844 .37246 m .48245 .37712 L .48257 .37508 L .867 .422 0 r
F
.51076 .34666 m .5134 .35179 L .51181 .35377 L .206 .123 0 r
F
.50612 .39112 m .50638 .39673 L .50412 .39689 L .891 .286 0 r
F
.50852 .39087 m .50638 .39673 L .50612 .39112 L .89 .293 0 r
F
.49601 .39734 m .4961 .40282 L .49414 .40287 L .978 .296 0 r
F
.49795 .39726 m .4961 .40282 L .49601 .39734 L .953 .29 0 r
F
.54166 .40191 m .541 .4098 L .53329 .40908 L 1 .688 0 r
F
.55195 .40203 m .541 .4098 L .54166 .40191 L 1 .755 0 r
F
.51574 .36482 m .51448 .37189 L .51312 .36618 L .508 .213 0 r
F
.5138 .35918 m .51574 .36482 L .51312 .36618 L .435 .183 0 r
F
.31429 .2295 m .24801 .24779 L .25327 .21371 L .758 .784 0 r
F
.51065 .38483 m .51114 .39057 L .50852 .39087 L .817 .28 0 r
F
.51347 .38433 m .51114 .39057 L .51065 .38483 L .806 .289 0 r
F
.51269 .37853 m .51347 .38433 L .51065 .38483 L .723 .261 0 r
F
.48838 .39728 m .48614 .40259 L .48645 .39708 L 1 .375 0 r
F
.48838 .39728 m .48821 .40277 L .48614 .40259 L F
.47512 .46998 m .47501 .47806 L .47158 .47204 L .278 .153 0 r
F
.47279 .46386 m .47158 .47204 L .46844 .4657 L .385 .188 0 r
F
.47279 .46386 m .47512 .46998 L .47158 .47204 L F
.49795 .39726 m .49807 .40275 L .4961 .40282 L .953 .29 0 r
F
.49994 .39715 m .49807 .40275 L .49795 .39726 L .939 .288 0 r
F
.48285 .37856 m .48026 .38207 L .48245 .37712 L 1 .642 0 r
F
.48285 .37856 m .48132 .38363 L .48026 .38207 L F
.51568 .37773 m .51347 .38433 L .51269 .37853 L .701 .269 0 r
F
.51448 .37189 m .51568 .37773 L .51269 .37853 L .616 .237 0 r
F
.48214 .48913 m .48555 .4942 L .48637 .49689 L 0 0 0 r
F
.50067 .47195 m .50235 .47305 L .50505 .4693 L F
.50067 .47195 m .49686 .47501 L .50235 .47305 L F
.48258 .38471 m .47969 .38891 L .48132 .38363 L 1 .716 0 r
F
.48258 .38471 m .48145 .39003 L .47969 .38891 L F
.47077 .45753 m .46844 .4657 L .46571 .45908 L .473 .224 0 r
F
.47077 .45753 m .47279 .46386 L .46844 .4657 L F
.49994 .39715 m .50008 .40266 L .49807 .40275 L .939 .288 0 r
F
.50198 .39703 m .50008 .40266 L .49994 .39715 L .932 .289 0 r
F
.51607 .45321 m .51291 .45635 L .5151 .45119 L .912 .499 0 r
F
.51607 .45321 m .51299 .45823 L .51291 .45635 L F
.50852 .39087 m .50882 .39655 L .50638 .39673 L .89 .293 0 r
F
.51114 .39057 m .50882 .39655 L .50852 .39087 L .891 .304 0 r
F
.48645 .39708 m .48398 .40229 L .48447 .39676 L 1 .421 0 r
F
.48645 .39708 m .48614 .40259 L .48398 .40229 L F
.47512 .46998 m .47765 .47588 L .47501 .47806 L .278 .153 0 r
F
.50198 .39703 m .50214 .40256 L .50008 .40266 L .932 .289 0 r
F
.50412 .39689 m .50214 .40256 L .50198 .39703 L .933 .293 0 r
F
.48321 .39079 m .48031 .3955 L .48145 .39003 L 1 .595 0 r
F
.48321 .39079 m .48243 .39625 L .48031 .3955 L F
.52369 .4281 m .51858 .4329 L .51991 .42694 L 1 .846 0 r
F
.52369 .4281 m .52178 .43423 L .51858 .4329 L F
.52528 .42176 m .52369 .4281 L .51991 .42694 L 1 .767 0 r
F
.60764 .38851 m .60748 .40314 L .58343 .4026 L .776 .768 0 r
F
.64083 .38578 m .60748 .40314 L .60764 .38851 L .723 .763 0 r
F
.50412 .39689 m .50429 .40246 L .50214 .40256 L .933 .293 0 r
F
.50638 .39673 m .50429 .40246 L .50412 .39689 L .939 .3 0 r
F
.49877 .35943 m .50264 .35772 L .50743 .35657 L 0 0 0 r
F
.49877 .35943 m .49533 .36176 L .50264 .35772 L F
.52178 .43423 m .51708 .43869 L .51858 .4329 L 1 .91 0 r
F
.52178 .43423 m .51964 .44013 L .51708 .43869 L F
.51755 .37066 m .51568 .37773 L .51448 .37189 L .59 .246 0 r
F
.51574 .36482 m .51755 .37066 L .51448 .37189 L .508 .213 0 r
F
.52528 .42176 m .51991 .42694 L .52101 .42083 L 1 .767 0 r
F
.52647 .41524 m .52528 .42176 L .52101 .42083 L 1 .687 0 r
F
.51114 .39057 m .5115 .39635 L .50882 .39655 L .891 .304 0 r
F
.51409 .3902 m .5115 .39635 L .51114 .39057 L .894 .319 0 r
F
.51347 .38433 m .51409 .3902 L .51114 .39057 L .806 .289 0 r
F
.5167 .38369 m .51409 .3902 L .51347 .38433 L .796 .304 0 r
F
.51568 .37773 m .5167 .38369 L .51347 .38433 L .701 .269 0 r
F
.48447 .39676 m .48169 .40183 L .48243 .39625 L 1 .483 0 r
F
.48447 .39676 m .48398 .40229 L .48169 .40183 L F
.46913 .45103 m .46571 .45908 L .4635 .45222 L .568 .267 0 r
F
.46913 .45103 m .47077 .45753 L .46571 .45908 L F
.50638 .39673 m .50657 .40235 L .50429 .40246 L .939 .3 0 r
F
.50882 .39655 m .50657 .40235 L .50638 .39673 L .951 .312 0 r
F
.50846 .46526 m .50505 .4693 L .50775 .46741 L 0 0 0 r
F
.42893 .42946 m .41153 .44031 L .4108 .42853 L .838 .675 0 r
F
.42893 .42946 m .42937 .4395 L .41153 .44031 L F
.49219 .40289 m .49015 .40838 L .49022 .40286 L 1 .319 0 r
F
.49219 .40289 m .49219 .40839 L .49015 .40838 L F
.49414 .40287 m .49219 .40839 L .49219 .40289 L 1 .306 0 r
F
.49414 .40287 m .49419 .40837 L .49219 .40839 L F
.4961 .40282 m .49419 .40837 L .49414 .40287 L .98 .297 0 r
F
.49022 .40286 m .48806 .40831 L .48821 .40277 L 1 .338 0 r
F
.49022 .40286 m .49015 .40838 L .48806 .40831 L F
.53329 .40908 m .52647 .41524 L .5272 .40859 L 1 .697 0 r
F
.5337 .40186 m .53329 .40908 L .5272 .40859 L 1 .612 0 r
F
.54166 .40191 m .53329 .40908 L .5337 .40186 L 1 .688 0 r
F
.54831 .52132 m .5525 .51952 L .58168 .5209 L .156 .329 0 r
F
.51608 .35723 m .51574 .36482 L .5138 .35918 L .409 .191 0 r
F
.4961 .40282 m .49618 .40832 L .49419 .40837 L .98 .297 0 r
F
.49807 .40275 m .49618 .40832 L .4961 .40282 L .963 .293 0 r
F
.51133 .34405 m .5134 .35179 L .51076 .34666 L .179 .14 0 r
F
.50795 .33942 m .51133 .34405 L .51076 .34666 L .005 .091 0 r
F
.50882 .39655 m .50902 .40225 L .50657 .40235 L .951 .312 0 r
F
.5115 .39635 m .50902 .40225 L .50882 .39655 L .968 .328 0 r
F
.52647 .41524 m .52101 .42083 L .52182 .4146 L 1 .687 0 r
F
.5272 .40859 m .52647 .41524 L .52182 .4146 L 1 .61 0 r
F
.48821 .40277 m .48587 .40816 L .48614 .40259 L 1 .367 0 r
F
.48821 .40277 m .48806 .40831 L .48587 .40816 L F
.49807 .40275 m .49817 .40826 L .49618 .40832 L .963 .293 0 r
F
.50008 .40266 m .49817 .40826 L .49807 .40275 L .955 .293 0 r
F
.3671 .22161 m .35765 .24054 L .31429 .2295 L .836 .831 0 r
F
.39593 .23342 m .35765 .24054 L .3671 .22161 L .906 .844 0 r
F
.51964 .44013 m .51549 .44431 L .51708 .43869 L 1 .926 0 r
F
.51964 .44013 m .51738 .44578 L .51549 .44431 L F
.6935 .57789 m .68185 .59605 L .64128 .59069 L .623 .724 0 r
F
.75368 .58079 m .68185 .59605 L .6935 .57789 L .585 .671 0 r
F
.51914 .37668 m .5167 .38369 L .51568 .37773 L .684 .284 0 r
F
.51755 .37066 m .51914 .37668 L .51568 .37773 L .59 .246 0 r
F
.51409 .3902 m .51452 .39611 L .5115 .39635 L .894 .319 0 r
F
.51748 .38974 m .51452 .39611 L .51409 .3902 L .899 .342 0 r
F
.5167 .38369 m .51748 .38974 L .51409 .3902 L .796 .304 0 r
F
.50008 .40266 m .50019 .40819 L .49817 .40826 L .955 .293 0 r
F
.50214 .40256 m .50019 .40819 L .50008 .40266 L .957 .296 0 r
F
.58325 .39052 m .58343 .4026 L .56547 .40225 L .839 .755 0 r
F
.60764 .38851 m .58343 .4026 L .58325 .39052 L .776 .768 0 r
F
.48614 .40259 m .48354 .40791 L .48398 .40229 L 1 .406 0 r
F
.48614 .40259 m .48587 .40816 L .48354 .40791 L F
.5115 .39635 m .51172 .40214 L .50902 .40225 L .968 .328 0 r
F
.51452 .39611 m .51172 .40214 L .5115 .39635 L .988 .351 0 r
F
.50214 .40256 m .50226 .40811 L .50019 .40819 L .957 .296 0 r
F
.50429 .40246 m .50226 .40811 L .50214 .40256 L .968 .303 0 r
F
.46101 .438 m .45429 .44619 L .45308 .43839 L .801 .419 0 r
F
.46101 .438 m .46192 .44517 L .45429 .44619 L F
.48145 .39003 m .47805 .39441 L .47969 .38891 L 1 .701 0 r
F
.48145 .39003 m .48031 .3955 L .47805 .39441 L F
.48243 .39625 m .47922 .40113 L .48031 .3955 L 1 .564 0 r
F
.48243 .39625 m .48169 .40183 L .47922 .40113 L F
.50429 .40246 m .50441 .40804 L .50226 .40811 L .968 .303 0 r
F
.50657 .40235 m .50441 .40804 L .50429 .40246 L .987 .314 0 r
F
.54162 .62708 m .52849 .62739 L .53739 .62141 L .712 .684 0 r
F
.54162 .62708 m .5294 .63307 L .52849 .62739 L F
.55346 .62016 m .54162 .62708 L .53739 .62141 L .795 .863 0 r
F
.52047 .38286 m .51748 .38974 L .5167 .38369 L .788 .326 0 r
F
.51914 .37668 m .52047 .38286 L .5167 .38369 L .684 .284 0 r
F
.3224 .48973 m .37461 .47669 L .37837 .48662 L .44 .449 0 r
F
.3224 .48973 m .31511 .47389 L .37461 .47669 L F
.51452 .39611 m .51475 .40205 L .51172 .40214 L .988 .351 0 r
F
.518 .39584 m .51475 .40205 L .51452 .39611 L 1 .382 0 r
F
.51748 .38974 m .518 .39584 L .51452 .39611 L .899 .342 0 r
F
.5272 .40859 m .52182 .4146 L .52229 .40828 L 1 .61 0 r
F
.52743 .40186 m .5272 .40859 L .52229 .40828 L 1 .539 0 r
F
.5337 .40186 m .5272 .40859 L .52743 .40186 L 1 .612 0 r
F
.50657 .40235 m .50668 .40799 L .50441 .40804 L .987 .314 0 r
F
.50902 .40225 m .50668 .40799 L .50657 .40235 L 1 .33 0 r
F
.48132 .38363 m .47795 .3873 L .48026 .38207 L 1 .787 0 r
F
.48132 .38363 m .47969 .38891 L .47795 .3873 L F
.46795 .4444 m .4635 .45222 L .46192 .44517 L .679 .317 0 r
F
.46795 .4444 m .46913 .45103 L .4635 .45222 L F
.48398 .40229 m .48102 .40751 L .48169 .40183 L 1 .459 0 r
F
.48398 .40229 m .48354 .40791 L .48102 .40751 L F
.51869 .36298 m .51755 .37066 L .51574 .36482 L .487 .225 0 r
F
.51608 .35723 m .51869 .36298 L .51574 .36482 L .409 .191 0 r
F
.56517 .392 m .56547 .40225 L .55195 .40203 L .906 .722 0 r
F
.58325 .39052 m .56547 .40225 L .56517 .392 L .839 .755 0 r
F
.50902 .40225 m .50912 .40795 L .50668 .40799 L 1 .33 0 r
F
.51172 .40214 m .50912 .40795 L .50902 .40225 L 1 .353 0 r
F
.52148 .38915 m .518 .39584 L .51748 .38974 L .903 .372 0 r
F
.52047 .38286 m .52148 .38915 L .51748 .38974 L .788 .326 0 r
F
.49219 .40839 m .49012 .41393 L .49015 .40838 L 1 .315 0 r
F
.49219 .40839 m .49221 .41392 L .49012 .41393 L F
.49419 .40837 m .49221 .41392 L .49219 .40839 L .999 .304 0 r
F
.51172 .40214 m .51179 .40794 L .50912 .40795 L 1 .353 0 r
F
.51475 .40205 m .51179 .40794 L .51172 .40214 L 1 .383 0 r
F
.61247 .70177 m .62648 .69823 L .68147 .7025 L .182 .335 0 r
F
.57674 .69611 m .62648 .69823 L .61247 .70177 L .072 .301 0 r
F
.49015 .40838 m .48795 .41389 L .48806 .40831 L 1 .331 0 r
F
.49015 .40838 m .49012 .41393 L .48795 .41389 L F
.49419 .40837 m .49424 .41389 L .49221 .41392 L .999 .304 0 r
F
.49618 .40832 m .49424 .41389 L .49419 .40837 L .978 .297 0 r
F
.52182 .4146 m .51741 .42019 L .51794 .41417 L 1 .593 0 r
F
.52182 .4146 m .52101 .42083 L .51741 .42019 L F
.52229 .40828 m .52182 .4146 L .51794 .41417 L 1 .533 0 r
F
.52101 .42083 m .51666 .42613 L .51741 .42019 L 1 .655 0 r
F
.52101 .42083 m .51991 .42694 L .51666 .42613 L F
.48245 .37712 m .47948 .37985 L .48257 .37508 L 1 .585 0 r
F
.48245 .37712 m .48026 .38207 L .47948 .37985 L F
.5294 .63307 m .51967 .6327 L .52849 .62739 L .637 .517 0 r
F
.5294 .63307 m .5173 .63815 L .51967 .6327 L F
.51738 .44578 m .51389 .44975 L .51549 .44431 L 1 .831 0 r
F
.51738 .44578 m .5151 .45119 L .51389 .44975 L F
.518 .39584 m .51825 .40196 L .51475 .40205 L 1 .382 0 r
F
.52213 .39551 m .51825 .40196 L .518 .39584 L 1 .422 0 r
F
.52148 .38915 m .52213 .39551 L .518 .39584 L .903 .372 0 r
F
.49618 .40832 m .49625 .41384 L .49424 .41389 L .978 .297 0 r
F
.49817 .40826 m .49625 .41384 L .49618 .40832 L .968 .295 0 r
F
.49057 .36461 m .49078 .3646 L .49533 .36176 L 0 0 0 r
F
.47213 .65886 m .48105 .67018 L .46843 .66427 L .081 .219 0 r
F
.48806 .40831 m .48565 .41379 L .48587 .40816 L 1 .355 0 r
F
.48806 .40831 m .48795 .41389 L .48565 .41379 L F
.51475 .40205 m .51479 .40798 L .51179 .40794 L 1 .383 0 r
F
.51825 .40196 m .51479 .40798 L .51475 .40205 L 1 .424 0 r
F
.51299 .45823 m .51092 .4613 L .51291 .45635 L .692 .406 0 r
F
.44253 .43009 m .42937 .4395 L .42893 .42946 L .887 .618 0 r
F
.44253 .43009 m .44282 .43888 L .42937 .4395 L F
.52229 .40828 m .51794 .41417 L .51823 .40809 L 1 .533 0 r
F
.5224 .4019 m .52229 .40828 L .51823 .40809 L 1 .476 0 r
F
.52743 .40186 m .52229 .40828 L .5224 .4019 L 1 .539 0 r
F
.55161 .39311 m .55195 .40203 L .54166 .40191 L .966 .668 0 r
F
.56517 .392 m .55195 .40203 L .55161 .39311 L .906 .722 0 r
F
.49425 .5055 m .50285 .51136 L .49888 .50816 L .741 .103 0 r
F
.49817 .40826 m .49826 .41378 L .49625 .41384 L .968 .295 0 r
F
.50019 .40819 m .49826 .41378 L .49817 .40826 L .968 .297 0 r
F
.44471 .31459 m .44984 .31024 L .4688 .3162 L .319 .361 0 r
F
.41591 .31015 m .44984 .31024 L .44471 .31459 L .416 .433 0 r
F
.51825 .40196 m .51823 .40809 L .51479 .40798 L 1 .424 0 r
F
.5224 .4019 m .51823 .40809 L .51825 .40196 L 1 .476 0 r
F
.52213 .39551 m .5224 .4019 L .51825 .40196 L 1 .422 0 r
F
.51991 .42694 m .51575 .43197 L .51666 .42613 L 1 .715 0 r
F
.51991 .42694 m .51858 .4329 L .51575 .43197 L F
.50019 .40819 m .50028 .41372 L .49826 .41378 L .968 .297 0 r
F
.50226 .40811 m .50028 .41372 L .50019 .40819 L .979 .302 0 r
F
.48587 .40816 m .48318 .4136 L .48354 .40791 L 1 .388 0 r
F
.48587 .40816 m .48565 .41379 L .48318 .4136 L F
.54132 .39395 m .54166 .40191 L .5337 .40186 L 1 .603 0 r
F
.55161 .39311 m .54166 .40191 L .54132 .39395 L .966 .668 0 r
F
.48534 .37068 m .48257 .37508 L .48344 .37218 L .794 .436 0 r
F
.52714 .39511 m .5224 .4019 L .52213 .39551 L 1 .473 0 r
F
.52714 .39511 m .52743 .40186 L .5224 .4019 L F
.52112 .36901 m .51914 .37668 L .51755 .37066 L .572 .264 0 r
F
.51869 .36298 m .52112 .36901 L .51755 .37066 L .487 .225 0 r
F
.50226 .40811 m .50235 .41367 L .50028 .41372 L .979 .302 0 r
F
.50441 .40804 m .50235 .41367 L .50226 .40811 L 1 .311 0 r
F
.50683 .33612 m .51133 .34405 L .50795 .33942 L .037 .137 0 r
F
.50272 .33228 m .50683 .33612 L .50795 .33942 L 0 .085 0 r
F
.53338 .3946 m .52743 .40186 L .52714 .39511 L 1 .535 0 r
F
.53338 .3946 m .5337 .40186 L .52743 .40186 L F
.54132 .39395 m .5337 .40186 L .53338 .3946 L 1 .603 0 r
F
.51823 .40809 m .51463 .4139 L .51479 .40798 L 1 .468 0 r
F
.51823 .40809 m .51794 .41417 L .51463 .4139 L F
.48169 .40183 m .47823 .40691 L .47922 .40113 L 1 .527 0 r
F
.48169 .40183 m .48102 .40751 L .47823 .40691 L F
.50441 .40804 m .50449 .41363 L .50235 .41367 L 1 .311 0 r
F
.50668 .40799 m .50449 .41363 L .50441 .40804 L 1 .326 0 r
F
.51133 .34405 m .51492 .34911 L .5134 .35179 L .179 .14 0 r
F
.52632 .38838 m .52213 .39551 L .52148 .38915 L .904 .413 0 r
F
.52632 .38838 m .52714 .39511 L .52213 .39551 L F
.48031 .3955 m .47648 .40012 L .47805 .39441 L 1 .662 0 r
F
.48031 .3955 m .47922 .40113 L .47648 .40012 L F
.50668 .40799 m .50673 .41362 L .50449 .41363 L 1 .326 0 r
F
.50912 .40795 m .50673 .41362 L .50668 .40799 L 1 .347 0 r
F
.51479 .40798 m .51173 .41373 L .51179 .40794 L 1 .416 0 r
F
.51479 .40798 m .51463 .4139 L .51173 .41373 L F
.48188 .32051 m .48664 .32133 L .49429 .32573 L 0 .219 0 r
F
.4688 .3162 m .48664 .32133 L .48188 .32051 L .17 .296 0 r
F
.50912 .40795 m .50912 .41365 L .50673 .41362 L 1 .347 0 r
F
.51179 .40794 m .50912 .41365 L .50912 .40795 L 1 .377 0 r
F
.51179 .40794 m .51173 .41373 L .50912 .41365 L F
.48293 .48698 m .48555 .4942 L .48214 .48913 L 0 0 0 r
F
.51794 .41417 m .51429 .41977 L .51463 .4139 L 1 .513 0 r
F
.51794 .41417 m .51741 .42019 L .51429 .41977 L F
.52325 .37528 m .52047 .38286 L .51914 .37668 L .67 .308 0 r
F
.52112 .36901 m .52325 .37528 L .51914 .37668 L .572 .264 0 r
F
.51858 .4329 m .51472 .43768 L .51575 .43197 L 1 .77 0 r
F
.51858 .4329 m .51708 .43869 L .51472 .43768 L F
.48354 .40791 m .48047 .41329 L .48102 .40751 L 1 .431 0 r
F
.48354 .40791 m .48318 .4136 L .48047 .41329 L F
.52501 .38176 m .52148 .38915 L .52047 .38286 L .781 .358 0 r
F
.52501 .38176 m .52632 .38838 L .52148 .38915 L F
.50285 .51136 m .51515 .51599 L .51131 .51406 L .557 0 0 r
F
.52325 .37528 m .52501 .38176 L .52047 .38286 L .67 .308 0 r
F
.48143 .66479 m .49347 .67526 L .48105 .67018 L 0 .183 0 r
F
.47213 .65886 m .48143 .66479 L .48105 .67018 L .081 .219 0 r
F
.55346 .62016 m .53739 .62141 L .546 .61475 L .795 .863 0 r
F
.56445 .61232 m .55346 .62016 L .546 .61475 L .874 .977 0 r
F
.51741 .42019 m .51381 .42558 L .51429 .41977 L 1 .557 0 r
F
.51741 .42019 m .51666 .42613 L .51381 .42558 L F
.46726 .43768 m .46192 .44517 L .46101 .438 L .807 .372 0 r
F
.46726 .43768 m .46795 .4444 L .46192 .44517 L F
.49012 .41393 m .48789 .41951 L .48795 .41389 L 1 .322 0 r
F
.49012 .41393 m .49012 .41951 L .48789 .41951 L F
.49221 .41392 m .49012 .41951 L .49012 .41393 L 1 .309 0 r
F
.49221 .41392 m .49224 .41948 L .49012 .41951 L F
.49424 .41389 m .49224 .41948 L .49221 .41392 L .984 .3 0 r
F
.47969 .38891 m .47562 .39284 L .47795 .3873 L 1 .812 0 r
F
.47969 .38891 m .47805 .39441 L .47562 .39284 L F
.51463 .4139 m .51153 .41949 L .51173 .41373 L 1 .448 0 r
F
.51463 .4139 m .51429 .41977 L .51153 .41949 L F
.49424 .41389 m .49431 .41943 L .49224 .41948 L .984 .3 0 r
F
.49625 .41384 m .49431 .41943 L .49424 .41389 L .971 .296 0 r
F
.48795 .41389 m .48551 .41946 L .48565 .41379 L 1 .341 0 r
F
.48795 .41389 m .48789 .41951 L .48551 .41946 L F
.45286 .43051 m .44282 .43888 L .44253 .43009 L .923 .553 0 r
F
.45286 .43051 m .45308 .43839 L .44282 .43888 L F
.47645 .46248 m .47512 .46998 L .47279 .46386 L .406 .178 0 r
F
.47495 .45637 m .47279 .46386 L .47077 .45753 L .489 .21 0 r
F
.47495 .45637 m .47645 .46248 L .47279 .46386 L F
.53234 .38738 m .52714 .39511 L .52632 .38838 L .898 .465 0 r
F
.53234 .38738 m .53338 .3946 L .52714 .39511 L F
.49625 .41384 m .49633 .41938 L .49431 .41943 L .971 .296 0 r
F
.49826 .41378 m .49633 .41938 L .49625 .41384 L .969 .295 0 r
F
.48565 .41379 m .48293 .41935 L .48318 .4136 L 1 .367 0 r
F
.48565 .41379 m .48551 .41946 L .48293 .41935 L F
.49826 .41378 m .49834 .41932 L .49633 .41938 L .969 .295 0 r
F
.50028 .41372 m .49834 .41932 L .49826 .41378 L .977 .299 0 r
F
.47372 .45013 m .47077 .45753 L .46913 .45103 L .581 .247 0 r
F
.47372 .45013 m .47495 .45637 L .47077 .45753 L F
.48102 .40751 m .47741 .41281 L .47823 .40691 L 1 .487 0 r
F
.48102 .40751 m .48047 .41329 L .47741 .41281 L F
.51173 .41373 m .50903 .41933 L .50912 .41365 L 1 .399 0 r
F
.51173 .41373 m .51153 .41949 L .50903 .41933 L F
.47818 .46845 m .47765 .47588 L .47512 .46998 L .313 .146 0 r
F
.47645 .46248 m .47818 .46845 L .47512 .46998 L .406 .178 0 r
F
.50028 .41372 m .50036 .41927 L .49834 .41932 L .977 .299 0 r
F
.50235 .41367 m .50036 .41927 L .50028 .41372 L .996 .306 0 r
F
.51708 .43869 m .51362 .44327 L .51472 .43768 L 1 .805 0 r
F
.51708 .43869 m .51549 .44431 L .51362 .44327 L F
.5151 .45119 m .51236 .45502 L .51389 .44975 L 1 .579 0 r
F
.5151 .45119 m .51291 .45635 L .51236 .45502 L F
.50235 .41367 m .50241 .41923 L .50036 .41927 L .996 .306 0 r
F
.50449 .41363 m .50241 .41923 L .50235 .41367 L 1 .318 0 r
F
.50912 .41365 m .50671 .41925 L .50673 .41362 L 1 .363 0 r
F
.50912 .41365 m .50903 .41933 L .50671 .41925 L F
.47922 .40113 m .47506 .40602 L .47648 .40012 L 1 .612 0 r
F
.47922 .40113 m .47823 .40691 L .47506 .40602 L F
.50449 .41363 m .50451 .41922 L .50241 .41923 L 1 .318 0 r
F
.50673 .41362 m .50451 .41922 L .50449 .41363 L 1 .336 0 r
F
.51666 .42613 m .5132 .43132 L .51381 .42558 L 1 .6 0 r
F
.51666 .42613 m .51575 .43197 L .5132 .43132 L F
.50673 .41362 m .50671 .41925 L .50451 .41922 L 1 .336 0 r
F
.48318 .4136 m .48006 .41914 L .48047 .41329 L 1 .402 0 r
F
.48318 .4136 m .48293 .41935 L .48006 .41914 L F
.49897 .32833 m .50683 .33612 L .50272 .33228 L 0 .165 0 r
F
.49429 .32573 m .49897 .32833 L .50272 .33228 L 0 .131 0 r
F
.47282 .4438 m .46913 .45103 L .46795 .4444 L .689 .29 0 r
F
.47282 .4438 m .47372 .45013 L .46913 .45103 L F
.51429 .41977 m .51123 .42522 L .51153 .41949 L 1 .479 0 r
F
.51429 .41977 m .51381 .42558 L .51123 .42522 L F
.51857 .35459 m .51869 .36298 L .51608 .35723 L .398 .209 0 r
F
.51587 .68317 m .54089 .69058 L .52845 .68862 L .248 0 0 r
F
.50524 .67956 m .51587 .68317 L .52845 .68862 L 0 .189 0 r
F
.53061 .38028 m .52632 .38838 L .52501 .38176 L .774 .401 0 r
F
.53061 .38028 m .53234 .38738 L .52632 .38838 L F
.46083 .43078 m .45308 .43839 L .45286 .43051 L .944 .49 0 r
F
.46083 .43078 m .46101 .438 L .45308 .43839 L F
.53998 .38604 m .53338 .3946 L .53234 .38738 L .882 .526 0 r
F
.53998 .38604 m .54132 .39395 L .53338 .3946 L F
.47818 .46845 m .48007 .47426 L .47765 .47588 L .313 .146 0 r
F
.48026 .38207 m .47621 .38503 L .47948 .37985 L 1 .833 0 r
F
.48026 .38207 m .47795 .3873 L .47621 .38503 L F
.48047 .41329 m .47678 .41882 L .47741 .41281 L 1 .447 0 r
F
.48047 .41329 m .48006 .41914 L .47678 .41882 L F
.49012 .41951 m .48789 .42515 L .48789 .41951 L .998 .31 0 r
F
.49012 .41951 m .49016 .42511 L .48789 .42515 L F
.49224 .41948 m .49016 .42511 L .49012 .41951 L .976 .301 0 r
F
.48789 .41951 m .48546 .42517 L .48551 .41946 L 1 .325 0 r
F
.48789 .41951 m .48789 .42515 L .48546 .42517 L F
.51153 .41949 m .50886 .42499 L .50903 .41933 L 1 .419 0 r
F
.51153 .41949 m .51123 .42522 L .50886 .42499 L F
.49224 .41948 m .49231 .42506 L .49016 .42511 L .976 .301 0 r
F
.49431 .41943 m .49231 .42506 L .49224 .41948 L .963 .295 0 r
F
.48551 .41946 m .4828 .42514 L .48293 .41935 L 1 .345 0 r
F
.48551 .41946 m .48546 .42517 L .4828 .42514 L F
.51575 .43197 m .5125 .43698 L .5132 .43132 L 1 .638 0 r
F
.51575 .43197 m .51472 .43768 L .5125 .43698 L F
.49431 .41943 m .49439 .42499 L .49231 .42506 L .963 .295 0 r
F
.49633 .41938 m .49439 .42499 L .49431 .41943 L .959 .293 0 r
F
.47805 .39441 m .47338 .39866 L .47562 .39284 L 1 .775 0 r
F
.47805 .39441 m .47648 .40012 L .47338 .39866 L F
.47823 .40691 m .47386 .4121 L .47506 .40602 L 1 .558 0 r
F
.47823 .40691 m .47741 .41281 L .47386 .4121 L F
.49633 .41938 m .49641 .42492 L .49439 .42499 L .959 .293 0 r
F
.49834 .41932 m .49641 .42492 L .49633 .41938 L .965 .294 0 r
F
.47229 .43742 m .46795 .4444 L .46726 .43768 L .811 .337 0 r
F
.47229 .43742 m .47282 .4438 L .46795 .4444 L F
.48293 .41935 m .47982 .42506 L .48006 .41914 L 1 .372 0 r
F
.48293 .41935 m .4828 .42514 L .47982 .42506 L F
.50903 .41933 m .50663 .42486 L .50671 .41925 L 1 .376 0 r
F
.50903 .41933 m .50886 .42499 L .50663 .42486 L F
.51381 .42558 m .51084 .4309 L .51123 .42522 L 1 .507 0 r
F
.51381 .42558 m .5132 .43132 L .51084 .4309 L F
.49834 .41932 m .49842 .42486 L .49641 .42492 L .965 .294 0 r
F
.50036 .41927 m .49842 .42486 L .49834 .41932 L .981 .299 0 r
F
.52826 .37339 m .52501 .38176 L .52325 .37528 L .662 .344 0 r
F
.52826 .37339 m .53061 .38028 L .52501 .38176 L F
.5221 .36048 m .52112 .36901 L .51869 .36298 L .477 .248 0 r
F
.51857 .35459 m .5221 .36048 L .51869 .36298 L .398 .209 0 r
F
.51549 .44431 m .51251 .44874 L .51362 .44327 L 1 .798 0 r
F
.51549 .44431 m .51389 .44975 L .51251 .44874 L F
.50036 .41927 m .50042 .42482 L .49842 .42486 L .981 .299 0 r
F
.50241 .41923 m .50042 .42482 L .50036 .41927 L 1 .308 0 r
F
.50671 .41925 m .5045 .4248 L .50451 .41922 L 1 .345 0 r
F
.50671 .41925 m .50663 .42486 L .5045 .4248 L F
.50505 .4693 m .50586 .47165 L .50775 .46741 L .086 0 0 r
F
.50505 .4693 m .50235 .47305 L .50586 .47165 L F
.50241 .41923 m .50244 .42479 L .50042 .42482 L 1 .308 0 r
F
.50451 .41922 m .50244 .42479 L .50241 .41923 L 1 .323 0 r
F
.4671 .43094 m .46101 .438 L .46083 .43078 L .95 .434 0 r
F
.4671 .43094 m .46726 .43768 L .46101 .438 L F
.50451 .41922 m .5045 .4248 L .50244 .42479 L 1 .323 0 r
F
.50743 .35657 m .51356 .35202 L .52018 .35254 L .429 .417 0 r
F
.50743 .35657 m .50264 .35772 L .51356 .35202 L F
.51145 .34048 m .51492 .34911 L .51133 .34405 L .195 .175 0 r
F
.50683 .33612 m .51145 .34048 L .51133 .34405 L .037 .137 0 r
F
.48006 .41914 m .4764 .4249 L .47678 .41882 L 1 .407 0 r
F
.48006 .41914 m .47982 .42506 L .4764 .4249 L F
.51017 .46295 m .50775 .46741 L .50922 .46606 L 0 0 0 r
F
.52538 .36677 m .52325 .37528 L .52112 .36901 L .563 .293 0 r
F
.52538 .36677 m .52826 .37339 L .52325 .37528 L F
.48293 .48698 m .48545 .4922 L .48555 .4942 L 0 0 0 r
F
.5221 .36048 m .52538 .36677 L .52112 .36901 L .477 .248 0 r
F
.47741 .41281 m .47294 .41832 L .47386 .4121 L 1 .504 0 r
F
.47741 .41281 m .47678 .41882 L .47294 .41832 L F
.54988 .38424 m .54132 .39395 L .53998 .38604 L .854 .589 0 r
F
.54988 .38424 m .55161 .39311 L .54132 .39395 L F
.51123 .42522 m .50862 .43062 L .50886 .42499 L 1 .436 0 r
F
.51123 .42522 m .51084 .4309 L .50862 .43062 L F
.48546 .42517 m .48281 .43097 L .4828 .42514 L .989 .322 0 r
F
.48546 .42517 m .48551 .4309 L .48281 .43097 L F
.48789 .42515 m .48551 .4309 L .48546 .42517 L .968 .308 0 r
F
.47213 .43102 m .46726 .43768 L .4671 .43094 L .947 .389 0 r
F
.47213 .43102 m .47229 .43742 L .46726 .43768 L F
.48257 .37508 m .47909 .37671 L .48344 .37218 L .995 .581 0 r
F
.48257 .37508 m .47948 .37985 L .47909 .37671 L F
.47648 .40012 m .47136 .40475 L .47338 .39866 L 1 .712 0 r
F
.47648 .40012 m .47506 .40602 L .47136 .40475 L F
.51472 .43768 m .51176 .44256 L .5125 .43698 L 1 .668 0 r
F
.51472 .43768 m .51362 .44327 L .51176 .44256 L F
.48789 .42515 m .48796 .43082 L .48551 .4309 L .968 .308 0 r
F
.49016 .42511 m .48796 .43082 L .48789 .42515 L .952 .298 0 r
F
.4828 .42514 m .47977 .43102 L .47982 .42506 L 1 .342 0 r
F
.4828 .42514 m .48281 .43097 L .47977 .43102 L F
.49016 .42511 m .49025 .43074 L .48796 .43082 L .952 .298 0 r
F
.49231 .42506 m .49025 .43074 L .49016 .42511 L .942 .292 0 r
F
.47755 .44944 m .47495 .45637 L .47372 .45013 L .603 .237 0 r
F
.47686 .44334 m .47372 .45013 L .47282 .4438 L .702 .272 0 r
F
.47686 .44334 m .47755 .44944 L .47372 .45013 L F
.62242 .52276 m .6848 .51068 L .67891 .52526 L .389 .403 0 r
F
.47678 .41882 m .47236 .42463 L .47294 .41832 L 1 .452 0 r
F
.47678 .41882 m .4764 .4249 L .47236 .42463 L F
.5132 .43132 m .51039 .43652 L .51084 .4309 L 1 .53 0 r
F
.5132 .43132 m .5125 .43698 L .51039 .43652 L F
.47982 .42506 m .47628 .43104 L .4764 .4249 L 1 .368 0 r
F
.47982 .42506 m .47977 .43102 L .47628 .43104 L F
.47848 .45549 m .47645 .46248 L .47495 .45637 L .515 .205 0 r
F
.47755 .44944 m .47848 .45549 L .47495 .45637 L .603 .237 0 r
F
.49231 .42506 m .49241 .43065 L .49025 .43074 L .942 .292 0 r
F
.49439 .42499 m .49241 .43065 L .49231 .42506 L .939 .288 0 r
F
.51291 .45635 m .51097 .46014 L .51236 .45502 L .859 .419 0 r
F
.51291 .45635 m .51092 .4613 L .51097 .46014 L F
.47643 .43719 m .47282 .4438 L .47229 .43742 L .815 .312 0 r
F
.47643 .43719 m .47686 .44334 L .47282 .4438 L F
.50886 .42499 m .50651 .43046 L .50663 .42486 L 1 .385 0 r
F
.50886 .42499 m .50862 .43062 L .50651 .43046 L F
.49439 .42499 m .49449 .43056 L .49241 .43065 L .939 .288 0 r
F
.49641 .42492 m .49449 .43056 L .49439 .42499 L .944 .288 0 r
F
.53768 .37829 m .53234 .38738 L .53061 .38028 L .763 .456 0 r
F
.53768 .37829 m .53998 .38604 L .53234 .38738 L F
.49641 .42492 m .49651 .43048 L .49449 .43056 L .944 .288 0 r
F
.49842 .42486 m .49651 .43048 L .49641 .42492 L .957 .291 0 r
F
.4764 .4249 m .47213 .43102 L .47236 .42463 L 1 .402 0 r
F
.4764 .4249 m .47628 .43104 L .47213 .43102 L F
.47961 .46144 m .47818 .46845 L .47645 .46248 L .439 .177 0 r
F
.47848 .45549 m .47961 .46144 L .47645 .46248 L .515 .205 0 r
F
.47628 .43104 m .47229 .43742 L .47213 .43102 L .938 .355 0 r
F
.47628 .43104 m .47643 .43719 L .47229 .43742 L F
.47795 .3873 m .47293 .39061 L .47621 .38503 L 1 .92 0 r
F
.47795 .3873 m .47562 .39284 L .47293 .39061 L F
.49842 .42486 m .4985 .43041 L .49651 .43048 L .957 .291 0 r
F
.50042 .42482 m .4985 .43041 L .49842 .42486 L .98 .297 0 r
F
.50663 .42486 m .50446 .43037 L .5045 .4248 L 1 .35 0 r
F
.50663 .42486 m .50651 .43046 L .50446 .43037 L F
.50042 .42482 m .50047 .43037 L .4985 .43041 L .98 .297 0 r
F
.50244 .42479 m .50047 .43037 L .50042 .42482 L 1 .308 0 r
F
.47506 .40602 m .46964 .41107 L .47136 .40475 L 1 .643 0 r
F
.47506 .40602 m .47386 .4121 L .46964 .41107 L F
.5045 .4248 m .50246 .43035 L .50244 .42479 L 1 .325 0 r
F
.5045 .4248 m .50446 .43037 L .50246 .43035 L F
.50244 .42479 m .50246 .43035 L .50047 .43037 L 1 .308 0 r
F
.47977 .43102 m .47643 .43719 L .47628 .43104 L .928 .33 0 r
F
.47977 .43102 m .47993 .43699 L .47643 .43719 L F
.48281 .43097 m .47993 .43699 L .47977 .43102 L .918 .312 0 r
F
.47236 .42463 m .47213 .43102 L .4671 .43094 L 1 .446 0 r
F
.48281 .43097 m .48296 .43681 L .47993 .43699 L .918 .312 0 r
F
.48551 .4309 m .48296 .43681 L .48281 .43097 L .91 .299 0 r
F
.51389 .44975 m .51145 .45409 L .51251 .44874 L 1 .708 0 r
F
.51389 .44975 m .51236 .45502 L .51145 .45409 L F
.46746 .42421 m .4671 .43094 L .46083 .43078 L 1 .502 0 r
F
.47236 .42463 m .4671 .43094 L .46746 .42421 L 1 .446 0 r
F
.47993 .43699 m .47686 .44334 L .47643 .43719 L .82 .295 0 r
F
.49059 .67011 m .50524 .67956 L .49347 .67526 L 0 .141 0 r
F
.48143 .66479 m .49059 .67011 L .49347 .67526 L 0 .183 0 r
F
.48551 .4309 m .48566 .43665 L .48296 .43681 L .91 .299 0 r
F
.48796 .43082 m .48566 .43665 L .48551 .4309 L .905 .29 0 r
F
.47294 .41832 m .47236 .42463 L .46746 .42421 L 1 .508 0 r
F
.47386 .4121 m .46832 .41757 L .46964 .41107 L 1 .574 0 r
F
.47386 .4121 m .47294 .41832 L .46832 .41757 L F
.51084 .4309 m .50835 .43621 L .50862 .43062 L 1 .448 0 r
F
.51084 .4309 m .51039 .43652 L .50835 .43621 L F
.48091 .4673 m .48007 .47426 L .47818 .46845 L .362 .15 0 r
F
.47961 .46144 m .48091 .4673 L .47818 .46845 L .439 .177 0 r
F
.47294 .41832 m .46746 .42421 L .46832 .41757 L 1 .508 0 r
F
.48733 .36816 m .48344 .37218 L .48533 .36808 L .759 .459 0 r
F
.48796 .43082 m .48811 .43651 L .48566 .43665 L .905 .29 0 r
F
.49025 .43074 m .48811 .43651 L .48796 .43082 L .903 .285 0 r
F
.48028 .44296 m .47755 .44944 L .47686 .44334 L .72 .262 0 r
F
.47993 .43699 m .48028 .44296 L .47686 .44334 L .82 .295 0 r
F
.46137 .42358 m .46083 .43078 L .45286 .43051 L 1 .567 0 r
F
.46746 .42421 m .46083 .43078 L .46137 .42358 L 1 .502 0 r
F
.51362 .44327 m .51101 .44805 L .51176 .44256 L 1 .684 0 r
F
.51362 .44327 m .51251 .44874 L .51101 .44805 L F
.49025 .43074 m .49039 .43637 L .48811 .43651 L .903 .285 0 r
F
.49241 .43065 m .49039 .43637 L .49025 .43074 L .906 .281 0 r
F
.48296 .43681 m .48028 .44296 L .47993 .43699 L .826 .284 0 r
F
.5125 .43698 m .5099 .44208 L .51039 .43652 L 1 .546 0 r
F
.5125 .43698 m .51176 .44256 L .5099 .44208 L F
.56294 .3818 m .55161 .39311 L .54988 .38424 L .814 .646 0 r
F
.56294 .3818 m .56517 .392 L .55161 .39311 L F
.49533 .36176 m .49629 .35957 L .50264 .35772 L .551 .433 0 r
F
.49533 .36176 m .49078 .3646 L .49629 .35957 L F
.49241 .43065 m .49255 .43625 L .49039 .43637 L .906 .281 0 r
F
.49449 .43056 m .49255 .43625 L .49241 .43065 L .912 .281 0 r
F
.48082 .44891 m .47848 .45549 L .47755 .44944 L .63 .232 0 r
F
.48028 .44296 m .48082 .44891 L .47755 .44944 L .72 .262 0 r
F
.50862 .43062 m .50636 .43603 L .50651 .43046 L 1 .391 0 r
F
.50862 .43062 m .50835 .43621 L .50636 .43603 L F
.51145 .34048 m .51635 .34543 L .51492 .34911 L .195 .175 0 r
F
.48399 .48538 m .48545 .4922 L .48293 .48698 L 0 0 0 r
F
.49449 .43056 m .49461 .43614 L .49255 .43625 L .912 .281 0 r
F
.49651 .43048 m .49461 .43614 L .49449 .43056 L .925 .282 0 r
F
.48296 .43681 m .48325 .44266 L .48028 .44296 L .826 .284 0 r
F
.48566 .43665 m .48325 .44266 L .48296 .43681 L .835 .277 0 r
F
.45364 .42266 m .45286 .43051 L .44253 .43009 L 1 .637 0 r
F
.46137 .42358 m .45286 .43051 L .45364 .42266 L 1 .567 0 r
F
.56445 .61232 m .546 .61475 L .55396 .60741 L .874 .977 0 r
F
.57414 .6036 m .56445 .61232 L .55396 .60741 L .924 1 0 r
F
.46832 .41757 m .46746 .42421 L .46137 .42358 L 1 .575 0 r
F
.49651 .43048 m .49662 .43604 L .49461 .43614 L .925 .282 0 r
F
.4985 .43041 m .49662 .43604 L .49651 .43048 L .944 .287 0 r
F
.47562 .39284 m .46978 .39659 L .47293 .39061 L 1 .895 0 r
F
.47562 .39284 m .47338 .39866 L .46978 .39659 L F
.50651 .43046 m .5044 .43593 L .50446 .43037 L 1 .351 0 r
F
.50651 .43046 m .50636 .43603 L .5044 .43593 L F
.53452 .37081 m .53061 .38028 L .52826 .37339 L .656 .392 0 r
F
.53452 .37081 m .53768 .37829 L .53061 .38028 L F
.44705 .6373 m .44458 .64988 L .43427 .64144 L .413 .346 0 r
F
.44705 .6373 m .45459 .64509 L .44458 .64988 L F
.48325 .44266 m .48082 .44891 L .48028 .44296 L .741 .257 0 r
F
.4985 .43041 m .49858 .43597 L .49662 .43604 L .944 .287 0 r
F
.50047 .43037 m .49858 .43597 L .4985 .43041 L .974 .294 0 r
F
.48153 .45481 m .47961 .46144 L .47848 .45549 L .55 .205 0 r
F
.48082 .44891 m .48153 .45481 L .47848 .45549 L .63 .232 0 r
F
.48566 .43665 m .48591 .44241 L .48325 .44266 L .835 .277 0 r
F
.48811 .43651 m .48591 .44241 L .48566 .43665 L .844 .273 0 r
F
.50446 .43037 m .50246 .4359 L .50246 .43035 L 1 .324 0 r
F
.50446 .43037 m .5044 .43593 L .50246 .4359 L F
.48232 .47305 m .48203 .47991 L .48007 .47426 L .268 .117 0 r
F
.48091 .4673 m .48232 .47305 L .48007 .47426 L .362 .15 0 r
F
.50047 .43037 m .50053 .43592 L .49858 .43597 L .974 .294 0 r
F
.50246 .43035 m .50053 .43592 L .50047 .43037 L 1 .306 0 r
F
.50246 .43035 m .50246 .4359 L .50053 .43592 L F
.51039 .43652 m .50805 .44177 L .50835 .43621 L 1 .454 0 r
F
.51039 .43652 m .5099 .44208 L .50805 .44177 L F
.48811 .43651 m .48833 .44219 L .48591 .44241 L .844 .273 0 r
F
.49039 .43637 m .48833 .44219 L .48811 .43651 L .855 .271 0 r
F
.49425 .5055 m .49717 .50936 L .50285 .51136 L .741 .103 0 r
F
.49137 .50352 m .49717 .50936 L .49425 .5055 L .947 .183 0 r
F
.50459 .33157 m .51145 .34048 L .50683 .33612 L .121 .194 0 r
F
.49897 .32833 m .50459 .33157 L .50683 .33612 L 0 .165 0 r
F
.37837 .48662 m .41689 .47873 L .41879 .48438 L .393 .408 0 r
F
.37837 .48662 m .37461 .47669 L .41689 .47873 L F
.46832 .41757 m .46137 .42358 L .46261 .41649 L 1 .575 0 r
F
.46964 .41107 m .46832 .41757 L .46261 .41649 L 1 .655 0 r
F
.48325 .44266 m .48369 .44849 L .48082 .44891 L .741 .257 0 r
F
.48591 .44241 m .48369 .44849 L .48325 .44266 L .763 .255 0 r
F
.49039 .43637 m .49059 .44201 L .48833 .44219 L .855 .271 0 r
F
.49255 .43625 m .49059 .44201 L .49039 .43637 L .868 .271 0 r
F
.44362 .42133 m .44253 .43009 L .42893 .42946 L 1 .703 0 r
F
.45364 .42266 m .44253 .43009 L .44362 .42133 L 1 .637 0 r
F
.48369 .44849 m .48153 .45481 L .48082 .44891 L .662 .232 0 r
F
.4824 .46066 m .48091 .4673 L .47961 .46144 L .48 .181 0 r
F
.48153 .45481 m .4824 .46066 L .47961 .46144 L .55 .205 0 r
F
.47948 .37985 m .4745 .3818 L .47909 .37671 L 1 .883 0 r
F
.47948 .37985 m .47621 .38503 L .4745 .3818 L F
.47338 .39866 m .46692 .40293 L .46978 .39659 L 1 .824 0 r
F
.47338 .39866 m .47136 .40475 L .46692 .40293 L F
.51176 .44256 m .50941 .44758 L .5099 .44208 L 1 .553 0 r
F
.51176 .44256 m .51101 .44805 L .50941 .44758 L F
.49255 .43625 m .49272 .44185 L .49059 .44201 L .868 .271 0 r
F
.49461 .43614 m .49272 .44185 L .49255 .43625 L .884 .272 0 r
F
.54682 .37558 m .53998 .38604 L .53768 .37829 L .748 .516 0 r
F
.54682 .37558 m .54988 .38424 L .53998 .38604 L F
.50835 .43621 m .50619 .44158 L .50636 .43603 L 1 .391 0 r
F
.50835 .43621 m .50805 .44177 L .50619 .44158 L F
.51236 .45502 m .5105 .45933 L .51145 .45409 L 1 .515 0 r
F
.51236 .45502 m .51097 .46014 L .5105 .45933 L F
.51251 .44874 m .51029 .45345 L .51101 .44805 L 1 .679 0 r
F
.51251 .44874 m .51145 .45409 L .51029 .45345 L F
.46964 .41107 m .46261 .41649 L .46449 .40958 L 1 .655 0 r
F
.47136 .40475 m .46964 .41107 L .46449 .40958 L 1 .739 0 r
F
.53063 .36371 m .52826 .37339 L .52538 .36677 L .561 .335 0 r
F
.53063 .36371 m .53452 .37081 L .52826 .37339 L F
.49461 .43614 m .49476 .44172 L .49272 .44185 L .884 .272 0 r
F
.49662 .43604 m .49476 .44172 L .49461 .43614 L .903 .276 0 r
F
.46261 .41649 m .46137 .42358 L .45364 .42266 L 1 .651 0 r
F
.48591 .44241 m .48626 .44815 L .48369 .44849 L .763 .255 0 r
F
.48833 .44219 m .48626 .44815 L .48591 .44241 L .786 .255 0 r
F
.47136 .40475 m .46449 .40958 L .46692 .40293 L 1 .739 0 r
F
.50285 .51136 m .50565 .5143 L .51515 .51599 L .557 0 0 r
F
.49717 .50936 m .50565 .5143 L .50285 .51136 L .739 .103 0 r
F
.49662 .43604 m .49674 .44161 L .49476 .44172 L .903 .276 0 r
F
.49858 .43597 m .49674 .44161 L .49662 .43604 L .928 .281 0 r
F
.50636 .43603 m .50433 .44148 L .5044 .43593 L 1 .348 0 r
F
.50636 .43603 m .50619 .44158 L .50433 .44148 L F
.50775 .46741 m .5079 .47067 L .50922 .46606 L .115 0 0 r
F
.50775 .46741 m .50586 .47165 L .5079 .47067 L F
.48425 .45429 m .4824 .46066 L .48153 .45481 L .592 .21 0 r
F
.48369 .44849 m .48425 .45429 L .48153 .45481 L .662 .232 0 r
F
.49858 .43597 m .49868 .44152 L .49674 .44161 L .928 .281 0 r
F
.50053 .43592 m .49868 .44152 L .49858 .43597 L .962 .29 0 r
F
.48232 .47305 m .48379 .47868 L .48203 .47991 L .268 .117 0 r
F
.58041 .37845 m .56517 .392 L .56294 .3818 L .77 .688 0 r
F
.58041 .37845 m .58325 .39052 L .56517 .392 L F
.5044 .43593 m .50247 .44145 L .50246 .4359 L 1 .321 0 r
F
.5044 .43593 m .50433 .44148 L .50247 .44145 L F
.48626 .44815 m .48425 .45429 L .48369 .44849 L .696 .235 0 r
F
.50053 .43592 m .50058 .44147 L .49868 .44152 L .962 .29 0 r
F
.50246 .4359 m .50058 .44147 L .50053 .43592 L 1 .302 0 r
F
.48833 .44219 m .48863 .44788 L .48626 .44815 L .786 .255 0 r
F
.49059 .44201 m .48863 .44788 L .48833 .44219 L .808 .257 0 r
F
.48339 .46643 m .48232 .47305 L .48091 .4673 L .417 .159 0 r
F
.4824 .46066 m .48339 .46643 L .48091 .4673 L .48 .181 0 r
F
.50246 .4359 m .50247 .44145 L .50058 .44147 L 1 .302 0 r
F
.52616 .35707 m .52538 .36677 L .5221 .36048 L .479 .285 0 r
F
.52616 .35707 m .53063 .36371 L .52538 .36677 L F
.5099 .44208 m .50775 .44728 L .50805 .44177 L 1 .452 0 r
F
.5099 .44208 m .50941 .44758 L .50775 .44728 L F
.68845 .7745 m .66867 .78739 L .63437 .78148 L .546 .578 0 r
F
.7415 .78021 m .66867 .78739 L .68845 .7745 L .502 .509 0 r
F
.41901 .62242 m .40574 .63668 L .39651 .62545 L .551 .535 0 r
F
.41901 .62242 m .42562 .63225 L .40574 .63668 L F
.43041 .41943 m .42893 .42946 L .4108 .42853 L .939 .755 0 r
F
.44362 .42133 m .42893 .42946 L .43041 .41943 L 1 .703 0 r
F
.49059 .44201 m .49084 .44765 L .48863 .44788 L .808 .257 0 r
F
.49272 .44185 m .49084 .44765 L .49059 .44201 L .831 .26 0 r
F
.41591 .31015 m .42248 .30191 L .44984 .31024 L .416 .433 0 r
F
.37494 .30399 m .42248 .30191 L .41591 .31015 L .474 .502 0 r
F
.48587 .4907 m .48776 .49721 L .48545 .4922 L 0 0 0 r
F
.48399 .48538 m .48587 .4907 L .48545 .4922 L F
.48626 .44815 m .48671 .45388 L .48425 .45429 L .696 .235 0 r
F
.48863 .44788 m .48671 .45388 L .48626 .44815 L .731 .239 0 r
F
.49272 .44185 m .49293 .44746 L .49084 .44765 L .831 .26 0 r
F
.49476 .44172 m .49293 .44746 L .49272 .44185 L .854 .264 0 r
F
.4688 .3162 m .47525 .31524 L .48664 .32133 L .17 .296 0 r
F
.44984 .31024 m .47525 .31524 L .4688 .3162 L .319 .355 0 r
F
.48492 .46005 m .48339 .46643 L .4824 .46066 L .529 .189 0 r
F
.48425 .45429 m .48492 .46005 L .4824 .46066 L .592 .21 0 r
F
.50805 .44177 m .50603 .4471 L .50619 .44158 L 1 .384 0 r
F
.50805 .44177 m .50775 .44728 L .50603 .4471 L F
.51101 .44805 m .50895 .45302 L .50941 .44758 L 1 .548 0 r
F
.51101 .44805 m .51029 .45345 L .50895 .45302 L F
.48671 .45388 m .48492 .46005 L .48425 .45429 L .636 .216 0 r
F
.49476 .44172 m .49494 .44731 L .49293 .44746 L .854 .264 0 r
F
.49674 .44161 m .49494 .44731 L .49476 .44172 L .879 .268 0 r
F
.48445 .47213 m .48379 .47868 L .48232 .47305 L .351 .134 0 r
F
.48339 .46643 m .48445 .47213 L .48232 .47305 L .417 .159 0 r
F
.46261 .41649 m .45364 .42266 L .45539 .41494 L 1 .651 0 r
F
.46449 .40958 m .46261 .41649 L .45539 .41494 L 1 .743 0 r
F
.49674 .44161 m .49689 .44718 L .49494 .44731 L .879 .268 0 r
F
.49868 .44152 m .49689 .44718 L .49674 .44161 L .909 .275 0 r
F
.48863 .44788 m .48899 .45355 L .48671 .45388 L .731 .239 0 r
F
.49084 .44765 m .48899 .45355 L .48863 .44788 L .764 .244 0 r
F
.50619 .44158 m .50427 .44701 L .50433 .44148 L 1 .341 0 r
F
.50619 .44158 m .50603 .4471 L .50427 .44701 L F
.47621 .38503 m .46987 .38745 L .4745 .3818 L 1 1 0 r
F
.47621 .38503 m .47293 .39061 L .46987 .38745 L F
.49868 .44152 m .49879 .44708 L .49689 .44718 L .909 .275 0 r
F
.50058 .44147 m .49879 .44708 L .49868 .44152 L .946 .283 0 r
F
.51145 .45409 m .50966 .45878 L .51029 .45345 L 1 .647 0 r
F
.51145 .45409 m .5105 .45933 L .50966 .45878 L F
.45539 .41494 m .45364 .42266 L .44362 .42133 L 1 .728 0 r
F
.50433 .44148 m .50248 .44699 L .50247 .44145 L 1 .314 0 r
F
.50433 .44148 m .50427 .44701 L .50248 .44699 L F
.50058 .44147 m .50065 .44701 L .49879 .44708 L .946 .283 0 r
F
.50247 .44145 m .50065 .44701 L .50058 .44147 L .995 .296 0 r
F
.50247 .44145 m .50248 .44699 L .50065 .44701 L F
.49303 .32285 m .50459 .33157 L .49897 .32833 L .128 .237 0 r
F
.48664 .32133 m .49303 .32285 L .49897 .32833 L .028 .227 0 r
F
.49084 .44765 m .49114 .45329 L .48899 .45355 L .764 .244 0 r
F
.49293 .44746 m .49114 .45329 L .49084 .44765 L .795 .249 0 r
F
.60246 .5985 m .57414 .6036 L .5821 .5941 L .792 .91 0 r
F
.61083 .58677 m .60246 .5985 L .5821 .5941 L .785 .883 0 r
F
.64128 .59069 m .60246 .5985 L .61083 .58677 L .692 .808 0 r
F
.48344 .37218 m .47923 .37228 L .48533 .36808 L .93 .634 0 r
F
.48344 .37218 m .47909 .37671 L .47923 .37228 L F
.48671 .45388 m .48724 .45958 L .48492 .46005 L .636 .216 0 r
F
.48899 .45355 m .48724 .45958 L .48671 .45388 L .68 .224 0 r
F
.50941 .44758 m .50746 .45275 L .50775 .44728 L 1 .439 0 r
F
.50941 .44758 m .50895 .45302 L .50746 .45275 L F
.48568 .46577 m .48445 .47213 L .48339 .46643 L .475 .171 0 r
F
.48492 .46005 m .48568 .46577 L .48339 .46643 L .529 .189 0 r
F
.51097 .46014 m .5097 .46447 L .5105 .45933 L .893 .391 0 r
F
.51097 .46014 m .50979 .46512 L .5097 .46447 L F
.48724 .45958 m .48568 .46577 L .48492 .46005 L .582 .2 0 r
F
.49293 .44746 m .49318 .45307 L .49114 .45329 L .795 .249 0 r
F
.49494 .44731 m .49318 .45307 L .49293 .44746 L .825 .255 0 r
F
.54255 .36729 m .53768 .37829 L .53452 .37081 L .651 .45 0 r
F
.54255 .36729 m .54682 .37558 L .53768 .37829 L F
.41273 .41674 m .4108 .42853 L .38637 .4272 L .859 .784 0 r
F
.43041 .41943 m .4108 .42853 L .41273 .41674 L .939 .755 0 r
F
.51092 .33556 m .51635 .34543 L .51145 .34048 L .244 .219 0 r
F
.50459 .33157 m .51092 .33556 L .51145 .34048 L .121 .194 0 r
F
.46449 .40958 m .45539 .41494 L .45803 .40747 L 1 .743 0 r
F
.46692 .40293 m .46449 .40958 L .45803 .40747 L 1 .84 0 r
F
.49494 .44731 m .49515 .45289 L .49318 .45307 L .825 .255 0 r
F
.49689 .44718 m .49515 .45289 L .49494 .44731 L .854 .261 0 r
F
.62242 .52276 m .62524 .51378 L .6848 .51068 L .389 .403 0 r
F
.58168 .5209 m .62524 .51378 L .62242 .52276 L .318 .376 0 r
F
.50775 .44728 m .50588 .4526 L .50603 .4471 L 1 .371 0 r
F
.50775 .44728 m .50746 .45275 L .50588 .4526 L F
.48899 .45355 m .48941 .45921 L .48724 .45958 L .68 .224 0 r
F
.49114 .45329 m .48941 .45921 L .48899 .45355 L .722 .232 0 r
F
.48445 .47213 m .48557 .47775 L .48379 .47868 L .351 .134 0 r
F
.47293 .39061 m .46545 .39365 L .46987 .38745 L 1 1 0 r
F
.47293 .39061 m .46978 .39659 L .46545 .39365 L F
.50922 .46606 m .50889 .47 L .50979 .46512 L .008 0 0 r
F
.50922 .46606 m .5079 .47067 L .50889 .47 L F
.49689 .44718 m .49706 .45275 L .49515 .45289 L .854 .261 0 r
F
.49879 .44708 m .49706 .45275 L .49689 .44718 L .887 .267 0 r
F
.51029 .45345 m .50854 .45841 L .50895 .45302 L 1 .528 0 r
F
.51029 .45345 m .50966 .45878 L .50854 .45841 L F
.55885 .37186 m .54988 .38424 L .54682 .37558 L .726 .575 0 r
F
.55885 .37186 m .56294 .3818 L .54988 .38424 L F
.47525 .31524 m .49303 .32285 L .48664 .32133 L .209 .292 0 r
F
.60409 .37383 m .58325 .39052 L .58041 .37845 L .727 .712 0 r
F
.60409 .37383 m .60764 .38851 L .58325 .39052 L F
.50603 .4471 m .50422 .45252 L .50427 .44701 L 1 .33 0 r
F
.50603 .4471 m .50588 .4526 L .50422 .45252 L F
.39044 .61348 m .36659 .62953 L .35777 .61536 L .588 .626 0 r
F
.39044 .61348 m .39651 .62545 L .36659 .62953 L F
.49879 .44708 m .49892 .45263 L .49706 .45275 L .887 .267 0 r
F
.50065 .44701 m .49892 .45263 L .49879 .44708 L .925 .276 0 r
F
.50065 .44701 m .50073 .45255 L .49892 .45263 L F
.50248 .44699 m .50073 .45255 L .50065 .44701 L .974 .288 0 r
F
.50427 .44701 m .5025 .45251 L .50248 .44699 L 1 .304 0 r
F
.50427 .44701 m .50422 .45252 L .5025 .45251 L F
.48724 .45958 m .48783 .46526 L .48568 .46577 L .582 .2 0 r
F
.48941 .45921 m .48783 .46526 L .48724 .45958 L .635 .21 0 r
F
.49114 .45329 m .49148 .45891 L .48941 .45921 L .722 .232 0 r
F
.49318 .45307 m .49148 .45891 L .49114 .45329 L .761 .239 0 r
F
.50248 .44699 m .5025 .45251 L .50073 .45255 L .974 .288 0 r
F
.46692 .40293 m .45803 .40747 L .46144 .40034 L 1 .84 0 r
F
.46978 .39659 m .46692 .40293 L .46144 .40034 L 1 .936 0 r
F
.4865 .47143 m .48557 .47775 L .48445 .47213 L .426 .153 0 r
F
.48568 .46577 m .4865 .47143 L .48445 .47213 L .475 .171 0 r
F
.46978 .39659 m .46144 .40034 L .46545 .39365 L 1 .936 0 r
F
.57277 .34624 m .60402 .32731 L .61337 .34003 L .52 .525 0 r
F
.48783 .46526 m .4865 .47143 L .48568 .46577 L .536 .185 0 r
F
.49137 .50352 m .49353 .50787 L .49717 .50936 L .947 .183 0 r
F
.48977 .50204 m .49353 .50787 L .49137 .50352 L 1 .242 0 r
F
.48587 .4907 m .4876 .49588 L .48776 .49721 L 0 0 0 r
F
.49318 .45307 m .49346 .45867 L .49148 .45891 L .761 .239 0 r
F
.49515 .45289 m .49346 .45867 L .49318 .45307 L .796 .246 0 r
F
.50565 .5143 m .51721 .51769 L .51515 .51599 L .5 0 0 r
F
.5105 .45933 m .50913 .46404 L .50966 .45878 L 1 .588 0 r
F
.5105 .45933 m .5097 .46447 L .50913 .46404 L F
.50895 .45302 m .50723 .45819 L .50746 .45275 L 1 .415 0 r
F
.50895 .45302 m .50854 .45841 L .50723 .45819 L F
.49925 .67486 m .51587 .68317 L .50524 .67956 L .376 0 0 r
F
.49059 .67011 m .49925 .67486 L .50524 .67956 L 0 .141 0 r
F
.48667 .48958 m .4876 .49588 L .48587 .4907 L 0 0 0 r
F
.48941 .45921 m .48988 .46485 L .48783 .46526 L .635 .21 0 r
F
.49148 .45891 m .48988 .46485 L .48941 .45921 L .685 .221 0 r
F
.41879 .48438 m .44684 .48024 L .44776 .48278 L .318 .371 0 r
F
.41879 .48438 m .41689 .47873 L .44684 .48024 L F
.49515 .45289 m .49538 .45847 L .49346 .45867 L .796 .246 0 r
F
.49706 .45275 m .49538 .45847 L .49515 .45289 L .829 .253 0 r
F
.44606 .41274 m .44362 .42133 L .43041 .41943 L 1 .795 0 r
F
.45539 .41494 m .44362 .42133 L .44606 .41274 L 1 .728 0 r
F
.7631 .76333 m .7415 .78021 L .68845 .7745 L .502 .519 0 r
F
.49078 .3646 m .48867 .36229 L .49629 .35957 L .736 .494 0 r
F
.49078 .3646 m .48533 .36808 L .48867 .36229 L F
.50746 .45275 m .50577 .45807 L .50588 .4526 L 1 .35 0 r
F
.50746 .45275 m .50723 .45819 L .50577 .45807 L F
.49706 .45275 m .49725 .45831 L .49538 .45847 L .829 .253 0 r
F
.49892 .45263 m .49725 .45831 L .49706 .45275 L .863 .26 0 r
F
.45803 .40747 m .45539 .41494 L .44606 .41274 L 1 .826 0 r
F
.53724 .3595 m .53452 .37081 L .53063 .36371 L .564 .39 0 r
F
.53724 .3595 m .54255 .36729 L .53452 .37081 L F
.49717 .50936 m .49923 .51303 L .50565 .5143 L .739 .103 0 r
F
.49353 .50787 m .49923 .51303 L .49717 .50936 L 1 .176 0 r
F
.48783 .46526 m .48847 .47089 L .4865 .47143 L .536 .185 0 r
F
.48988 .46485 m .48847 .47089 L .48783 .46526 L .597 .198 0 r
F
.49892 .45263 m .49906 .45819 L .49725 .45831 L .863 .26 0 r
F
.50073 .45255 m .49906 .45819 L .49892 .45263 L .9 .268 0 r
F
.49148 .45891 m .49186 .46453 L .48988 .46485 L .685 .221 0 r
F
.49346 .45867 m .49186 .46453 L .49148 .45891 L .73 .23 0 r
F
.50588 .4526 m .5042 .45802 L .50422 .45252 L 1 .314 0 r
F
.50588 .4526 m .50577 .45807 L .5042 .45802 L F
.50073 .45255 m .50083 .45809 L .49906 .45819 L .9 .268 0 r
F
.5025 .45251 m .50083 .45809 L .50073 .45255 L .946 .278 0 r
F
.4865 .47143 m .48735 .47704 L .48557 .47775 L .426 .153 0 r
F
.48847 .47089 m .48735 .47704 L .4865 .47143 L .496 .171 0 r
F
.50422 .45252 m .50255 .45804 L .5025 .45251 L 1 .292 0 r
F
.50422 .45252 m .5042 .45802 L .50255 .45804 L F
.51092 .33556 m .51766 .34035 L .51635 .34543 L .244 .219 0 r
F
.5025 .45251 m .50255 .45804 L .50083 .45809 L .946 .278 0 r
F
.50966 .45878 m .50822 .46376 L .50854 .45841 L 1 .488 0 r
F
.50966 .45878 m .50913 .46404 L .50822 .46376 L F
.44077 .62897 m .43427 .64144 L .42562 .63225 L .489 .415 0 r
F
.44077 .62897 m .44705 .6373 L .43427 .64144 L F
.3888 .41294 m .38637 .4272 L .35318 .4253 L .785 .789 0 r
F
.41273 .41674 m .38637 .4272 L .3888 .41294 L .859 .784 0 r
F
.57414 .6036 m .55396 .60741 L .56093 .59943 L .924 1 0 r
F
.5821 .5941 m .57414 .6036 L .56093 .59943 L .935 .996 0 r
F
.49346 .45867 m .49378 .46427 L .49186 .46453 L .73 .23 0 r
F
.49538 .45847 m .49378 .46427 L .49346 .45867 L .77 .238 0 r
F
.47909 .37671 m .47279 .37724 L .47923 .37228 L 1 .945 0 r
F
.47909 .37671 m .4745 .3818 L .47279 .37724 L F
.50264 .35772 m .50473 .35245 L .51356 .35202 L .591 .459 0 r
F
.50264 .35772 m .49629 .35957 L .50473 .35245 L F
.48988 .46485 m .49039 .47047 L .48847 .47089 L .597 .198 0 r
F
.49186 .46453 m .49039 .47047 L .48988 .46485 L .654 .211 0 r
F
.49538 .45847 m .49564 .46405 L .49378 .46427 L .77 .238 0 r
F
.49725 .45831 m .49564 .46405 L .49538 .45847 L .805 .246 0 r
F
.50854 .45841 m .50705 .4636 L .50723 .45819 L 1 .376 0 r
F
.50854 .45841 m .50822 .46376 L .50705 .4636 L F
.49725 .45831 m .49746 .46388 L .49564 .46405 L .805 .246 0 r
F
.49906 .45819 m .49746 .46388 L .49725 .45831 L .839 .252 0 r
F
.64896 .57579 m .64128 .59069 L .61083 .58677 L .679 .783 0 r
F
.6935 .57789 m .64128 .59069 L .64896 .57579 L .623 .724 0 r
F
.48847 .47089 m .48913 .47649 L .48735 .47704 L .496 .171 0 r
F
.49039 .47047 m .48913 .47649 L .48847 .47089 L .565 .188 0 r
F
.53113 .35236 m .53063 .36371 L .52616 .35707 L .489 .336 0 r
F
.53113 .35236 m .53724 .3595 L .53063 .36371 L F
.49186 .46453 m .49227 .47013 L .49039 .47047 L .654 .211 0 r
F
.49378 .46427 m .49227 .47013 L .49186 .46453 L .704 .222 0 r
F
.50723 .45819 m .5057 .46353 L .50577 .45807 L 1 .322 0 r
F
.50723 .45819 m .50705 .4636 L .5057 .46353 L F
.49906 .45819 m .49923 .46374 L .49746 .46388 L .839 .252 0 r
F
.50083 .45809 m .49923 .46374 L .49906 .45819 L .873 .259 0 r
F
.5097 .46447 m .50876 .46925 L .50913 .46404 L 1 .52 0 r
F
.5097 .46447 m .5091 .46954 L .50876 .46925 L F
.50083 .45809 m .50096 .46363 L .49923 .46374 L .873 .259 0 r
F
.50255 .45804 m .50096 .46363 L .50083 .45809 L .913 .267 0 r
F
.50577 .45807 m .50421 .46351 L .5042 .45802 L 1 .294 0 r
F
.50577 .45807 m .5057 .46353 L .50421 .46351 L F
.5079 .47067 m .50831 .4748 L .50889 .47 L .389 .052 0 r
F
.48667 .48958 m .48797 .49488 L .4876 .49588 L 0 0 0 r
F
.48775 .48874 m .48797 .49488 L .48667 .48958 L .073 .03 0 r
F
.4891 .50094 m .49138 .50675 L .48977 .50204 L 1 .281 0 r
F
.4891 .50094 m .49032 .5059 L .49138 .50675 L F
.48911 .5001 m .48996 .50416 L .4891 .50094 L .821 .262 0 r
F
.48996 .50416 m .49032 .5059 L .4891 .50094 L F
.48825 .49772 m .4891 .50094 L .48977 .50204 L .822 .232 0 r
F
.4876 .49588 m .4891 .50094 L .48825 .49772 L F
.48797 .49488 m .4891 .50094 L .4876 .49588 L 0 0 0 r
F
.50255 .45804 m .50262 .46355 L .50096 .46363 L .913 .267 0 r
F
.5042 .45802 m .50262 .46355 L .50255 .45804 L .965 .278 0 r
F
.5042 .45802 m .50421 .46351 L .50262 .46355 L F
.49378 .46427 m .49411 .46986 L .49227 .47013 L .704 .222 0 r
F
.49564 .46405 m .49411 .46986 L .49378 .46427 L .747 .231 0 r
F
.45803 .40747 m .44606 .41274 L .44974 .40448 L 1 .826 0 r
F
.46144 .40034 m .45803 .40747 L .44974 .40448 L 1 .929 0 r
F
.63656 .36742 m .60764 .38851 L .60409 .37383 L .689 .72 0 r
F
.63656 .36742 m .64083 .38578 L .60764 .38851 L F
.48977 .50204 m .49138 .50675 L .49353 .50787 L 1 .242 0 r
F
.49039 .47047 m .49091 .47606 L .48913 .47649 L .565 .188 0 r
F
.49227 .47013 m .49091 .47606 L .49039 .47047 L .628 .202 0 r
F
.58168 .5209 m .583 .51596 L .62524 .51378 L .318 .376 0 r
F
.5525 .51952 m .583 .51596 L .58168 .5209 L .202 .347 0 r
F
.50075 .32527 m .51092 .33556 L .50459 .33157 L .224 .251 0 r
F
.49303 .32285 m .50075 .32527 L .50459 .33157 L .128 .237 0 r
F
.49564 .46405 m .49592 .46963 L .49411 .46986 L .747 .231 0 r
F
.49746 .46388 m .49592 .46963 L .49564 .46405 L .783 .239 0 r
F
.50913 .46404 m .508 .46908 L .50822 .46376 L 1 .417 0 r
F
.50913 .46404 m .50876 .46925 L .508 .46908 L F
.33165 .66592 m .37752 .65575 L .38593 .66095 L .31 .372 0 r
F
.33165 .66592 m .31804 .65666 L .37752 .65575 L F
.55306 .36242 m .54682 .37558 L .54255 .36729 L .644 .511 0 r
F
.55306 .36242 m .55885 .37186 L .54682 .37558 L F
.49746 .46388 m .49769 .46944 L .49592 .46963 L .783 .239 0 r
F
.49923 .46374 m .49769 .46944 L .49746 .46388 L .815 .245 0 r
F
.4745 .3818 m .46631 .38299 L .47279 .37724 L 1 1 0 r
F
.4745 .3818 m .46987 .38745 L .46631 .38299 L F
.57496 .36672 m .56294 .3818 L .55885 .37186 L .701 .624 0 r
F
.57496 .36672 m .58041 .37845 L .56294 .3818 L F
.44776 .48278 m .46794 .48136 L .46835 .48165 L .192 .339 0 r
F
.44776 .48278 m .44684 .48024 L .46794 .48136 L F
.49227 .47013 m .49269 .47572 L .49091 .47606 L .628 .202 0 r
F
.49411 .46986 m .49269 .47572 L .49227 .47013 L .683 .215 0 r
F
.50565 .5143 m .50714 .51708 L .51721 .51769 L .5 0 0 r
F
.49923 .51303 m .50714 .51708 L .50565 .5143 L .656 .082 0 r
F
.50822 .46376 m .50695 .46899 L .50705 .4636 L 1 .324 0 r
F
.50822 .46376 m .508 .46908 L .50695 .46899 L F
.49923 .46374 m .49942 .46929 L .49769 .46944 L .815 .245 0 r
F
.50096 .46363 m .49942 .46929 L .49923 .46374 L .845 .251 0 r
F
.50889 .47 m .50874 .47457 L .5091 .46954 L .192 0 0 r
F
.50889 .47 m .50831 .4748 L .50874 .47457 L F
.49353 .50787 m .49506 .51208 L .49923 .51303 L 1 .176 0 r
F
.49138 .50675 m .49506 .51208 L .49353 .50787 L 1 .238 0 r
F
.43376 .40962 m .43041 .41943 L .41273 .41674 L 1 .839 0 r
F
.44606 .41274 m .43041 .41943 L .43376 .40962 L 1 .795 0 r
F
.50096 .46363 m .50111 .46916 L .49942 .46929 L .845 .251 0 r
F
.50262 .46355 m .50111 .46916 L .50096 .46363 L .876 .256 0 r
F
.50705 .4636 m .50569 .46897 L .5057 .46353 L 1 .288 0 r
F
.50705 .4636 m .50695 .46899 L .50569 .46897 L F
.50262 .46355 m .50273 .46906 L .50111 .46916 L .876 .256 0 r
F
.50421 .46351 m .50273 .46906 L .50262 .46355 L .915 .263 0 r
F
.49411 .46986 m .49446 .47544 L .49269 .47572 L .683 .215 0 r
F
.49592 .46963 m .49446 .47544 L .49411 .46986 L .728 .225 0 r
F
.53739 .62141 m .52731 .62322 L .53376 .61725 L .802 .734 0 r
F
.53739 .62141 m .52849 .62739 L .52731 .62322 L F
.546 .61475 m .53739 .62141 L .53376 .61725 L .945 .968 0 r
F
.5057 .46353 m .50426 .469 L .50421 .46351 L .969 .272 0 r
F
.5057 .46353 m .50569 .46897 L .50426 .469 L F
.50421 .46351 m .50426 .469 L .50273 .46906 L .915 .263 0 r
F
.46144 .40034 m .44974 .40448 L .4545 .39669 L 1 .929 0 r
F
.46545 .39365 m .46144 .40034 L .4545 .39669 L 1 1 0 r
F
.48775 .48874 m .48874 .49412 L .48797 .49488 L .073 .03 0 r
F
.48903 .48809 m .48874 .49412 L .48775 .48874 L .295 .099 0 r
F
.30709 .59955 m .2545 .62132 L .24317 .59832 L .566 .639 0 r
F
.30709 .59955 m .31378 .6179 L .2545 .62132 L F
.49592 .46963 m .49621 .4752 L .49446 .47544 L .728 .225 0 r
F
.49769 .46944 m .49621 .4752 L .49592 .46963 L .764 .233 0 r
F
.48797 .49488 m .48911 .5001 L .4891 .50094 L 0 0 0 r
F
.48874 .49412 m .48911 .5001 L .48797 .49488 L F
.44974 .40448 m .44606 .41274 L .43376 .40962 L 1 .891 0 r
F
.46987 .38745 m .46012 .38949 L .46631 .38299 L 1 1 0 r
F
.46987 .38745 m .46545 .39365 L .46012 .38949 L F
.32668 .20469 m .31429 .2295 L .25327 .21371 L .781 .813 0 r
F
.3671 .22161 m .31429 .2295 L .32668 .20469 L .836 .831 0 r
F
.5091 .46954 m .50855 .47443 L .50876 .46925 L 1 .487 0 r
F
.5091 .46954 m .50874 .47457 L .50855 .47443 L F
.35602 .40757 m .35318 .4253 L .30774 .42261 L .724 .777 0 r
F
.3888 .41294 m .35318 .4253 L .35602 .40757 L .785 .789 0 r
F
.46545 .39365 m .4545 .39669 L .46012 .38949 L 1 1 0 r
F
.49769 .46944 m .49794 .47501 L .49621 .4752 L .764 .233 0 r
F
.49942 .46929 m .49794 .47501 L .49769 .46944 L .793 .239 0 r
F
.52849 .62739 m .52092 .6287 L .52731 .62322 L .697 .513 0 r
F
.52849 .62739 m .51967 .6327 L .52092 .6287 L F
.546 .61475 m .53376 .61725 L .53998 .61078 L .945 .968 0 r
F
.55396 .60741 m .546 .61475 L .53998 .61078 L 1 1 0 r
F
.54089 .69058 m .55072 .69188 L .57674 .69611 L 0 .241 0 r
F
.51795 .68379 m .52494 .68618 L .54089 .69058 L .248 0 0 r
F
.51587 .68317 m .52494 .68618 L .51795 .68379 L F
.53203 .68873 m .53681 .69097 L .53738 .69101 L .277 0 0 r
F
.53066 .68815 m .53203 .68873 L .53269 .68884 L .282 0 0 r
F
.52494 .68618 m .55072 .69188 L .54089 .69058 L F
.52494 .68618 m .53269 .68884 L .55072 .69188 L F
.55072 .69188 m .5844 .69489 L .57674 .69611 L .084 0 0 r
F
.5844 .69489 m .58639 .69506 L .58615 .69509 L F
.5844 .69489 m .58615 .69509 L .57674 .69611 L F
.55428 .69219 m .55747 .69271 L .58639 .69506 L F
.55072 .69188 m .55747 .69271 L .55428 .69219 L F
.56071 .6933 m .56017 .69387 L .56035 .69386 L 0 0 0 r
F
.55747 .69271 m .59135 .6936 L .58639 .69506 L .056 0 0 r
F
.55747 .69271 m .56111 .6933 L .59135 .6936 L F
.56071 .6933 m .59113 .69205 L .59135 .6936 L 0 0 0 r
F
.56071 .6933 m .56035 .69386 L .59113 .69205 L F
.56075 .69324 m .56071 .6933 L .56111 .6933 L .056 0 0 r
F
.55747 .69271 m .56071 .6933 L .56075 .69324 L F
.53203 .68873 m .55747 .69271 L .55072 .69188 L .277 0 0 r
F
.53313 .6889 m .53738 .69101 L .55747 .69271 L F
.53203 .68873 m .53217 .68879 L .53313 .6889 L F
.53217 .68879 m .53738 .69101 L .53313 .6889 L F
.52494 .68618 m .53203 .68873 L .53066 .68815 L .282 0 0 r
F
.43547 .65897 m .45417 .65465 L .46102 .65429 L .207 .35 0 r
F
.43547 .65897 m .42556 .65731 L .45417 .65465 L F
.49942 .46929 m .49964 .47484 L .49794 .47501 L .793 .239 0 r
F
.50111 .46916 m .49964 .47484 L .49942 .46929 L .817 .243 0 r
F
.50876 .46925 m .50791 .47437 L .508 .46908 L 1 .305 0 r
F
.50876 .46925 m .50855 .47443 L .50791 .47437 L F
.48533 .36808 m .48013 .36601 L .48867 .36229 L .88 .722 0 r
F
.48533 .36808 m .47923 .37228 L .48013 .36601 L F
.47537 .65482 m .48143 .66479 L .47213 .65886 L .007 .168 0 r
F
.50111 .46916 m .50129 .4747 L .49964 .47484 L .817 .243 0 r
F
.50273 .46906 m .50129 .4747 L .50111 .46916 L .838 .246 0 r
F
.48903 .48809 m .4898 .49354 L .48874 .49412 L .295 .099 0 r
F
.49045 .48758 m .4898 .49354 L .48903 .48809 L .427 .143 0 r
F
.508 .46908 m .50694 .47437 L .50695 .46899 L 1 .264 0 r
F
.508 .46908 m .50791 .47437 L .50694 .47437 L F
.50273 .46906 m .50287 .47458 L .50129 .4747 L .838 .246 0 r
F
.50426 .469 m .50287 .47458 L .50273 .46906 L .86 .248 0 r
F
.50426 .469 m .50437 .47448 L .50287 .47458 L F
.50569 .46897 m .50437 .47448 L .50426 .469 L .887 .25 0 r
F
.50695 .46899 m .50574 .47441 L .50569 .46897 L .927 .254 0 r
F
.50695 .46899 m .50694 .47437 L .50574 .47441 L F
.50569 .46897 m .50574 .47441 L .50437 .47448 L .887 .25 0 r
F
.5525 .51952 m .55311 .51751 L .583 .51596 L .202 .347 0 r
F
.46249 .64153 m .46307 .65229 L .45459 .64509 L .306 .245 0 r
F
.46249 .64153 m .46871 .6484 L .46307 .65229 L F
.48874 .49412 m .48962 .49945 L .48911 .5001 L 0 0 0 r
F
.4898 .49354 m .48962 .49945 L .48874 .49412 L .267 .085 0 r
F
.49138 .50675 m .49253 .51136 L .49506 .51208 L 1 .238 0 r
F
.49032 .5059 m .49253 .51136 L .49138 .50675 L 1 .311 0 r
F
.49923 .51303 m .50033 .51661 L .50714 .51708 L .656 .082 0 r
F
.49506 .51208 m .50033 .51661 L .49923 .51303 L .857 .15 0 r
F
.48222 .66077 m .49059 .67011 L .48143 .66479 L 0 .116 0 r
F
.47537 .65482 m .48222 .66077 L .48143 .66479 L .007 .168 0 r
F
.49482 .48101 m .49355 .48685 L .49312 .48129 L .66 .207 0 r
F
.49045 .48758 m .49105 .49308 L .4898 .49354 L .427 .143 0 r
F
.49196 .48718 m .49105 .49308 L .49045 .48758 L .522 .17 0 r
F
.54579 .35368 m .54255 .36729 L .53724 .3595 L .57 .451 0 r
F
.54579 .35368 m .55306 .36242 L .54255 .36729 L F
.37494 .30399 m .38306 .2902 L .42248 .30191 L .474 .502 0 r
F
.31664 .2954 m .38306 .2902 L .37494 .30399 L .511 .556 0 r
F
.50947 .32871 m .51766 .34035 L .51092 .33556 L .309 .275 0 r
F
.50075 .32527 m .50947 .32871 L .51092 .33556 L .224 .251 0 r
F
.44984 .31024 m .45854 .30673 L .47525 .31524 L .319 .355 0 r
F
.42248 .30191 m .45854 .30673 L .44984 .31024 L .41 .427 0 r
F
.48911 .5001 m .49004 .50525 L .49032 .5059 L .821 .262 0 r
F
.48962 .49945 m .49004 .50525 L .48911 .5001 L 0 0 0 r
F
.48399 .31523 m .50075 .32527 L .49303 .32285 L .261 .298 0 r
F
.47525 .31524 m .48399 .31523 L .49303 .32285 L .209 .292 0 r
F
.49482 .48101 m .49518 .48658 L .49355 .48685 L .66 .207 0 r
F
.49652 .48078 m .49518 .48658 L .49482 .48101 L .705 .217 0 r
F
.50874 .47457 m .50854 .4796 L .50855 .47443 L .428 .107 0 r
F
.50874 .47457 m .50865 .47957 L .50854 .4796 L F
.62648 .69823 m .69416 .6945 L .68147 .7025 L .195 .342 0 r
F
.4898 .49354 m .49048 .49895 L .48962 .49945 L .267 .085 0 r
F
.49105 .49308 m .49048 .49895 L .4898 .49354 L .428 .14 0 r
F
.48282 .48086 m .49283 .48285 L .49282 .48033 L .263 0 0 r
F
.48282 .48086 m .48268 .48221 L .49283 .48285 L F
.49196 .48718 m .49246 .49271 L .49105 .49308 L .522 .17 0 r
F
.57674 .69611 m .58639 .69506 L .62648 .69823 L .072 .301 0 r
F
.49652 .48078 m .49683 .48635 L .49518 .48658 L .705 .217 0 r
F
.4982 .48057 m .49683 .48635 L .49652 .48078 L .737 .225 0 r
F
.68161 .35843 m .64083 .38578 L .63656 .36742 L .659 .717 0 r
F
.68161 .35843 m .68634 .38202 L .64083 .38578 L F
.55396 .60741 m .53998 .61078 L .54572 .60381 L 1 1 0 r
F
.56093 .59943 m .55396 .60741 L .54572 .60381 L F
.4982 .48057 m .49848 .48614 L .49683 .48635 L .737 .225 0 r
F
.49987 .4804 m .49848 .48614 L .4982 .48057 L .758 .229 0 r
F
.49032 .5059 m .4912 .5108 L .49253 .51136 L 1 .311 0 r
F
.49008 .50533 m .4912 .5108 L .49032 .5059 L 1 .322 0 r
F
.49016 .50579 m .4912 .5108 L .49008 .50533 L F
.49004 .50525 m .49073 .51036 L .4912 .5108 L F
.49034 .50474 m .49089 .51 L .49088 .51003 L 0 0 0 r
F
.49059 .50837 m .49088 .51003 L .49073 .51036 L F
.49034 .50474 m .49088 .51003 L .49059 .50837 L F
.49004 .50525 m .49016 .50579 L .49008 .50533 L 1 .322 0 r
F
.44974 .40448 m .43376 .40962 L .43887 .40025 L 1 .891 0 r
F
.4545 .39669 m .44974 .40448 L .43887 .40025 L 1 .99 0 r
F
.48962 .49945 m .49034 .50474 L .49004 .50525 L 0 0 0 r
F
.49048 .49895 m .49034 .50474 L .48962 .49945 L .268 .081 0 r
F
.49105 .49308 m .4916 .49855 L .49048 .49895 L .428 .14 0 r
F
.49246 .49271 m .4916 .49855 L .49105 .49308 L .532 .171 0 r
F
.49506 .51208 m .4959 .51623 L .50033 .51661 L .857 .15 0 r
F
.49253 .51136 m .4959 .51623 L .49506 .51208 L 1 .202 0 r
F
.50033 .6754 m .50705 .6791 L .51587 .68317 L .376 0 0 r
F
.49925 .67486 m .50705 .6791 L .50033 .6754 L F
.50705 .6791 m .51367 .68291 L .51432 .6831 L .459 0 0 r
F
.50705 .6791 m .52494 .68618 L .51587 .68317 L F
.50705 .6791 m .51432 .6831 L .52494 .68618 L F
.49987 .4804 m .50012 .48596 L .49848 .48614 L .758 .229 0 r
F
.50149 .48024 m .50012 .48596 L .49987 .4804 L .768 .23 0 r
F
.49282 .48033 m .49967 .48335 L .49958 .47997 L .493 0 0 r
F
.49282 .48033 m .49283 .48285 L .49967 .48335 L F
.45697 .63422 m .45459 .64509 L .44705 .6373 L .406 .297 0 r
F
.45697 .63422 m .46249 .64153 L .45459 .64509 L F
.50149 .48024 m .50173 .48578 L .50012 .48596 L .768 .23 0 r
F
.50305 .48009 m .50173 .48578 L .50149 .48024 L .768 .228 0 r
F
.41731 .40522 m .41273 .41674 L .3888 .41294 L .929 .855 0 r
F
.43376 .40962 m .41273 .41674 L .41731 .40522 L 1 .839 0 r
F
.43601 .62018 m .42562 .63225 L .41901 .62242 L .569 .491 0 r
F
.43601 .62018 m .44077 .62897 L .42562 .63225 L F
.50305 .48009 m .50327 .48562 L .50173 .48578 L .768 .228 0 r
F
.50452 .47996 m .50327 .48562 L .50305 .48009 L .758 .223 0 r
F
.45854 .30673 m .48399 .31523 L .47525 .31524 L .333 .357 0 r
F
.47923 .37228 m .4711 .3708 L .48013 .36601 L 1 .994 0 r
F
.47923 .37228 m .47279 .37724 L .4711 .3708 L F
.49629 .35957 m .49407 .35408 L .50473 .35245 L .71 .575 0 r
F
.49629 .35957 m .48867 .36229 L .49407 .35408 L F
.49246 .49271 m .49291 .49822 L .4916 .49855 L .532 .171 0 r
F
.49396 .4924 m .49291 .49822 L .49246 .49271 L .612 .192 0 r
F
.53739 .34582 m .53724 .3595 L .53113 .35236 L .504 .398 0 r
F
.53739 .34582 m .54579 .35368 L .53724 .3595 L F
.50452 .47996 m .50474 .48546 L .50327 .48562 L .758 .223 0 r
F
.49958 .47997 m .50411 .48375 L .50397 .47975 L .665 .082 0 r
F
.49958 .47997 m .49967 .48335 L .50411 .48375 L F
.50587 .47985 m .50474 .48546 L .50452 .47996 L .733 .213 0 r
F
.5821 .5941 m .56093 .59943 L .5666 .59088 L .935 .996 0 r
F
.58795 .58392 m .5821 .5941 L .5666 .59088 L .913 .943 0 r
F
.61083 .58677 m .5821 .5941 L .58795 .58392 L .785 .883 0 r
F
.49048 .49895 m .49106 .50434 L .49034 .50474 L .268 .081 0 r
F
.4916 .49855 m .49106 .50434 L .49048 .49895 L .45 .144 0 r
F
.59685 .35956 m .58041 .37845 L .57496 .36672 L .676 .658 0 r
F
.59685 .35956 m .60409 .37383 L .58041 .37845 L F
.49034 .50474 m .49073 .51036 L .49004 .50525 L 0 0 0 r
F
.51879 .33328 m .5245 .34595 L .51766 .34035 L .381 .308 0 r
F
.50947 .32871 m .51879 .33328 L .51766 .34035 L .309 .275 0 r
F
.50587 .47985 m .50607 .4853 L .50474 .48546 L .733 .213 0 r
F
.50704 .47975 m .50607 .4853 L .50587 .47985 L .685 .198 0 r
F
.48896 .66628 m .49925 .67486 L .49059 .67011 L 0 .054 0 r
F
.48222 .66077 m .48896 .66628 L .49059 .67011 L 0 .116 0 r
F
.50704 .47975 m .50724 .48514 L .50607 .4853 L .685 .198 0 r
F
.50397 .47975 m .50682 .48407 L .50666 .47963 L .906 .158 0 r
F
.50397 .47975 m .50411 .48375 L .50682 .48407 L F
.50796 .47966 m .50724 .48514 L .50704 .47975 L .599 .173 0 r
F
.49396 .4924 m .49434 .49795 L .49291 .49822 L .612 .192 0 r
F
.49553 .49215 m .49434 .49795 L .49396 .4924 L .671 .207 0 r
F
.31061 .39996 m .30774 .42261 L .24509 .41881 L .678 .755 0 r
F
.35602 .40757 m .30774 .42261 L .31061 .39996 L .724 .777 0 r
F
.56708 .35565 m .55885 .37186 L .55306 .36242 L .636 .565 0 r
F
.56708 .35565 m .57496 .36672 L .55885 .37186 L F
.50796 .47966 m .50815 .48496 L .50724 .48514 L .599 .173 0 r
F
.50854 .4796 m .50815 .48496 L .50796 .47966 L .437 .123 0 r
F
.49253 .51136 m .49318 .51592 L .4959 .51623 L 1 .202 0 r
F
.4912 .5108 m .49318 .51592 L .49253 .51136 L 1 .267 0 r
F
.50854 .4796 m .50873 .48478 L .50815 .48496 L .437 .123 0 r
F
.50666 .47963 m .50828 .48434 L .5081 .47957 L 1 .226 0 r
F
.50666 .47963 m .50682 .48407 L .50828 .48434 L F
.50714 .51708 m .51736 .51933 L .51721 .51769 L .402 0 0 r
F
.61337 .34003 m .65998 .31081 L .67123 .33124 L .542 .581 0 r
F
.61337 .34003 m .60402 .32731 L .65998 .31081 L F
.50865 .47957 m .50873 .48478 L .50854 .4796 L 0 0 0 r
F
.50865 .47957 m .50883 .48458 L .50873 .48478 L F
.5081 .47957 m .50883 .48458 L .50865 .47957 L 1 .349 0 r
F
.5081 .47957 m .50828 .48434 L .50883 .48458 L F
.4916 .49855 m .49207 .50401 L .49106 .50434 L .45 .144 0 r
F
.49291 .49822 m .49207 .50401 L .4916 .49855 L .56 .176 0 r
F
.41477 .61208 m .39651 .62545 L .39044 .61348 L .623 .613 0 r
F
.41477 .61208 m .41901 .62242 L .39651 .62545 L F
.49553 .49215 m .49586 .49771 L .49434 .49795 L .671 .207 0 r
F
.49714 .49192 m .49586 .49771 L .49553 .49215 L .71 .217 0 r
F
.50327 .48562 m .50198 .49134 L .50173 .48578 L .741 .221 0 r
F
.43887 .40025 m .43376 .40962 L .41731 .40522 L 1 .925 0 r
F
.49106 .50434 m .49089 .51 L .49034 .50474 L .321 .095 0 r
F
.50327 .48562 m .50353 .49116 L .50198 .49134 L .741 .221 0 r
F
.50474 .48546 m .50353 .49116 L .50327 .48562 L .717 .214 0 r
F
.51879 .33328 m .52824 .33899 L .5245 .34595 L .381 .308 0 r
F
.4545 .39669 m .43887 .40025 L .4455 .39153 L 1 .99 0 r
F
.46012 .38949 m .4545 .39669 L .4455 .39153 L 1 1 0 r
F
.49714 .49192 m .49744 .4975 L .49586 .49771 L .71 .217 0 r
F
.49876 .49172 m .49744 .4975 L .49714 .49192 L .733 .222 0 r
F
.7631 .55624 m .75368 .58079 L .6935 .57789 L .577 .659 0 r
F
.49291 .49822 m .4933 .50373 L .49207 .50401 L .56 .176 0 r
F
.49434 .49795 m .4933 .50373 L .49291 .49822 L .638 .197 0 r
F
.50474 .48546 m .505 .49097 L .50353 .49116 L .717 .214 0 r
F
.50607 .4853 m .505 .49097 L .50474 .48546 L .675 .201 0 r
F
.4912 .5108 m .49172 .51567 L .49318 .51592 L 1 .267 0 r
F
.49073 .51036 m .49172 .51567 L .4912 .5108 L 1 .381 0 r
F
.51356 .35202 m .51735 .34233 L .52961 .34394 L .604 .522 0 r
F
.51356 .35202 m .50473 .35245 L .51735 .34233 L F
.49876 .49172 m .49905 .4973 L .49744 .4975 L .733 .222 0 r
F
.50714 .51708 m .50724 .51984 L .51736 .51933 L .402 0 0 r
F
.50033 .51661 m .50724 .51984 L .50714 .51708 L .527 .043 0 r
F
.50607 .4853 m .50636 .49077 L .505 .49097 L .675 .201 0 r
F
.50724 .48514 m .50636 .49077 L .50607 .4853 L .605 .181 0 r
F
.49106 .50434 m .49151 .50971 L .49089 .51 L .321 .095 0 r
F
.49207 .50401 m .49151 .50971 L .49106 .50434 L .504 .158 0 r
F
.49434 .49795 m .49469 .5035 L .4933 .50373 L .638 .197 0 r
F
.49586 .49771 m .49469 .5035 L .49434 .49795 L .691 .211 0 r
F
.47279 .37724 m .46202 .37669 L .4711 .3708 L 1 1 0 r
F
.47279 .37724 m .46631 .38299 L .46202 .37669 L F
.50724 .48514 m .50754 .49054 L .50636 .49077 L .605 .181 0 r
F
.50815 .48496 m .50754 .49054 L .50724 .48514 L .496 .15 0 r
F
.61595 .57429 m .61083 .58677 L .58795 .58392 L .76 .838 0 r
F
.64896 .57579 m .61083 .58677 L .61595 .57429 L .679 .783 0 r
F
.56093 .59943 m .54572 .60381 L .55072 .59639 L 1 1 0 r
F
.5666 .59088 m .56093 .59943 L .55072 .59639 L F
.49586 .49771 m .49618 .50328 L .49469 .5035 L .691 .211 0 r
F
.49744 .4975 m .49618 .50328 L .49586 .49771 L .723 .219 0 r
F
.50815 .48496 m .50849 .49029 L .50754 .49054 L .496 .15 0 r
F
.50873 .48478 m .50849 .49029 L .50815 .48496 L .311 .083 0 r
F
.49207 .50401 m .49246 .50946 L .49151 .50971 L .504 .158 0 r
F
.4933 .50373 m .49246 .50946 L .49207 .50401 L .612 .187 0 r
F
.49073 .51036 m .49116 .51545 L .49172 .51567 L 1 .381 0 r
F
.49089 .51 m .49116 .51545 L .49073 .51036 L 0 0 0 r
F
.46012 .38949 m .4455 .39153 L .45335 .38363 L 1 1 0 r
F
.46631 .38299 m .46012 .38949 L .45335 .38363 L F
.50033 .51661 m .50043 .52017 L .50724 .51984 L .527 .043 0 r
F
.4959 .51623 m .50043 .52017 L .50033 .51661 L .633 .109 0 r
F
.49744 .4975 m .49773 .50308 L .49618 .50328 L .723 .219 0 r
F
.49905 .4973 m .49773 .50308 L .49744 .4975 L .739 .224 0 r
F
.50873 .48478 m .50912 .48998 L .50849 .49029 L .311 .083 0 r
F
.50883 .48458 m .50912 .48998 L .50873 .48478 L 0 0 0 r
F
.45238 .62653 m .44705 .6373 L .44077 .62897 L .491 .361 0 r
F
.45238 .62653 m .45697 .63422 L .44705 .6373 L F
.46631 .38299 m .45335 .38363 L .46202 .37669 L 1 1 0 r
F
.4933 .50373 m .49364 .50924 L .49246 .50946 L .612 .187 0 r
F
.49469 .5035 m .49364 .50924 L .4933 .50373 L .68 .205 0 r
F
.49905 .4973 m .49933 .50289 L .49773 .50308 L .739 .224 0 r
F
.50067 .49711 m .49933 .50289 L .49905 .4973 L .742 .224 0 r
F
.50883 .48458 m .50929 .48962 L .50912 .48998 L 0 0 0 r
F
.50828 .48434 m .50929 .48962 L .50883 .48458 L 1 .307 0 r
F
.49089 .51 m .49125 .51526 L .49116 .51545 L 0 0 0 r
F
.49151 .50971 m .49125 .51526 L .49089 .51 L .448 .135 0 r
F
.4959 .51623 m .496 .52038 L .50043 .52017 L .633 .109 0 r
F
.49318 .51592 m .496 .52038 L .4959 .51623 L .729 .151 0 r
F
.49469 .5035 m .49499 .50905 L .49364 .50924 L .68 .205 0 r
F
.49618 .50328 m .49499 .50905 L .49469 .5035 L .721 .217 0 r
F
.50067 .49711 m .50095 .5027 L .49933 .50289 L .742 .224 0 r
F
.50227 .49692 m .50095 .5027 L .50067 .49711 L .732 .222 0 r
F
.50828 .48434 m .50884 .48916 L .50929 .48962 L 1 .307 0 r
F
.50682 .48407 m .50884 .48916 L .50828 .48434 L 1 .265 0 r
F
.49465 .31646 m .50947 .32871 L .50075 .32527 L .317 .315 0 r
F
.48399 .31523 m .49465 .31646 L .50075 .32527 L .261 .298 0 r
F
.35372 .60041 m .31378 .6179 L .30709 .59955 L .599 .672 0 r
F
.35372 .60041 m .35777 .61536 L .31378 .6179 L F
.49151 .50971 m .49182 .51508 L .49125 .51526 L .448 .135 0 r
F
.49246 .50946 m .49182 .51508 L .49151 .50971 L .61 .182 0 r
F
.49618 .50328 m .49646 .50886 L .49499 .50905 L .721 .217 0 r
F
.49773 .50308 m .49646 .50886 L .49618 .50328 L .743 .224 0 r
F
.50227 .49692 m .50256 .50251 L .50095 .5027 L .732 .222 0 r
F
.50383 .49672 m .50256 .50251 L .50227 .49692 L .708 .215 0 r
F
.49318 .51592 m .4933 .5205 L .496 .52038 L .729 .151 0 r
F
.49172 .51567 m .4933 .5205 L .49318 .51592 L .812 .182 0 r
F
.50682 .48407 m .50751 .48857 L .50884 .48916 L 1 .265 0 r
F
.50411 .48375 m .50751 .48857 L .50682 .48407 L 1 .189 0 r
F
.49246 .50946 m .49274 .51492 L .49182 .51508 L .61 .182 0 r
F
.49364 .50924 m .49274 .51492 L .49246 .50946 L .693 .205 0 r
F
.49773 .50308 m .49801 .50868 L .49646 .50886 L .743 .224 0 r
F
.49933 .50289 m .49801 .50868 L .49773 .50308 L .752 .227 0 r
F
.50383 .49672 m .50415 .5023 L .50256 .50251 L .708 .215 0 r
F
.50532 .4965 m .50415 .5023 L .50383 .49672 L .668 .204 0 r
F
.50912 .48998 m .50898 .49565 L .50849 .49029 L .262 .072 0 r
F
.74489 .34572 m .68634 .38202 L .68161 .35843 L .636 .709 0 r
F
.74489 .34572 m .74924 .37683 L .68634 .38202 L F
.49533 .67136 m .50705 .6791 L .49925 .67486 L .568 .003 0 r
F
.48896 .66628 m .49533 .67136 L .49925 .67486 L 0 .054 0 r
F
.49172 .51567 m .49185 .52055 L .4933 .5205 L .812 .182 0 r
F
.49116 .51545 m .49185 .52055 L .49172 .51567 L .929 .218 0 r
F
.49933 .50289 m .49961 .5085 L .49801 .50868 L .752 .227 0 r
F
.50095 .5027 m .49961 .5085 L .49933 .50289 L .748 .226 0 r
F
.49364 .50924 m .4939 .51476 L .49274 .51492 L .693 .205 0 r
F
.49499 .50905 m .4939 .51476 L .49364 .50924 L .738 .218 0 r
F
.50532 .4965 m .50568 .50206 L .50415 .5023 L .668 .204 0 r
F
.50671 .49626 m .50568 .50206 L .50532 .4965 L .609 .188 0 r
F
.50411 .48375 m .50498 .48781 L .50751 .48857 L 1 .189 0 r
F
.49967 .48335 m .50498 .48781 L .50411 .48375 L .753 .107 0 r
F
.50912 .48998 m .50971 .49524 L .50898 .49565 L .262 .072 0 r
F
.50914 .48995 m .50971 .49524 L .50912 .48998 L 0 0 0 r
F
.50944 .4916 m .50971 .49524 L .50914 .48995 L F
.50929 .48962 m .51003 .49472 L .50971 .49524 L F
.50884 .48916 m .50977 .49405 L .51 .49463 L .79 .247 0 r
F
.50991 .49417 m .51 .49463 L .51003 .49472 L F
.50884 .48916 m .51 .49463 L .50991 .49417 L F
.50929 .48962 m .50944 .4916 L .50914 .48995 L 0 0 0 r
F
.49116 .51545 m .4913 .52055 L .49185 .52055 L .929 .218 0 r
F
.49125 .51526 m .4913 .52055 L .49116 .51545 L .445 .126 0 r
F
.50095 .5027 m .50124 .50832 L .49961 .5085 L .748 .226 0 r
F
.50256 .50251 m .50124 .50832 L .50095 .5027 L .732 .222 0 r
F
.49499 .50905 m .49524 .51461 L .4939 .51476 L .738 .218 0 r
F
.49646 .50886 m .49524 .51461 L .49499 .50905 L .761 .226 0 r
F
.50671 .49626 m .50713 .50178 L .50568 .50206 L .609 .188 0 r
F
.53376 .61725 m .52593 .62017 L .53057 .61421 L .928 .786 0 r
F
.53376 .61725 m .52731 .62322 L .52593 .62017 L F
.53998 .61078 m .53376 .61725 L .53057 .61421 L 1 1 0 r
F
.55711 .34554 m .55306 .36242 L .54579 .35368 L .575 .51 0 r
F
.55711 .34554 m .56708 .35565 L .55306 .36242 L F
.49125 .51526 m .49141 .52052 L .4913 .52055 L .445 .126 0 r
F
.49182 .51508 m .49141 .52052 L .49125 .51526 L .744 .204 0 r
F
.50256 .50251 m .50288 .50812 L .50124 .50832 L .732 .222 0 r
F
.50415 .5023 m .50288 .50812 L .50256 .50251 L .703 .215 0 r
F
.49646 .50886 m .49671 .51445 L .49524 .51461 L .761 .226 0 r
F
.49801 .50868 m .49671 .51445 L .49646 .50886 L .771 .23 0 r
F
.49967 .48335 m .50078 .48681 L .50498 .48781 L .753 .107 0 r
F
.49283 .48285 m .50078 .48681 L .49967 .48335 L .557 0 0 r
F
.48867 .36229 m .48211 .35711 L .49407 .35408 L .827 .797 0 r
F
.48867 .36229 m .48013 .36601 L .48211 .35711 L F
.53998 .61078 m .53057 .61421 L .53505 .60789 L 1 1 0 r
F
.54572 .60381 m .53998 .61078 L .53505 .60789 L F
.50884 .48916 m .51003 .49472 L .50929 .48962 L .79 .247 0 r
F
.49182 .51508 m .49199 .52046 L .49141 .52052 L .744 .204 0 r
F
.49274 .51492 m .49199 .52046 L .49182 .51508 L .788 .221 0 r
F
.49801 .50868 m .49826 .51429 L .49671 .51445 L .771 .23 0 r
F
.49961 .5085 m .49826 .51429 L .49801 .50868 L .769 .231 0 r
F
.50415 .5023 m .5045 .5079 L .50288 .50812 L .703 .215 0 r
F
.50568 .50206 m .5045 .5079 L .50415 .5023 L .659 .203 0 r
F
.43887 .40025 m .41731 .40522 L .42435 .39429 L 1 .925 0 r
F
.4455 .39153 m .43887 .40025 L .42435 .39429 L 1 1 0 r
F
.39494 .399 m .3888 .41294 L .35602 .40757 L .834 .845 0 r
F
.41731 .40522 m .3888 .41294 L .39494 .399 L .929 .855 0 r
F
.49274 .51492 m .49292 .52039 L .49199 .52046 L .788 .221 0 r
F
.4939 .51476 m .49292 .52039 L .49274 .51492 L .804 .23 0 r
F
.49961 .5085 m .49988 .51413 L .49826 .51429 L .769 .231 0 r
F
.50124 .50832 m .49988 .51413 L .49961 .5085 L .758 .229 0 r
F
.52731 .62322 m .52133 .62578 L .52593 .62017 L .77 .51 0 r
F
.52731 .62322 m .52092 .6287 L .52133 .62578 L F
.50568 .50206 m .50608 .50765 L .5045 .5079 L .659 .203 0 r
F
.50713 .50178 m .50608 .50765 L .50568 .50206 L .598 .187 0 r
F
.4939 .51476 m .49409 .52029 L .49292 .52039 L .804 .23 0 r
F
.49524 .51461 m .49409 .52029 L .4939 .51476 L .81 .235 0 r
F
.49283 .48285 m .49426 .48547 L .50078 .48681 L .557 0 0 r
F
.48268 .48221 m .49426 .48547 L .49283 .48285 L .311 0 0 r
F
.50124 .50832 m .50153 .51395 L .49988 .51413 L .758 .229 0 r
F
.50288 .50812 m .50153 .51395 L .50124 .50832 L .737 .224 0 r
F
.50751 .48857 m .50977 .49405 L .50884 .48916 L .943 .251 0 r
F
.49524 .51461 m .49544 .52018 L .49409 .52029 L .81 .235 0 r
F
.49671 .51445 m .49544 .52018 L .49524 .51461 L .81 .238 0 r
F
.50713 .50178 m .5076 .50735 L .50608 .50765 L .598 .187 0 r
F
.50845 .50146 m .5076 .50735 L .50713 .50178 L .519 .167 0 r
F
.31061 .39996 m .24509 .41881 L .24696 .38913 L .678 .755 0 r
F
.50288 .50812 m .5032 .51375 L .50153 .51395 L .737 .224 0 r
F
.5045 .5079 m .5032 .51375 L .50288 .50812 L .704 .216 0 r
F
.54572 .60381 m .53505 .60789 L .53916 .60121 L 1 1 0 r
F
.55072 .59639 m .54572 .60381 L .53916 .60121 L F
.49671 .51445 m .49692 .52006 L .49544 .52018 L .81 .238 0 r
F
.49826 .51429 m .49692 .52006 L .49671 .51445 L .804 .239 0 r
F
.46879 .63889 m .46871 .6484 L .46249 .64153 L .297 .209 0 r
F
.46879 .63889 m .47336 .64552 L .46871 .6484 L F
.5666 .59088 m .55072 .59639 L .55474 .58856 L 1 1 0 r
F
.57071 .58186 m .5666 .59088 L .55474 .58856 L 1 .963 0 r
F
.58795 .58392 m .5666 .59088 L .57071 .58186 L .913 .943 0 r
F
.49826 .51429 m .4985 .51993 L .49692 .52006 L .804 .239 0 r
F
.49988 .51413 m .4985 .51993 L .49826 .51429 L .792 .237 0 r
F
.5045 .5079 m .50486 .51353 L .5032 .51375 L .704 .216 0 r
F
.50608 .50765 m .50486 .51353 L .5045 .5079 L .659 .205 0 r
F
.62706 .3495 m .60409 .37383 L .59685 .35956 L .653 .677 0 r
F
.62706 .3495 m .63656 .36742 L .60409 .37383 L F
.50845 .50146 m .50903 .50698 L .5076 .50735 L .519 .167 0 r
F
.50959 .50106 m .50903 .50698 L .50845 .50146 L .425 .139 0 r
F
.4913 .52055 m .49134 .52089 L .49185 .52055 L .233 .035 0 r
F
.49187 .52153 m .49136 .52582 L .4914 .52096 L 1 .317 0 r
F
.49187 .52153 m .49201 .52588 L .49136 .52582 L F
.49199 .52092 m .49199 .52141 L .4919 .52124 L F
.49199 .52141 m .49201 .52588 L .49187 .52153 L F
.49185 .52055 m .49195 .521 L .49207 .52096 L .43 .094 0 r
F
.49267 .52052 m .49207 .52096 L .4933 .5205 L F
.49185 .52055 m .49207 .52096 L .49267 .52052 L F
.49199 .52046 m .49199 .52092 L .49196 .52104 L 1 .317 0 r
F
.49185 .52055 m .4918 .52145 L .49196 .52104 L .43 .094 0 r
F
.4919 .52124 m .49187 .52153 L .49181 .52142 L 1 .317 0 r
F
.4918 .52145 m .49179 .5216 L .4919 .52124 L .43 .094 0 r
F
.4918 .52145 m .4919 .52124 L .49196 .52104 L F
.49134 .52089 m .4918 .52145 L .49185 .52055 L .233 .035 0 r
F
.49199 .52046 m .4919 .52124 L .49141 .52052 L 1 .317 0 r
F
.4919 .52124 m .49181 .52142 L .49141 .52052 L F
.49192 .52107 m .49196 .52104 L .4919 .52124 L F
.49199 .52046 m .49196 .52104 L .49192 .52107 L F
.4933 .5205 m .49353 .52095 L .496 .52038 L .461 .084 0 r
F
.49353 .52095 m .49361 .52096 L .496 .52038 L F
.49354 .52098 m .49395 .52101 L .496 .52038 L F
.49516 .52147 m .49559 .52578 L .4942 .52584 L .891 .255 0 r
F
.49527 .52141 m .49559 .52578 L .49516 .52147 L F
.49547 .52106 m .49559 .52578 L .49525 .52107 L F
.496 .52038 m .49644 .52082 L .50043 .52017 L .441 .048 0 r
F
.49644 .52082 m .49651 .52082 L .50043 .52017 L F
.49645 .52083 m .49674 .52083 L .50043 .52017 L F
.49827 .52085 m .4987 .52558 L .4971 .52569 L .84 .248 0 r
F
.49827 .52085 m .4971 .52569 L .49695 .52083 L F
.49674 .52083 m .49823 .52085 L .49836 .52085 L .441 .048 0 r
F
.50043 .52017 m .5013 .52057 L .50724 .51984 L .38 0 0 r
F
.5013 .52057 m .50138 .52057 L .50724 .51984 L F
.50132 .52058 m .50157 .52058 L .50724 .51984 L F
.50377 .52056 m .5069 .52058 L .50692 .52054 L F
.50271 .52057 m .504 .52058 L .50377 .52056 L F
.504 .52058 m .5069 .52058 L .50377 .52056 L F
.50304 .52058 m .50373 .52058 L .50271 .52057 L F
.50373 .52058 m .5069 .52058 L .50356 .52058 L F
.50373 .52058 m .50356 .52058 L .50271 .52057 L F
.50654 .52077 m .50741 .52463 L .50561 .52489 L .682 .214 0 r
F
.50657 .52077 m .50741 .52463 L .50654 .52077 L F
.5071 .52073 m .50741 .52463 L .50656 .5207 L F
.50656 .5207 m .50654 .52077 L .50533 .52064 L F
.50654 .52077 m .50561 .52489 L .50536 .52098 L F
.50654 .52077 m .50536 .52098 L .50533 .52064 L F
.50724 .51984 m .50688 .52062 L .50963 .5202 L .258 0 0 r
F
.50688 .52062 m .50684 .52072 L .5081 .52049 L F
.50688 .52062 m .5081 .52049 L .50963 .5202 L F
.50996 .52029 m .50922 .5243 L .50884 .52041 L .565 .187 0 r
F
.50827 .5205 m .50741 .52463 L .5071 .52067 L .628 .202 0 r
F
.50827 .5205 m .50922 .5243 L .50741 .52463 L F
.50884 .52041 m .50922 .5243 L .50827 .5205 L F
.50996 .52029 m .51105 .5239 L .50922 .5243 L .565 .187 0 r
F
.50684 .52072 m .50959 .52023 L .50963 .5202 L .258 0 0 r
F
.50832 .52024 m .50884 .52041 L .50827 .5205 L .628 .202 0 r
F
.50724 .51984 m .50988 .52024 L .51736 .51933 L .258 0 0 r
F
.50867 .5186 m .50883 .52024 L .50832 .52024 L .628 .202 0 r
F
.50883 .52024 m .50884 .52041 L .50832 .52024 L F
.50988 .52024 m .51008 .52027 L .5103 .52024 L .258 0 0 r
F
.50988 .52024 m .5103 .52024 L .51736 .51933 L F
.51138 .5201 m .51628 .52039 L .51736 .51933 L F
.5106 .5202 m .51253 .52027 L .51138 .5201 L F
.51253 .52027 m .51628 .52039 L .51138 .5201 L F
.51153 .52029 m .51628 .52039 L .5106 .5202 L F
.5106 .52028 m .51102 .52029 L .51018 .52026 L F
.51102 .52029 m .51628 .52039 L .51076 .52027 L F
.51102 .52029 m .51076 .52027 L .51018 .52026 L F
.5132 .52044 m .51474 .52272 L .51289 .52339 L .428 .155 0 r
F
.51428 .52052 m .51474 .52272 L .5132 .52044 L F
.51484 .52059 m .51474 .52272 L .51428 .52052 L .357 .139 0 r
F
.5132 .52044 m .51289 .52339 L .51241 .52037 L .428 .155 0 r
F
.51159 .52033 m .51105 .5239 L .5106 .52028 L .497 .171 0 r
F
.51008 .52027 m .51105 .5239 L .50996 .52029 L .565 .187 0 r
F
.51018 .52026 m .51153 .52029 L .5106 .5202 L .258 0 0 r
F
.51008 .52027 m .5106 .52028 L .51018 .52026 L F
.51059 .52021 m .5106 .52028 L .51008 .52027 L .565 .187 0 r
F
.5106 .52028 m .51105 .5239 L .51008 .52027 L F
.51159 .52033 m .51289 .52339 L .51105 .5239 L .497 .171 0 r
F
.51008 .52027 m .51008 .52027 L .51628 .52039 L .258 0 0 r
F
.51205 .52031 m .51614 .52052 L .51628 .52039 L F
.51008 .52027 m .51277 .52038 L .51205 .52031 L F
.51277 .52038 m .51614 .52052 L .51205 .52031 L F
.51484 .52059 m .5166 .52184 L .51474 .52272 L .357 .139 0 r
F
.51241 .52037 m .51289 .52339 L .51159 .52033 L .497 .171 0 r
F
.51008 .52027 m .51555 .52111 L .51614 .52052 L .258 0 0 r
F
.51736 .51933 m .51624 .52043 L .52963 .51884 L .073 0 0 r
F
.51624 .52043 m .51598 .52068 L .51719 .52052 L F
.51624 .52043 m .51661 .52047 L .52963 .51884 L F
.51661 .52047 m .51739 .52049 L .52963 .51884 L F
.51598 .52068 m .51614 .52068 L .5166 .52062 L F
.51643 .52062 m .5166 .52062 L .52963 .51884 L F
.51598 .52068 m .5166 .52062 L .51643 .52062 L F
.51851 .52063 m .52054 .52652 L .51848 .52066 L .328 .162 0 r
F
.51657 .52069 m .5166 .52184 L .51629 .52069 L .281 .127 0 r
F
.51629 .52069 m .5163 .52074 L .51595 .52071 L .357 .139 0 r
F
.5163 .52074 m .5166 .52184 L .51484 .52059 L F
.51703 .52064 m .51709 .52064 L .51948 .52048 L .073 0 0 r
F
.51595 .52071 m .51853 .52063 L .51948 .52048 L F
.51595 .52071 m .51948 .52048 L .52963 .51884 L F
.5176 .51342 m .52038 .51907 L .51851 .52063 L .214 .125 0 r
F
.51847 .52063 m .51851 .52063 L .51848 .52066 L F
.5176 .51342 m .51851 .52063 L .51847 .52063 L F
.51595 .52071 m .51595 .52071 L .51709 .52064 L .073 0 0 r
F
.51595 .52071 m .51709 .52064 L .51703 .52064 L F
.51658 .52096 m .51848 .52066 L .5166 .52184 L .281 .127 0 r
F
.51657 .52069 m .51832 .52066 L .51658 .52096 L F
.51832 .52066 m .51848 .52066 L .51658 .52096 L F
.51847 .52063 m .51848 .52066 L .51657 .52069 L F
.51595 .52071 m .51555 .52111 L .51853 .52063 L .073 0 0 r
F
.51661 .52047 m .51719 .52052 L .51739 .52049 L F
.51642 .51499 m .51847 .52063 L .51657 .52069 L .281 .127 0 r
F
.52038 .51907 m .5204 .5203 L .51851 .52063 L .328 .162 0 r
F
.51999 .52039 m .52584 .51937 L .52963 .51884 L 0 0 0 r
F
.51906 .52054 m .52142 .52013 L .51999 .52039 L F
.52142 .52013 m .52584 .51937 L .51999 .52039 L F
.52429 .51395 m .52538 .51942 L .52231 .51691 L .295 .202 0 r
F
.51995 .52038 m .52688 .51919 L .51906 .52054 L 0 0 0 r
F
.52216 .51999 m .52325 .5198 L .52688 .51919 L F
.52325 .5198 m .52624 .51927 L .5265 .51924 L F
.52325 .5198 m .5265 .51924 L .52688 .51919 L F
.52038 .51907 m .52091 .52021 L .5204 .5203 L .328 .162 0 r
F
.5176 .51342 m .51847 .52063 L .51642 .51499 L .214 .125 0 r
F
.51847 .52063 m .51847 .52063 L .51642 .51499 L F
.51555 .52111 m .52205 .52001 L .51853 .52063 L 0 0 0 r
F
.52205 .52001 m .52688 .51919 L .51995 .52038 L F
.52205 .52001 m .51995 .52038 L .51853 .52063 L F
.5227 .52065 m .5211 .5206 L .52091 .52021 L .301 .176 0 r
F
.52181 .52005 m .52091 .52021 L .52038 .51907 L F
.5227 .52065 m .52091 .52021 L .52181 .52005 L F
.52262 .51991 m .52607 .52289 L .52315 .52498 L F
.52231 .51691 m .52404 .51966 L .52262 .51991 L F
.52404 .51966 m .52607 .52289 L .52262 .51991 L F
.52538 .51942 m .52607 .52289 L .52404 .51966 L .295 .202 0 r
F
.52538 .51942 m .52404 .51966 L .52231 .51691 L F
.5204 .5203 m .52315 .52498 L .52054 .52652 L .328 .162 0 r
F
.52091 .52021 m .52315 .52498 L .5204 .5203 L F
.52584 .51937 m .52688 .51919 L .52694 .51918 L 0 0 0 r
F
.52584 .51937 m .52694 .51918 L .52963 .51884 L F
.51853 .52063 m .51995 .52038 L .51906 .52054 L F
.52231 .51691 m .52262 .51991 L .52038 .51907 L .301 .176 0 r
F
.52262 .51991 m .5227 .52065 L .52181 .52005 L F
.52262 .51991 m .52181 .52005 L .52038 .51907 L F
.5204 .5203 m .52041 .52064 L .51851 .52063 L .328 .162 0 r
F
.52538 .51942 m .52942 .52002 L .52607 .52289 L .295 .202 0 r
F
.52633 .50986 m .52892 .51838 L .52429 .51395 L .31 .24 0 r
F
.52963 .51884 m .52656 .51923 L .54304 .51426 L .249 .365 0 r
F
.52656 .51923 m .52745 .51891 L .54304 .51426 L F
.52892 .51838 m .52824 .51862 L .52429 .51395 L .31 .24 0 r
F
.52429 .51395 m .52824 .51862 L .52538 .51942 L .295 .202 0 r
F
.52824 .51862 m .52623 .51927 L .52538 .51942 L F
.52633 .50986 m .53339 .51606 L .53209 .51735 L .31 .24 0 r
F
.52775 .51879 m .53209 .51735 L .53276 .51716 L .249 .365 0 r
F
.52653 .51919 m .53276 .51716 L .54304 .51426 L F
.52623 .51927 m .52816 .51865 L .52653 .51919 L F
.52816 .51865 m .53276 .51716 L .52653 .51919 L F
.53822 .51055 m .53881 .51439 L .53339 .51606 L .412 .335 0 r
F
.53881 .51439 m .53608 .51561 L .53339 .51606 L F
.53231 .51729 m .5339 .51658 L .54304 .51426 L .387 .407 0 r
F
.5339 .51658 m .53881 .51439 L .54055 .51414 L F
.5339 .51658 m .54055 .51414 L .54304 .51426 L F
.53205 .51859 m .54995 .51563 L .55311 .51751 L .123 .322 0 r
F
.52963 .51884 m .54304 .51426 L .54995 .51563 L .249 .365 0 r
F
.53881 .51439 m .54748 .51782 L .54011 .52289 L .412 .335 0 r
F
.53822 .51055 m .54151 .51313 L .53881 .51439 L F
.52847 .50416 m .53822 .51055 L .53339 .51606 L .337 .289 0 r
F
.5443 .50282 m .54592 .51045 L .53822 .51055 L .43 .39 0 r
F
.54304 .51426 m .53963 .51409 L .54862 .50953 L .44 .42 0 r
F
.54592 .51045 m .54151 .51313 L .53822 .51055 L .43 .39 0 r
F
.54151 .51313 m .53963 .51409 L .53881 .51439 L .412 .335 0 r
F
.53963 .51409 m .53882 .51405 L .54862 .50953 L .44 .42 0 r
F
.5443 .50282 m .55183 .50745 L .54996 .5084 L .43 .39 0 r
F
.54585 .5101 m .54996 .5084 L .54592 .51045 L F
.5443 .50282 m .54996 .5084 L .54585 .5101 L F
.54304 .51426 m .54996 .5084 L .5699 .50683 L .44 .42 0 r
F
.55043 .50836 m .55936 .50451 L .5699 .50683 L F
.54996 .5084 m .552 .50755 L .55043 .50836 L F
.552 .50755 m .55936 .50451 L .55043 .50836 L F
.55221 .49187 m .5558 .50559 L .5443 .50282 L .447 .437 0 r
F
.5558 .50559 m .552 .50755 L .55183 .50745 L F
.55521 .50545 m .55183 .50745 L .5443 .50282 L F
.5558 .50559 m .55183 .50745 L .55521 .50545 L F
.54933 .50893 m .54652 .51008 L .55169 .50693 L .44 .42 0 r
F
.54862 .50953 m .54807 .50967 L .54933 .50893 L F
.54807 .50967 m .54652 .51008 L .54933 .50893 L F
.53882 .51405 m .54677 .51002 L .54862 .50953 L F
.54995 .51563 m .54304 .51426 L .5699 .50683 L .352 .396 0 r
F
.54996 .5084 m .55714 .51071 L .54592 .51045 L .43 .39 0 r
F
.55183 .50745 m .552 .50755 L .54996 .5084 L F
.552 .50755 m .55714 .51071 L .54996 .5084 L F
.54996 .5084 m .55099 .50753 L .55936 .50451 L .44 .42 0 r
F
.55099 .50753 m .55881 .50438 L .55936 .50451 L F
.5699 .50683 m .55998 .50464 L .58937 .48912 L .469 .44 0 r
F
.55998 .50464 m .55888 .5044 L .56554 .50107 L F
.55998 .50464 m .56554 .50107 L .58937 .48912 L F
.56285 .47611 m .56948 .49853 L .55221 .49187 L .462 .473 0 r
F
.55888 .5044 m .56018 .5037 L .58937 .48912 L .469 .44 0 r
F
.56948 .49853 m .56787 .49956 L .55221 .49187 L .462 .473 0 r
F
.55888 .5044 m .55881 .50438 L .56018 .5037 L .469 .44 0 r
F
.55881 .50438 m .5796 .49332 L .58937 .48912 L F
.55221 .49187 m .5683 .49977 L .5558 .50559 L .447 .437 0 r
F
.5683 .49977 m .5692 .50022 L .56355 .50248 L F
.5683 .49977 m .56355 .50248 L .5558 .50559 L F
.56285 .47611 m .588 .48627 L .57883 .49365 L .462 .473 0 r
F
.55881 .50438 m .55842 .5043 L .5796 .49332 L .469 .44 0 r
F
.55842 .5043 m .57883 .49365 L .5796 .49332 L F
.56285 .47611 m .57883 .49365 L .56957 .49883 L .462 .473 0 r
F
.55842 .5043 m .55554 .50366 L .57883 .49365 L .469 .44 0 r
F
.56957 .49883 m .57883 .49365 L .57012 .50067 L .462 .473 0 r
F
.57883 .49365 m .58755 .48878 L .5796 .49332 L .522 .485 0 r
F
.588 .48627 m .58784 .48835 L .57883 .49365 L .494 .515 0 r
F
.58784 .48835 m .5873 .48874 L .57883 .49365 L F
.55554 .50366 m .58742 .48884 L .57883 .49365 L .522 .485 0 r
F
.58742 .48884 m .58755 .48878 L .57883 .49365 L F
.61336 .46527 m .61285 .47063 L .588 .48627 L .498 .531 0 r
F
.58937 .48912 m .58757 .48879 L .58973 .48723 L .52 .507 0 r
F
.59034 .48687 m .58973 .48723 L .59039 .48676 L F
.58937 .48912 m .58973 .48723 L .59034 .48687 L F
.588 .48627 m .58973 .48723 L .58784 .48835 L .494 .515 0 r
F
.61285 .47063 m .59039 .48676 L .588 .48627 L .498 .531 0 r
F
.59039 .48676 m .58973 .48723 L .58966 .4872 L F
.59039 .48676 m .58966 .4872 L .588 .48627 L F
.65054 .43385 m .64795 .45374 L .61336 .46527 L .5 .54 0 r
F
.58937 .48912 m .59014 .48735 L .63969 .46778 L .52 .507 0 r
F
.59014 .48735 m .59263 .4859 L .63969 .46778 L F
.64795 .45374 m .62131 .46922 L .61336 .46527 L .5 .54 0 r
F
.59039 .48676 m .61259 .4734 L .63969 .46778 L .52 .507 0 r
F
.61336 .46527 m .62131 .46922 L .61259 .4734 L .498 .531 0 r
F
.61259 .4734 m .62752 .46442 L .62995 .46509 L .52 .507 0 r
F
.61259 .4734 m .62995 .46509 L .63969 .46778 L F
.57911 .5111 m .60887 .49621 L .62085 .50469 L .414 .412 0 r
F
.62085 .50469 m .60887 .49621 L .6658 .48085 L .45 .439 0 r
F
.60887 .49621 m .63969 .46778 L .6658 .48085 L .485 .469 0 r
F
.60887 .49621 m .58937 .48912 L .63969 .46778 L F
.61259 .4734 m .64444 .48072 L .61019 .49864 L .498 .531 0 r
F
.62131 .46922 m .64444 .48072 L .61259 .4734 L F
.64795 .45374 m .64444 .48072 L .62131 .46922 L .5 .54 0 r
F
.59014 .48735 m .59039 .48676 L .59263 .4859 L .52 .507 0 r
F
.57911 .5111 m .5699 .50683 L .60887 .49621 L .414 .412 0 r
F
.5699 .50683 m .58937 .48912 L .60887 .49621 L .469 .44 0 r
F
.61285 .47063 m .61019 .49864 L .58973 .48723 L .498 .531 0 r
F
.57767 .45302 m .61336 .46527 L .588 .48627 L .474 .498 0 r
F
.5992 .41823 m .61336 .46527 L .57767 .45302 L .483 .514 0 r
F
.5992 .41823 m .65054 .43385 L .61336 .46527 L F
.59039 .48676 m .60292 .45761 L .62752 .46442 L .52 .507 0 r
F
.59039 .48676 m .5873 .48874 L .59054 .48641 L F
.58757 .48879 m .5873 .48874 L .59039 .48676 L F
.5796 .49332 m .58755 .48878 L .58937 .48912 L .522 .485 0 r
F
.583 .51596 m .57911 .5111 L .62085 .50469 L .362 .392 0 r
F
.58784 .48835 m .61019 .49864 L .58605 .51101 L .494 .515 0 r
F
.58973 .48723 m .61019 .49864 L .58784 .48835 L F
.57767 .45302 m .588 .48627 L .56285 .47611 L .474 .498 0 r
F
.59054 .48641 m .56295 .48422 L .60292 .45761 L .52 .507 0 r
F
.5873 .48874 m .56295 .48422 L .59054 .48641 L F
.58784 .48835 m .58783 .48843 L .5873 .48874 L .494 .515 0 r
F
.58588 .48956 m .5873 .48874 L .58755 .48878 L .522 .485 0 r
F
.58783 .48843 m .5878 .48882 L .57883 .49365 L .494 .515 0 r
F
.55554 .50366 m .56295 .48422 L .5873 .48874 L .522 .485 0 r
F
.55554 .50366 m .5873 .48874 L .58588 .48956 L F
.56948 .49853 m .57012 .50067 L .56787 .49956 L .462 .473 0 r
F
.57883 .49365 m .58605 .51101 L .57012 .50067 L .494 .515 0 r
F
.5878 .48882 m .58605 .51101 L .57883 .49365 L F
.55589 .50594 m .57012 .50067 L .55714 .51071 L .447 .437 0 r
F
.5558 .50559 m .5579 .50487 L .55589 .50594 L F
.5579 .50487 m .57012 .50067 L .55589 .50594 L F
.5692 .50022 m .57012 .50067 L .5558 .50559 L F
.55099 .50753 m .55554 .50366 L .55881 .50438 L .44 .42 0 r
F
.5558 .50559 m .55714 .51071 L .552 .50755 L .447 .437 0 r
F
.53882 .51405 m .53256 .51374 L .54677 .51002 L .44 .42 0 r
F
.55311 .51751 m .54995 .51563 L .57911 .5111 L .27 .371 0 r
F
.54995 .51563 m .5699 .50683 L .57911 .5111 L .352 .396 0 r
F
.54592 .51045 m .55714 .51071 L .54748 .51782 L .43 .39 0 r
F
.54592 .51045 m .54748 .51782 L .54151 .51313 L F
.55169 .50693 m .53256 .51374 L .55554 .50366 L .44 .42 0 r
F
.54652 .51008 m .53256 .51374 L .55169 .50693 L F
.54151 .51313 m .54174 .51331 L .53963 .51409 L .412 .335 0 r
F
.53881 .51439 m .53963 .51409 L .54055 .51414 L .387 .407 0 r
F
.54174 .51331 m .54748 .51782 L .53881 .51439 L .412 .335 0 r
F
.53881 .51439 m .53949 .51408 L .53963 .51409 L .387 .407 0 r
F
.53339 .51606 m .5339 .51658 L .53345 .51675 L .398 .282 0 r
F
.53892 .51513 m .53404 .51673 L .5339 .51658 L .412 .335 0 r
F
.53608 .51561 m .5339 .51658 L .53339 .51606 L F
.53892 .51513 m .5339 .51658 L .53608 .51561 L F
.52633 .50986 m .53209 .51735 L .52892 .51838 L .31 .24 0 r
F
.53339 .51606 m .53345 .51675 L .53209 .51735 L .398 .282 0 r
F
.53345 .51675 m .53346 .5169 L .53209 .51735 L F
.53209 .51735 m .53949 .51408 L .53231 .51729 L .387 .407 0 r
F
.52452 .51949 m .53904 .51425 L .53209 .51735 L F
.53904 .51425 m .53949 .51408 L .53209 .51735 L F
.53345 .51675 m .54011 .52289 L .53433 .52654 L .398 .282 0 r
F
.5339 .51658 m .54011 .52289 L .53345 .51675 L F
.52847 .50416 m .53339 .51606 L .52633 .50986 L .337 .289 0 r
F
.52452 .51949 m .53256 .51374 L .53949 .51408 L .387 .407 0 r
F
.53881 .51439 m .53892 .51513 L .53608 .51561 L .412 .335 0 r
F
.53892 .51513 m .54011 .52289 L .53404 .51673 L F
.52892 .51838 m .53209 .51735 L .52942 .52002 L .31 .24 0 r
F
.52623 .51927 m .52611 .51929 L .53209 .51735 L .249 .365 0 r
F
.52611 .51929 m .52452 .51949 L .53209 .51735 L F
.52623 .51927 m .53209 .51735 L .52775 .51879 L F
.53209 .51735 m .53433 .52654 L .52942 .52002 L .398 .282 0 r
F
.53346 .5169 m .53433 .52654 L .53209 .51735 L F
.52892 .51838 m .52942 .52002 L .52824 .51862 L .31 .24 0 r
F
.52656 .51923 m .52623 .51927 L .52745 .51891 L .249 .365 0 r
F
.52824 .51862 m .52847 .51889 L .52623 .51927 L .295 .202 0 r
F
.52594 .51932 m .52623 .51927 L .52624 .51927 L 0 0 0 r
F
.52847 .51889 m .52942 .52002 L .52538 .51942 L .295 .202 0 r
F
.51555 .52111 m .52452 .51949 L .52623 .51927 L 0 0 0 r
F
.51555 .52111 m .52623 .51927 L .52594 .51932 L F
.51555 .52111 m .52624 .51927 L .52216 .51999 L F
.52041 .52064 m .52054 .52652 L .51851 .52063 L .328 .162 0 r
F
.5227 .52065 m .52315 .52498 L .5211 .5206 L .301 .176 0 r
F
.51847 .52063 m .51848 .52066 L .51847 .52063 L .214 .125 0 r
F
.51642 .51499 m .51657 .52069 L .51505 .51615 L .281 .127 0 r
F
.51657 .52069 m .51629 .52069 L .51505 .51615 L F
.51598 .52068 m .51595 .52071 L .51614 .52068 L .073 0 0 r
F
.51505 .51615 m .51629 .52069 L .51484 .52059 L .357 .139 0 r
F
.51629 .52069 m .51595 .52071 L .51484 .52059 L F
.51199 .51769 m .51241 .52037 L .51159 .52033 L .497 .171 0 r
F
.51357 .51703 m .51428 .52052 L .5132 .52044 L .428 .155 0 r
F
.51505 .51615 m .51484 .52059 L .51357 .51703 L .357 .139 0 r
F
.51484 .52059 m .51428 .52052 L .51357 .51703 L F
.51357 .51703 m .5132 .52044 L .51199 .51769 L .428 .155 0 r
F
.5132 .52044 m .51241 .52037 L .51199 .51769 L F
.51199 .51769 m .51159 .52033 L .51035 .5182 L .497 .171 0 r
F
.51159 .52033 m .5106 .52028 L .51035 .5182 L F
.51035 .5182 m .51059 .52021 L .51008 .52027 L .565 .187 0 r
F
.50988 .52024 m .50978 .52031 L .51008 .52027 L .258 0 0 r
F
.50997 .52027 m .51008 .52027 L .50996 .52029 L .565 .187 0 r
F
.51035 .5182 m .51008 .52027 L .50997 .52027 L F
.51008 .52027 m .50593 .52271 L .51555 .52111 L .258 0 0 r
F
.50978 .52031 m .50593 .52271 L .51008 .52027 L F
.50963 .5202 m .50948 .52031 L .50988 .52024 L F
.50948 .52031 m .50593 .52271 L .50988 .52024 L F
.51035 .5182 m .50996 .52029 L .50867 .5186 L .565 .187 0 r
F
.50996 .52029 m .50884 .52041 L .50867 .5186 L F
.50867 .5186 m .50827 .5205 L .50696 .51893 L .628 .202 0 r
F
.5071 .52067 m .50714 .52066 L .50963 .5202 L .258 0 0 r
F
.5017 .52057 m .50692 .52054 L .50724 .51984 L .38 0 0 r
F
.50157 .52058 m .50224 .52058 L .5017 .52057 L F
.50224 .52058 m .50692 .52054 L .5017 .52057 L F
.5049 .52063 m .50561 .52489 L .50384 .52511 L .727 .225 0 r
F
.50533 .52064 m .50561 .52489 L .5049 .52063 L F
.50656 .5207 m .50657 .52077 L .50654 .52077 L .682 .214 0 r
F
.5049 .52063 m .50384 .52511 L .50358 .5206 L .727 .225 0 r
F
.50157 .52058 m .50208 .52529 L .50037 .52544 L .793 .239 0 r
F
.50186 .52058 m .50208 .52529 L .50157 .52058 L F
.50323 .5206 m .50208 .52529 L .50186 .52058 L .764 .233 0 r
F
.50132 .52058 m .50132 .52059 L .5069 .52058 L .38 0 0 r
F
.50323 .5206 m .50384 .52511 L .50208 .52529 L .764 .233 0 r
F
.50358 .5206 m .50384 .52511 L .50323 .5206 L F
.50132 .52059 m .50593 .52271 L .50688 .52061 L .38 0 0 r
F
.50132 .52059 m .50688 .52061 L .5069 .52058 L F
.50352 .51942 m .50358 .5206 L .50323 .5206 L .764 .233 0 r
F
.50524 .51919 m .50533 .52064 L .5049 .52063 L .727 .225 0 r
F
.50827 .5205 m .5071 .52067 L .50696 .51893 L .628 .202 0 r
F
.50696 .51893 m .5071 .52073 L .50656 .5207 L .682 .214 0 r
F
.50684 .52072 m .50684 .52072 L .50714 .52066 L .258 0 0 r
F
.50684 .52072 m .50714 .52066 L .5071 .52067 L F
.50684 .52072 m .50593 .52271 L .50959 .52023 L F
.50696 .51893 m .50656 .5207 L .50524 .51919 L .682 .214 0 r
F
.50656 .5207 m .50533 .52064 L .50524 .51919 L F
.50524 .51919 m .5049 .52063 L .50352 .51942 L .727 .225 0 r
F
.5049 .52063 m .50358 .5206 L .50352 .51942 L F
.50157 .52058 m .50304 .52058 L .50271 .52057 L .38 0 0 r
F
.50181 .51961 m .50186 .52058 L .50157 .52058 L .793 .239 0 r
F
.50352 .51942 m .50323 .5206 L .50181 .51961 L .764 .233 0 r
F
.50323 .5206 m .50186 .52058 L .50181 .51961 L F
.5013 .52057 m .50132 .52058 L .50138 .52057 L .38 0 0 r
F
.50181 .51961 m .50157 .52058 L .50013 .51978 L .793 .239 0 r
F
.50157 .52058 m .50148 .52095 L .50112 .52064 L F
.50157 .52058 m .50112 .52064 L .50132 .52058 L F
.50148 .52095 m .50037 .52544 L .50018 .5209 L F
.50043 .52017 m .50024 .5209 L .50132 .52058 L .38 0 0 r
F
.49674 .52083 m .50028 .52075 L .50043 .52017 L .441 .048 0 r
F
.50148 .52095 m .50018 .5209 L .50013 .51978 L .793 .239 0 r
F
.49802 .5208 m .49869 .52083 L .50028 .52075 L .441 .048 0 r
F
.49823 .52085 m .50024 .52089 L .50026 .52084 L F
.49823 .52085 m .50026 .52084 L .50028 .52075 L F
.49986 .52089 m .50037 .52544 L .4987 .52558 L .818 .244 0 r
F
.50013 .51978 m .50018 .5209 L .49986 .52089 L F
.50018 .5209 m .50037 .52544 L .49986 .52089 L F
.49986 .52089 m .4987 .52558 L .49853 .52085 L F
.49853 .52085 m .4987 .52558 L .49827 .52085 L .84 .248 0 r
F
.49674 .52083 m .4971 .52569 L .49559 .52578 L .863 .251 0 r
F
.49695 .52083 m .4971 .52569 L .49674 .52083 L F
.49674 .52083 m .49559 .52578 L .49645 .52083 L F
.49645 .52083 m .49648 .52086 L .50024 .52089 L .441 .048 0 r
F
.49648 .52086 m .4995 .52383 L .50024 .5209 L F
.49648 .52086 m .50024 .5209 L .50024 .52089 L F
.50132 .52058 m .4995 .52383 L .50593 .52271 L .38 0 0 r
F
.50024 .5209 m .4995 .52383 L .50132 .52058 L F
.50132 .52058 m .50112 .52064 L .50106 .52058 L .793 .239 0 r
F
.50157 .52058 m .50106 .52058 L .50013 .51978 L F
.49735 .52082 m .49836 .52085 L .49869 .52083 L .441 .048 0 r
F
.49735 .52082 m .49869 .52083 L .49802 .5208 L F
.49674 .52083 m .49836 .52085 L .49735 .52082 L F
.50013 .51978 m .49986 .52089 L .4985 .51993 L .818 .244 0 r
F
.49986 .52089 m .49853 .52085 L .4985 .51993 L F
.4985 .51993 m .49853 .52085 L .49827 .52085 L .84 .248 0 r
F
.49692 .52006 m .49695 .52083 L .49674 .52083 L .863 .251 0 r
F
.4985 .51993 m .49827 .52085 L .49692 .52006 L .84 .248 0 r
F
.49827 .52085 m .49695 .52083 L .49692 .52006 L F
.49644 .52082 m .49645 .52083 L .49651 .52082 L .441 .048 0 r
F
.49645 .52083 m .49559 .52578 L .49547 .5213 L .863 .251 0 r
F
.49678 .52067 m .49674 .52083 L .49645 .52083 L F
.49692 .52006 m .49678 .52067 L .49544 .52018 L F
.49639 .52077 m .49637 .52087 L .49645 .52083 L .441 .048 0 r
F
.496 .52038 m .4959 .52105 L .49639 .52077 L F
.49589 .52109 m .49547 .5213 L .49547 .52106 L .863 .251 0 r
F
.49494 .52108 m .49588 .52115 L .49589 .52109 L .461 .084 0 r
F
.49547 .52106 m .49589 .52109 L .4959 .52105 L F
.49494 .52108 m .49589 .52109 L .49547 .52106 L F
.49678 .52067 m .49589 .52109 L .49544 .52018 L .863 .251 0 r
F
.49494 .52108 m .4959 .52105 L .49593 .52083 L .461 .084 0 r
F
.49395 .52101 m .49593 .52083 L .496 .52038 L F
.49589 .52109 m .49547 .52106 L .49544 .52018 L .863 .251 0 r
F
.49645 .52083 m .49536 .5246 L .4995 .52383 L .441 .048 0 r
F
.49637 .52087 m .49536 .5246 L .49645 .52083 L F
.4959 .52105 m .49536 .5246 L .49639 .52077 L F
.49525 .52107 m .49527 .52141 L .49516 .52147 L .891 .255 0 r
F
.49544 .52018 m .49547 .52106 L .49525 .52107 L F
.49395 .52101 m .49494 .52108 L .49593 .52083 L .461 .084 0 r
F
.49395 .52101 m .4942 .52584 L .49299 .52588 L .934 .261 0 r
F
.49409 .52029 m .4941 .52099 L .49395 .52101 L F
.4941 .52099 m .4942 .52584 L .49395 .52101 L F
.49544 .52018 m .49525 .52107 L .49409 .52029 L .891 .255 0 r
F
.49525 .52107 m .4942 .52584 L .4941 .52099 L F
.49525 .52107 m .4941 .52099 L .49409 .52029 L F
.49353 .52095 m .49354 .52098 L .49361 .52096 L .461 .084 0 r
F
.49395 .52101 m .49388 .52136 L .49349 .52097 L .934 .261 0 r
F
.49388 .52136 m .49299 .52588 L .49293 .52149 L F
.49323 .52124 m .49293 .52149 L .49293 .52117 L F
.49388 .52136 m .49293 .52149 L .49323 .52124 L F
.4933 .5205 m .49323 .52124 L .49354 .52098 L .461 .084 0 r
F
.49278 .52121 m .49324 .5211 L .4933 .5205 L .43 .094 0 r
F
.49388 .52136 m .49293 .52117 L .49292 .52039 L .934 .261 0 r
F
.49278 .52121 m .49299 .52588 L .49201 .52588 L 1 .274 0 r
F
.49293 .52117 m .49299 .52588 L .49278 .52121 L F
.49354 .52098 m .49288 .52513 L .49536 .5246 L .461 .084 0 r
F
.49323 .52124 m .49288 .52513 L .49354 .52098 L F
.49354 .52098 m .49536 .5246 L .49588 .52115 L F
.49409 .52029 m .49395 .52101 L .49292 .52039 L .934 .261 0 r
F
.49395 .52101 m .49349 .52097 L .49292 .52039 L F
.49195 .521 m .49278 .52121 L .49282 .52115 L .43 .094 0 r
F
.49199 .52099 m .49282 .52115 L .4933 .5205 L F
.49195 .521 m .49282 .52115 L .49199 .52099 L F
.49278 .52121 m .49322 .52132 L .49324 .5211 L F
.49292 .52039 m .49293 .52117 L .49278 .52121 L 1 .274 0 r
F
.49292 .52039 m .49278 .52121 L .49199 .52046 L F
.49278 .52121 m .49201 .52588 L .49199 .52101 L F
.49278 .52121 m .49199 .52101 L .49199 .52046 L F
.49195 .521 m .49288 .52513 L .49322 .52132 L .43 .094 0 r
F
.49196 .52104 m .49159 .52548 L .49288 .52513 L F
.4919 .52124 m .49199 .52141 L .49187 .52153 L 1 .317 0 r
F
.49179 .5216 m .49159 .52548 L .49196 .52104 L .43 .094 0 r
F
.49134 .52089 m .49147 .5219 L .4918 .52145 L .233 .035 0 r
F
.49147 .5219 m .49169 .52364 L .49179 .5216 L F
.49147 .5219 m .49179 .5216 L .4918 .52145 L F
.49187 .52153 m .4914 .52096 L .49141 .52052 L 1 .317 0 r
F
.49141 .52052 m .49138 .52117 L .4913 .52055 L 1 .471 0 r
F
.49138 .52117 m .49117 .5257 L .4913 .52055 L F
.49138 .52117 m .49136 .52582 L .49117 .5257 L F
.49141 .52052 m .4914 .52096 L .49138 .52117 L F
.4914 .52096 m .49136 .52582 L .49138 .52117 L F
.49138 .52117 m .49159 .52548 L .49169 .52364 L .233 .035 0 r
F
.4913 .52055 m .49135 .52139 L .49138 .52117 L F
.49135 .52139 m .49159 .52548 L .49138 .52117 L F
.4913 .52055 m .49117 .5257 L .49159 .52548 L F
.49988 .51413 m .50013 .51978 L .4985 .51993 L .792 .237 0 r
F
.50153 .51395 m .50013 .51978 L .49988 .51413 L .774 .234 0 r
F
.38593 .66095 m .42026 .65512 L .42556 .65731 L .247 .357 0 r
F
.38593 .66095 m .37752 .65575 L .42026 .65512 L F
.48268 .48221 m .4845 .48365 L .49426 .48547 L .311 0 0 r
F
.50751 .48857 m .50873 .49317 L .50977 .49405 L .943 .251 0 r
F
.50498 .48781 m .50873 .49317 L .50751 .48857 L .908 .193 0 r
F
.44893 .61851 m .44077 .62897 L .43601 .62018 L .584 .434 0 r
F
.44893 .61851 m .45238 .62653 L .44077 .62897 L F
.69867 .55847 m .6935 .57789 L .64896 .57579 L .61 .701 0 r
F
.7631 .55624 m .6935 .57789 L .69867 .55847 L .577 .659 0 r
F
.50608 .50765 m .50651 .51327 L .50486 .51353 L .659 .205 0 r
F
.5076 .50735 m .50651 .51327 L .50608 .50765 L .598 .19 0 r
F
.50153 .51395 m .50181 .51961 L .50013 .51978 L .774 .234 0 r
F
.5032 .51375 m .50181 .51961 L .50153 .51395 L .748 .228 0 r
F
.50674 .31912 m .51879 .33328 L .50947 .32871 L .371 .341 0 r
F
.49465 .31646 m .50674 .31912 L .50947 .32871 L .317 .315 0 r
F
.48331 .65779 m .48896 .66628 L .48222 .66077 L 0 .051 0 r
F
.433 .61103 m .41901 .62242 L .41477 .61208 L .66 .574 0 r
F
.433 .61103 m .43601 .62018 L .41901 .62242 L F
.50959 .50106 m .51031 .50653 L .50903 .50698 L .425 .139 0 r
F
.51047 .50055 m .51031 .50653 L .50959 .50106 L .294 .096 0 r
F
.42435 .39429 m .41731 .40522 L .39494 .399 L .988 .925 0 r
F
.46474 .63194 m .46249 .64153 L .45697 .63422 L .403 .253 0 r
F
.46474 .63194 m .46879 .63889 L .46249 .64153 L F
.46102 .65429 m .45417 .65465 L .47461 .65273 L .088 .31 0 r
F
.5032 .51375 m .50352 .51942 L .50181 .51961 L .748 .228 0 r
F
.50486 .51353 m .50352 .51942 L .5032 .51375 L .713 .22 0 r
F
.5076 .50735 m .50812 .51295 L .50651 .51327 L .598 .19 0 r
F
.50903 .50698 m .50812 .51295 L .5076 .50735 L .524 .171 0 r
F
.50374 .64149 m .49731 .64512 L .50482 .64258 L 0 0 0 r
F
.51367 .68291 m .53203 .68873 L .52494 .68618 L .486 0 0 r
F
.58615 .34615 m .57496 .36672 L .56708 .35565 L .626 .607 0 r
F
.58615 .34615 m .59685 .35956 L .57496 .36672 L F
.59139 .57322 m .58795 .58392 L .57071 .58186 L .867 .873 0 r
F
.61595 .57429 m .58795 .58392 L .59139 .57322 L .76 .838 0 r
F
.50486 .51353 m .50524 .51919 L .50352 .51942 L .713 .22 0 r
F
.50651 .51327 m .50524 .51919 L .50486 .51353 L .667 .209 0 r
F
.5455 .33666 m .54579 .35368 L .53739 .34582 L .52 .46 0 r
F
.5455 .33666 m .55711 .34554 L .54579 .35368 L F
.47052 .30452 m .49465 .31646 L .48399 .31523 L .358 .367 0 r
F
.45854 .30673 m .47052 .30452 L .48399 .31523 L .333 .357 0 r
F
.50498 .48781 m .50657 .49201 L .50873 .49317 L .908 .193 0 r
F
.50078 .48681 m .50657 .49201 L .50498 .48781 L .746 .107 0 r
F
.50903 .50698 m .50967 .51256 L .50812 .51295 L .524 .171 0 r
F
.51031 .50653 m .50967 .51256 L .50903 .50698 L .44 .148 0 r
F
.51047 .50055 m .5114 .50595 L .51031 .50653 L .294 .096 0 r
F
.44684 .48024 m .47024 .48118 L .46794 .48136 L .16 .322 0 r
F
.55072 .59639 m .53916 .60121 L .54272 .59419 L 1 1 0 r
F
.55474 .58856 m .55072 .59639 L .54272 .59419 L F
.50651 .51327 m .50696 .51893 L .50524 .51919 L .667 .209 0 r
F
.50812 .51295 m .50696 .51893 L .50651 .51327 L .609 .195 0 r
F
.50873 .49317 m .51105 .49905 L .50977 .49405 L .757 .193 0 r
F
.48013 .36601 m .46943 .36165 L .48211 .35711 L .983 1 0 r
F
.48013 .36601 m .4711 .3708 L .46943 .36165 L F
.49299 .52588 m .49189 .53133 L .49201 .52588 L 1 .329 0 r
F
.49299 .52588 m .49296 .53141 L .49189 .53133 L F
.4942 .52584 m .49296 .53141 L .49299 .52588 L 1 .293 0 r
F
.49201 .52588 m .49112 .53117 L .49136 .52582 L 1 .417 0 r
F
.49201 .52588 m .49189 .53133 L .49112 .53117 L F
.4942 .52584 m .49424 .53143 L .49296 .53141 L 1 .293 0 r
F
.49559 .52578 m .49424 .53143 L .4942 .52584 L .971 .276 0 r
F
.4455 .39153 m .42435 .39429 L .43357 .38423 L 1 1 0 r
F
.45335 .38363 m .4455 .39153 L .43357 .38423 L F
.49136 .52582 m .49076 .5309 L .49117 .5257 L 1 .483 0 r
F
.49136 .52582 m .49112 .53117 L .49076 .5309 L F
.38791 .60101 m .35777 .61536 L .35372 .60041 L .643 .694 0 r
F
.38791 .60101 m .39044 .61348 L .35777 .61536 L F
.42248 .30191 m .43415 .29474 L .45854 .30673 L .41 .427 0 r
F
.38306 .2902 m .43415 .29474 L .42248 .30191 L .468 .494 0 r
F
.49559 .52578 m .49568 .5314 L .49424 .53143 L .971 .276 0 r
F
.4971 .52569 m .49568 .5314 L .49559 .52578 L .917 .265 0 r
F
.50812 .51295 m .50867 .5186 L .50696 .51893 L .609 .195 0 r
F
.50967 .51256 m .50867 .5186 L .50812 .51295 L .54 .178 0 r
F
.51031 .50653 m .51112 .51207 L .50967 .51256 L .44 .148 0 r
F
.5114 .50595 m .51112 .51207 L .51031 .50653 L .336 .116 0 r
F
.31664 .2954 m .32598 .27351 L .38306 .2902 L .511 .556 0 r
F
.49117 .5257 m .49097 .53049 L .49159 .52548 L 0 0 0 r
F
.49117 .5257 m .49076 .5309 L .49097 .53049 L F
.4971 .52569 m .49724 .53134 L .49568 .5314 L .917 .265 0 r
F
.4987 .52558 m .49724 .53134 L .4971 .52569 L .878 .258 0 r
F
.4987 .52558 m .49888 .53125 L .49724 .53134 L F
.50037 .52544 m .49888 .53125 L .4987 .52558 L .846 .252 0 r
F
.50106 .67608 m .51367 .68291 L .50705 .6791 L .643 .04 0 r
F
.49533 .67136 m .50106 .67608 L .50705 .6791 L .568 .003 0 r
F
.64826 .77024 m .63437 .78148 L .60817 .77708 L .603 .68 0 r
F
.68845 .7745 m .63437 .78148 L .64826 .77024 L .546 .578 0 r
F
.48827 .66343 m .49533 .67136 L .48896 .66628 L .541 .029 0 r
F
.48331 .65779 m .48827 .66343 L .48896 .66628 L 0 .051 0 r
F
.49159 .52548 m .49195 .52987 L .49288 .52513 L .087 0 0 r
F
.49159 .52548 m .49097 .53049 L .49195 .52987 L F
.50037 .52544 m .50058 .53114 L .49888 .53125 L .846 .252 0 r
F
.50208 .52529 m .50058 .53114 L .50037 .52544 L .815 .246 0 r
F
.62648 .69823 m .6343 .694 L .69416 .6945 L .195 .342 0 r
F
.58639 .69506 m .6343 .694 L .62648 .69823 L .091 .31 0 r
F
.46138 .62472 m .45697 .63422 L .45238 .62653 L .495 .31 0 r
F
.46138 .62472 m .46474 .63194 L .45697 .63422 L F
.50967 .51256 m .51035 .5182 L .50867 .5186 L .54 .178 0 r
F
.51112 .51207 m .51035 .5182 L .50967 .51256 L .464 .159 0 r
F
.51967 .32337 m .52824 .33899 L .51879 .33328 L .422 .375 0 r
F
.50674 .31912 m .51967 .32337 L .51879 .33328 L .371 .341 0 r
F
.50473 .35245 m .50245 .34239 L .51735 .34233 L .684 .661 0 r
F
.50473 .35245 m .49407 .35408 L .50245 .34239 L F
.50208 .52529 m .50234 .53099 L .50058 .53114 L .815 .246 0 r
F
.50384 .52511 m .50234 .53099 L .50208 .52529 L .783 .239 0 r
F
.50078 .48681 m .50289 .49044 L .50657 .49201 L .746 .107 0 r
F
.49426 .48547 m .50289 .49044 L .50078 .48681 L .559 0 0 r
F
.50873 .49317 m .51041 .49792 L .51105 .49905 L .757 .193 0 r
F
.50657 .49201 m .51041 .49792 L .50873 .49317 L .779 .157 0 r
F
.5114 .50595 m .51244 .51144 L .51112 .51207 L .336 .116 0 r
F
.51221 .50519 m .51244 .51144 L .5114 .50595 L .19 .075 0 r
F
.49288 .52513 m .49402 .52896 L .49536 .5246 L .215 0 0 r
F
.49288 .52513 m .49195 .52987 L .49402 .52896 L F
.50384 .52511 m .50414 .53082 L .50234 .53099 L .783 .239 0 r
F
.50561 .52489 m .50414 .53082 L .50384 .52511 L .747 .231 0 r
F
.44684 .48024 m .44967 .47778 L .47024 .48118 L .16 .322 0 r
F
.41689 .47873 m .44967 .47778 L .44684 .48024 L .292 .358 0 r
F
.49424 .53143 m .49284 .53698 L .49296 .53141 L 1 .323 0 r
F
.49424 .53143 m .49421 .53704 L .49284 .53698 L F
.49568 .5314 m .49421 .53704 L .49424 .53143 L 1 .296 0 r
F
.49296 .53141 m .49165 .53683 L .49189 .53133 L 1 .375 0 r
F
.49296 .53141 m .49284 .53698 L .49165 .53683 L F
.49568 .5314 m .49572 .53706 L .49421 .53704 L 1 .296 0 r
F
.49724 .53134 m .49572 .53706 L .49568 .5314 L .966 .279 0 r
F
.49724 .53134 m .49734 .53702 L .49572 .53706 L F
.49888 .53125 m .49734 .53702 L .49724 .53134 L .914 .269 0 r
F
.49189 .53133 m .49071 .53658 L .49112 .53117 L 1 .475 0 r
F
.49189 .53133 m .49165 .53683 L .49071 .53658 L F
.50561 .52489 m .50598 .53062 L .50414 .53082 L .747 .231 0 r
F
.50741 .52463 m .50598 .53062 L .50561 .52489 L .704 .222 0 r
F
.51112 .51207 m .51199 .51769 L .51035 .5182 L .464 .159 0 r
F
.51244 .51144 m .51199 .51769 L .51112 .51207 L .382 .136 0 r
F
.49888 .53125 m .49903 .53695 L .49734 .53702 L .914 .269 0 r
F
.50058 .53114 m .49903 .53695 L .49888 .53125 L .874 .26 0 r
F
.51967 .32337 m .53281 .32923 L .52824 .33899 L .422 .375 0 r
F
.51487 .63372 m .50942 .63832 L .51308 .63602 L 0 0 0 r
F
.49112 .53117 m .49012 .53619 L .49076 .5309 L 1 .535 0 r
F
.49112 .53117 m .49071 .53658 L .49012 .53619 L F
.50058 .53114 m .50078 .53685 L .49903 .53695 L .874 .26 0 r
F
.50234 .53099 m .50078 .53685 L .50058 .53114 L .839 .253 0 r
F
.43415 .29474 m .47052 .30452 L .45854 .30673 L .414 .428 0 r
F
.45335 .38363 m .43357 .38423 L .44452 .37531 L 1 1 0 r
F
.46202 .37669 m .45335 .38363 L .44452 .37531 L F
.50741 .52463 m .50786 .53036 L .50598 .53062 L .704 .222 0 r
F
.50922 .5243 m .50786 .53036 L .50741 .52463 L .654 .211 0 r
F
.4711 .3708 m .45668 .36774 L .46943 .36165 L 1 1 0 r
F
.4711 .3708 m .46202 .37669 L .45668 .36774 L F
.49536 .5246 m .49759 .52766 L .4995 .52383 L .229 0 0 r
F
.49536 .5246 m .49402 .52896 L .49759 .52766 L F
.50234 .53099 m .50258 .53673 L .50078 .53685 L .839 .253 0 r
F
.50414 .53082 m .50258 .53673 L .50234 .53099 L .805 .246 0 r
F
.53505 .60789 m .52772 .61202 L .53092 .6058 L 1 1 0 r
F
.53505 .60789 m .53057 .61421 L .52772 .61202 L F
.53916 .60121 m .53505 .60789 L .53092 .6058 L F
.65179 .5601 m .64896 .57579 L .61595 .57429 L .657 .746 0 r
F
.69867 .55847 m .64896 .57579 L .65179 .5601 L .61 .701 0 r
F
.49076 .5309 m .49036 .53421 L .49001 .53561 L .864 .357 0 r
F
.49036 .53421 m .49012 .53619 L .49001 .53561 L F
.49001 .53561 m .4891 .53942 L .48876 .53982 L .815 .371 0 r
F
.4891 .53942 m .48876 .54086 L .48876 .53982 L F
.48876 .53982 m .4865 .54342 L .48825 .54042 L .887 .424 0 r
F
.49012 .53619 m .48876 .54086 L .49001 .53561 L 1 .437 0 r
F
.48876 .53982 m .48825 .54042 L .48948 .53832 L .887 .424 0 r
F
.49001 .53561 m .48876 .53982 L .48939 .53806 L .815 .371 0 r
F
.49001 .53561 m .48939 .53806 L .49056 .53475 L F
.49076 .5309 m .49001 .53561 L .49097 .53049 L .864 .357 0 r
F
.70285 .76031 m .68845 .7745 L .64826 .77024 L .543 .587 0 r
F
.7631 .76333 m .68845 .7745 L .70285 .76031 L .502 .519 0 r
F
.53057 .61421 m .52441 .61797 L .52772 .61202 L 1 .839 0 r
F
.53057 .61421 m .52593 .62017 L .52441 .61797 L F
.55474 .58856 m .54272 .59419 L .54557 .58689 L 1 1 0 r
F
.55761 .58039 m .55474 .58856 L .54557 .58689 L 1 .93 0 r
F
.57071 .58186 m .55474 .58856 L .55761 .58039 L 1 .963 0 r
F
.51221 .50519 m .51357 .51061 L .51244 .51144 L .19 .075 0 r
F
.51263 .5042 m .51357 .51061 L .51221 .50519 L .006 .031 0 r
F
.50414 .53082 m .50444 .53657 L .50258 .53673 L .805 .246 0 r
F
.50598 .53062 m .50444 .53657 L .50414 .53082 L .77 .239 0 r
F
.50922 .5243 m .50978 .53005 L .50786 .53036 L .654 .211 0 r
F
.51105 .5239 m .50978 .53005 L .50922 .5243 L .597 .199 0 r
F
.51244 .51144 m .51357 .51703 L .51199 .51769 L .382 .136 0 r
F
.51357 .51061 m .51357 .51703 L .51244 .51144 L .281 .11 0 r
F
.53916 .60121 m .53092 .6058 L .53385 .59933 L 1 1 0 r
F
.54272 .59419 m .53916 .60121 L .53385 .59933 L F
.49572 .53706 m .49413 .5427 L .49421 .53704 L 1 .313 0 r
F
.49572 .53706 m .49573 .54274 L .49413 .5427 L F
.49734 .53702 m .49573 .54274 L .49572 .53706 L 1 .292 0 r
F
.49421 .53704 m .49264 .54259 L .49284 .53698 L 1 .348 0 r
F
.49421 .53704 m .49413 .5427 L .49264 .54259 L F
.46202 .37669 m .44452 .37531 L .45668 .36774 L 1 1 0 r
F
.50598 .53062 m .50634 .53638 L .50444 .53657 L .77 .239 0 r
F
.50786 .53036 m .50634 .53638 L .50598 .53062 L .73 .23 0 r
F
.49734 .53702 m .49741 .54273 L .49573 .54274 L 1 .292 0 r
F
.49903 .53695 m .49741 .54273 L .49734 .53702 L .947 .278 0 r
F
.49284 .53698 m .49129 .5424 L .49165 .53683 L 1 .407 0 r
F
.49284 .53698 m .49264 .54259 L .49129 .5424 L F
.49903 .53695 m .49915 .54268 L .49741 .54273 L .947 .278 0 r
F
.50078 .53685 m .49915 .54268 L .49903 .53695 L .901 .268 0 r
F
.57302 .57248 m .57071 .58186 L .55761 .58039 L .99 .87 0 r
F
.59139 .57322 m .57071 .58186 L .57302 .57248 L .867 .873 0 r
F
.50657 .49201 m .50883 .4964 L .51041 .49792 L .779 .157 0 r
F
.50289 .49044 m .50883 .4964 L .50657 .49201 L .674 .074 0 r
F
.49097 .53049 m .49056 .53475 L .49195 .52987 L 0 0 0 r
F
.49097 .53049 m .49001 .53561 L .49056 .53475 L F
.50078 .53685 m .50095 .5426 L .49915 .54268 L .901 .268 0 r
F
.50258 .53673 m .50095 .5426 L .50078 .53685 L .863 .26 0 r
F
.49165 .53683 m .49014 .54208 L .49071 .53658 L 1 .505 0 r
F
.49165 .53683 m .49129 .5424 L .49014 .54208 L F
.49426 .48547 m .49707 .48831 L .50289 .49044 L .559 0 0 r
F
.4845 .48365 m .49707 .48831 L .49426 .48547 L .301 0 0 r
F
.50786 .53036 m .50829 .53614 L .50634 .53638 L .73 .23 0 r
F
.50978 .53005 m .50829 .53614 L .50786 .53036 L .686 .221 0 r
F
.55311 .51751 m .57911 .5111 L .583 .51596 L .27 .371 0 r
F
.44677 .61024 m .43601 .62018 L .433 .61103 L .693 .516 0 r
F
.44677 .61024 m .44893 .61851 L .43601 .62018 L F
.52593 .62017 m .52112 .62367 L .52441 .61797 L .856 .52 0 r
F
.52593 .62017 m .52133 .62578 L .52112 .62367 L F
.51105 .5239 m .51175 .52966 L .50978 .53005 L .597 .199 0 r
F
.51289 .52339 m .51175 .52966 L .51105 .5239 L .537 .186 0 r
F
.50258 .53673 m .5028 .54249 L .50095 .5426 L .863 .26 0 r
F
.50444 .53657 m .5028 .54249 L .50258 .53673 L .83 .254 0 r
F
.45886 .61727 m .45238 .62653 L .44893 .61851 L .597 .376 0 r
F
.45886 .61727 m .46138 .62472 L .45238 .62653 L F
.4995 .52383 m .50325 .52581 L .50593 .52271 L .176 0 0 r
F
.4995 .52383 m .49759 .52766 L .50325 .52581 L F
.49071 .53658 m .48927 .54159 L .49012 .53619 L 1 .585 0 r
F
.49071 .53658 m .49014 .54208 L .48927 .54159 L F
.50444 .53657 m .50471 .54234 L .5028 .54249 L .83 .254 0 r
F
.50634 .53638 m .50471 .54234 L .50444 .53657 L .796 .247 0 r
F
.49039 .66581 m .49296 .66877 L .49533 .67136 L .541 .029 0 r
F
.49296 .66877 m .50106 .67608 L .49533 .67136 L .714 .095 0 r
F
.49296 .66877 m .49766 .67411 L .50106 .67608 L F
.49174 .66684 m .49555 .67175 L .49296 .66877 L .8 .163 0 r
F
.49296 .66877 m .49718 .67384 L .49766 .67411 L .714 .095 0 r
F
.49555 .67175 m .49718 .67384 L .49296 .66877 L .8 .163 0 r
F
.48832 .66348 m .49296 .66877 L .49039 .66581 L .541 .029 0 r
F
.48827 .66343 m .49296 .66877 L .48832 .66348 L F
.52961 .34394 m .51735 .34233 L .53608 .32784 L .604 .6 0 r
F
.41689 .47873 m .42018 .47308 L .44967 .47778 L .292 .358 0 r
F
.37461 .47669 m .42018 .47308 L .41689 .47873 L .374 .396 0 r
F
.50978 .53005 m .51032 .53585 L .50829 .53614 L .686 .221 0 r
F
.51175 .52966 m .51032 .53585 L .50978 .53005 L .636 .212 0 r
F
.41314 .60141 m .39044 .61348 L .38791 .60101 L .699 .693 0 r
F
.41314 .60141 m .41477 .61208 L .39044 .61348 L F
.54272 .59419 m .53385 .59933 L .53637 .59262 L 1 1 0 r
F
.54557 .58689 m .54272 .59419 L .53637 .59262 L 1 .962 0 r
F
.50634 .53638 m .50667 .54217 L .50471 .54234 L .796 .247 0 r
F
.50829 .53614 m .50667 .54217 L .50634 .53638 L .761 .24 0 r
F
.47391 .63693 m .47336 .64552 L .46879 .63889 L .302 .183 0 r
F
.47391 .63693 m .47728 .64338 L .47336 .64552 L F
.49573 .54274 m .49399 .5484 L .49413 .5427 L 1 .327 0 r
F
.49573 .54274 m .49569 .54847 L .49399 .5484 L F
.49741 .54273 m .49569 .54847 L .49573 .54274 L 1 .303 0 r
F
.49741 .54273 m .49745 .54847 L .49569 .54847 L F
.49915 .54268 m .49745 .54847 L .49741 .54273 L .974 .287 0 r
F
.51263 .5042 m .51444 .5095 L .51357 .51061 L .006 .031 0 r
F
.51252 .50286 m .51444 .5095 L .51263 .5042 L 0 .003 0 r
F
.51357 .51061 m .51505 .51615 L .51357 .51703 L .281 .11 0 r
F
.51444 .5095 m .51505 .51615 L .51357 .51061 L .164 .086 0 r
F
.49195 .52987 m .49203 .53352 L .49402 .52896 L 0 0 0 r
F
.49195 .52987 m .49056 .53475 L .49203 .53352 L F
.49413 .5427 m .49237 .54827 L .49264 .54259 L 1 .365 0 r
F
.49413 .5427 m .49399 .5484 L .49237 .54827 L F
.49915 .54268 m .49925 .54844 L .49745 .54847 L .974 .287 0 r
F
.50095 .5426 m .49925 .54844 L .49915 .54268 L .925 .276 0 r
F
.51289 .52339 m .51379 .52916 L .51175 .52966 L .537 .186 0 r
F
.51474 .52272 m .51379 .52916 L .51289 .52339 L .477 .174 0 r
F
.49012 .53619 m .48927 .54159 L .48876 .54086 L 1 .437 0 r
F
.50095 .5426 m .50111 .54837 L .49925 .54844 L .925 .276 0 r
F
.5028 .54249 m .50111 .54837 L .50095 .5426 L .887 .268 0 r
F
.49264 .54259 m .49085 .54803 L .49129 .5424 L 1 .427 0 r
F
.49264 .54259 m .49237 .54827 L .49085 .54803 L F
.50829 .53614 m .5087 .54195 L .50667 .54217 L .761 .24 0 r
F
.51032 .53585 m .5087 .54195 L .50829 .53614 L .723 .234 0 r
F
.47093 .63025 m .46879 .63889 L .46474 .63194 L .408 .222 0 r
F
.47093 .63025 m .47391 .63693 L .46879 .63889 L F
.51175 .52966 m .51243 .53548 L .51032 .53585 L .636 .212 0 r
F
.51379 .52916 m .51243 .53548 L .51175 .52966 L .584 .202 0 r
F
.36409 .39017 m .35602 .40757 L .31061 .39996 L .758 .819 0 r
F
.39494 .399 m .35602 .40757 L .36409 .39017 L .834 .845 0 r
F
.5028 .54249 m .503 .54827 L .50111 .54837 L .887 .268 0 r
F
.50471 .54234 m .503 .54827 L .5028 .54249 L .855 .261 0 r
F
.49129 .5424 m .48946 .54766 L .49014 .54208 L 1 .519 0 r
F
.49129 .5424 m .49085 .54803 L .48946 .54766 L F
.50471 .54234 m .50496 .54815 L .503 .54827 L .855 .261 0 r
F
.50667 .54217 m .50496 .54815 L .50471 .54234 L .825 .256 0 r
F
.51032 .53585 m .51082 .54169 L .5087 .54195 L .723 .234 0 r
F
.51243 .53548 m .51082 .54169 L .51032 .53585 L .682 .227 0 r
F
.49731 .64512 m .50128 .64657 L .50482 .64258 L .083 0 0 r
F
.49731 .64512 m .49232 .64837 L .50128 .64657 L F
.52133 .62578 m .51801 .62913 L .52112 .62367 L .665 .428 0 r
F
.50667 .54217 m .50697 .54799 L .50496 .54815 L .825 .256 0 r
F
.5087 .54195 m .50697 .54799 L .50667 .54217 L .796 .251 0 r
F
.42435 .39429 m .39494 .399 L .40459 .38582 L .988 .925 0 r
F
.43357 .38423 m .42435 .39429 L .40459 .38582 L 1 .988 0 r
F
.61748 .56131 m .61595 .57429 L .59139 .57322 L .722 .782 0 r
F
.65179 .5601 m .61595 .57429 L .61748 .56131 L .657 .746 0 r
F
.57243 .33407 m .56708 .35565 L .55711 .34554 L .578 .56 0 r
F
.57243 .33407 m .58615 .34615 L .56708 .35565 L F
.49014 .54208 m .48825 .5471 L .48927 .54159 L 1 .615 0 r
F
.49014 .54208 m .48946 .54766 L .48825 .5471 L F
.49745 .54847 m .49563 .55423 L .49569 .54847 L 1 .312 0 r
F
.49745 .54847 m .49747 .55425 L .49563 .55423 L F
.49925 .54844 m .49747 .55425 L .49745 .54847 L .994 .295 0 r
F
.48462 .65558 m .48827 .66343 L .48331 .65779 L 0 .005 0 r
F
.49569 .54847 m .49383 .55415 L .49399 .5484 L 1 .337 0 r
F
.49569 .54847 m .49563 .55423 L .49383 .55415 L F
.51379 .52916 m .51465 .53502 L .51243 .53548 L .584 .202 0 r
F
.51591 .52851 m .51465 .53502 L .51379 .52916 L .532 .194 0 r
F
.51474 .52272 m .51591 .52851 L .51379 .52916 L .477 .174 0 r
F
.5166 .52184 m .51591 .52851 L .51474 .52272 L .422 .164 0 r
F
.49925 .54844 m .49933 .55422 L .49747 .55425 L .994 .295 0 r
F
.50111 .54837 m .49933 .55422 L .49925 .54844 L .945 .283 0 r
F
.50593 .52271 m .51183 .52319 L .51555 .52111 L .06 0 0 r
F
.50593 .52271 m .50325 .52581 L .51183 .52319 L F
.49399 .5484 m .49207 .554 L .49237 .54827 L 1 .376 0 r
F
.49399 .5484 m .49383 .55415 L .49207 .554 L F
.5087 .54195 m .50907 .5478 L .50697 .54799 L .796 .251 0 r
F
.51082 .54169 m .50907 .5478 L .5087 .54195 L .765 .247 0 r
F
.50111 .54837 m .50124 .55417 L .49933 .55422 L .945 .283 0 r
F
.503 .54827 m .50124 .55417 L .50111 .54837 L .909 .275 0 r
F
.51243 .53548 m .51306 .54136 L .51082 .54169 L .682 .227 0 r
F
.51465 .53502 m .51306 .54136 L .51243 .53548 L .638 .22 0 r
F
.50289 .49044 m .50592 .49434 L .50883 .4964 L .674 .074 0 r
F
.49707 .48831 m .50592 .49434 L .50289 .49044 L .48 0 0 r
F
.46846 .62337 m .46474 .63194 L .46138 .62472 L .502 .27 0 r
F
.46846 .62337 m .47093 .63025 L .46474 .63194 L F
.51444 .5095 m .51642 .51499 L .51505 .51615 L .164 .086 0 r
F
.54557 .58689 m .53637 .59262 L .53837 .5857 L 1 .962 0 r
F
.54756 .57934 m .54557 .58689 L .53837 .5857 L 1 .852 0 r
F
.55761 .58039 m .54557 .58689 L .54756 .57934 L 1 .93 0 r
F
.503 .54827 m .50318 .55408 L .50124 .55417 L .909 .275 0 r
F
.50496 .54815 m .50318 .55408 L .503 .54827 L .88 .269 0 r
F
.49237 .54827 m .49035 .55374 L .49085 .54803 L 1 .435 0 r
F
.49237 .54827 m .49207 .554 L .49035 .55374 L F
.50942 .63832 m .50482 .64258 L .5098 .64075 L 0 0 0 r
F
.49402 .52896 m .49477 .53176 L .49759 .52766 L F
.49402 .52896 m .49203 .53352 L .49477 .53176 L F
.32668 .20469 m .25327 .21371 L .26895 .18017 L .781 .813 0 r
F
.55917 .57197 m .55761 .58039 L .54756 .57934 L 1 .824 0 r
F
.57302 .57248 m .55761 .58039 L .55917 .57197 L .99 .87 0 r
F
.50496 .54815 m .50518 .55397 L .50318 .55408 L .88 .269 0 r
F
.50697 .54799 m .50518 .55397 L .50496 .54815 L .855 .265 0 r
F
.583 .51596 m .62085 .50469 L .62524 .51378 L .362 .392 0 r
F
.51082 .54169 m .51127 .54757 L .50907 .5478 L .765 .247 0 r
F
.51306 .54136 m .51127 .54757 L .51082 .54169 L .732 .243 0 r
F
.51495 .50802 m .51642 .51499 L .51444 .5095 L .056 .074 0 r
F
.48528 .30402 m .50674 .31912 L .49465 .31646 L .39 .385 0 r
F
.47052 .30452 m .48528 .30402 L .49465 .31646 L .358 .367 0 r
F
.49085 .54803 m .4887 .55334 L .48946 .54766 L 1 .521 0 r
F
.49085 .54803 m .49035 .55374 L .4887 .55334 L F
.48927 .54159 m .48729 .54628 L .48876 .54086 L 1 .595 0 r
F
.48927 .54159 m .48825 .5471 L .48729 .54628 L F
.4845 .48365 m .48826 .4854 L .49707 .48831 L .301 0 0 r
F
.50697 .54799 m .50724 .55384 L .50518 .55397 L .855 .265 0 r
F
.50907 .5478 m .50724 .55384 L .50697 .54799 L .832 .262 0 r
F
.51465 .53502 m .51546 .54094 L .51306 .54136 L .638 .22 0 r
F
.51703 .53441 m .51546 .54094 L .51465 .53502 L .594 .216 0 r
F
.51591 .52851 m .51703 .53441 L .51465 .53502 L .532 .194 0 r
F
.42556 .65731 m .45078 .65469 L .45417 .65465 L .151 .33 0 r
F
.42556 .65731 m .42026 .65512 L .45078 .65469 L F
.53092 .6058 m .52513 .61044 L .52739 .6043 L 1 1 0 r
F
.53092 .6058 m .52772 .61202 L .52513 .61044 L F
.53385 .59933 m .53092 .6058 L .52739 .6043 L F
.51814 .52766 m .51703 .53441 L .51591 .52851 L .485 .188 0 r
F
.5166 .52184 m .51814 .52766 L .51591 .52851 L .422 .164 0 r
F
.53385 .59933 m .52739 .6043 L .52946 .59798 L 1 1 0 r
F
.53637 .59262 m .53385 .59933 L .52946 .59798 L 1 .949 0 r
F
.49747 .55425 m .49555 .56003 L .49563 .55423 L 1 .317 0 r
F
.49747 .55425 m .49747 .56005 L .49555 .56003 L F
.49933 .55422 m .49747 .56005 L .49747 .55425 L 1 .3 0 r
F
.50907 .5478 m .5094 .55368 L .50724 .55384 L .832 .262 0 r
F
.51127 .54757 m .5094 .55368 L .50907 .5478 L .81 .261 0 r
F
.51306 .54136 m .51362 .54728 L .51127 .54757 L .732 .243 0 r
F
.51546 .54094 m .51362 .54728 L .51306 .54136 L .699 .241 0 r
F
.49563 .55423 m .49365 .55995 L .49383 .55415 L 1 .342 0 r
F
.49563 .55423 m .49555 .56003 L .49365 .55995 L F
.49933 .55422 m .4994 .56004 L .49747 .56005 L 1 .3 0 r
F
.50124 .55417 m .4994 .56004 L .49933 .55422 L .962 .289 0 r
F
.50124 .55417 m .50135 .55999 L .4994 .56004 L F
.50318 .55408 m .50135 .55999 L .50124 .55417 L .928 .281 0 r
F
.6694 .33522 m .63656 .36742 L .62706 .3495 L .634 .685 0 r
F
.6694 .33522 m .68161 .35843 L .63656 .36742 L F
.49383 .55415 m .49174 .55979 L .49207 .554 L 1 .38 0 r
F
.49383 .55415 m .49365 .55995 L .49174 .55979 L F
.4319 .60167 m .41477 .61208 L .41314 .60141 L .76 .661 0 r
F
.4319 .60167 m .433 .61103 L .41477 .61208 L F
.51367 .68291 m .51882 .6864 L .53203 .68873 L .486 0 0 r
F
.50591 .68049 m .51882 .6864 L .51367 .68291 L .652 .055 0 r
F
.50106 .67608 m .50591 .68049 L .51367 .68291 L .643 .04 0 r
F
.45728 .60964 m .44893 .61851 L .44677 .61024 L .719 .452 0 r
F
.45728 .60964 m .45886 .61727 L .44893 .61851 L F
.48946 .54766 m .48713 .55274 L .48825 .5471 L 1 .623 0 r
F
.48946 .54766 m .4887 .55334 L .48713 .55274 L F
.50318 .55408 m .50334 .55992 L .50135 .55999 L .928 .281 0 r
F
.50518 .55397 m .50334 .55992 L .50318 .55408 L .903 .277 0 r
F
.49056 .53475 m .48948 .53832 L .49203 .53352 L 0 0 0 r
F
.49056 .53475 m .4891 .53887 L .48948 .53832 L F
.49203 .53352 m .48981 .53769 L .49119 .5362 L F
.48981 .53769 m .48948 .53832 L .49119 .5362 L F
.49203 .53352 m .49119 .5362 L .49477 .53176 L F
.49477 .53176 m .49152 .53579 L .49428 .5332 L F
.49152 .53579 m .49119 .5362 L .49428 .5332 L F
.49759 .52766 m .49477 .53176 L .4993 .52927 L F
.49477 .53176 m .49428 .5332 L .4993 .52927 L F
.49428 .5332 m .49108 .5329 L .49825 .52947 L .689 .462 0 r
F
.49759 .52766 m .4993 .52927 L .50325 .52581 L 0 0 0 r
F
.49428 .5332 m .49825 .52947 L .49932 .52896 L .689 .462 0 r
F
.49119 .5362 m .48839 .53766 L .49318 .53403 L .731 .447 0 r
F
.49119 .5362 m .49318 .53403 L .49428 .5332 L F
.48948 .53832 m .48699 .54103 L .49004 .53752 L .794 .432 0 r
F
.48948 .53832 m .49004 .53752 L .49119 .5362 L F
.4891 .53887 m .48876 .53982 L .48948 .53832 L 0 0 0 r
F
.52772 .61202 m .52278 .61639 L .52513 .61044 L 1 .885 0 r
F
.52772 .61202 m .52441 .61797 L .52278 .61639 L F
.51848 .52066 m .51814 .52766 L .5166 .52184 L .371 .159 0 r
F
.51127 .54757 m .51167 .55348 L .5094 .55368 L .81 .261 0 r
F
.51362 .54728 m .51167 .55348 L .51127 .54757 L .788 .261 0 r
F
.49207 .554 m .48983 .55952 L .49035 .55374 L 1 .435 0 r
F
.49207 .554 m .49174 .55979 L .48983 .55952 L F
.37461 .47669 m .37802 .46653 L .42018 .47308 L .374 .396 0 r
F
.31511 .47389 m .37802 .46653 L .37461 .47669 L .425 .438 0 r
F
.50518 .55397 m .50538 .55982 L .50334 .55992 L .903 .277 0 r
F
.50724 .55384 m .50538 .55982 L .50518 .55397 L .884 .274 0 r
F
.53637 .59262 m .52946 .59798 L .53123 .5915 L 1 .949 0 r
F
.53837 .5857 m .53637 .59262 L .53123 .5915 L 1 .851 0 r
F
.48828 .66132 m .49296 .66877 L .48827 .66343 L .602 .089 0 r
F
.48462 .65558 m .48828 .66132 L .48827 .66343 L 0 .005 0 r
F
.5922 .56221 m .59139 .57322 L .57302 .57248 L .806 .796 0 r
F
.61748 .56131 m .59139 .57322 L .5922 .56221 L .722 .782 0 r
F
.4666 .61634 m .46138 .62472 L .45886 .61727 L .609 .328 0 r
F
.4666 .61634 m .46846 .62337 L .46138 .62472 L F
.50724 .55384 m .50748 .55971 L .50538 .55982 L .884 .274 0 r
F
.5094 .55368 m .50748 .55971 L .50724 .55384 L .87 .274 0 r
F
.51546 .54094 m .51617 .54692 L .51362 .54728 L .699 .241 0 r
F
.51807 .5404 m .51617 .54692 L .51546 .54094 L .665 .24 0 r
F
.51703 .53441 m .51807 .5404 L .51546 .54094 L .594 .216 0 r
F
.49407 .35408 m .48564 .34442 L .50245 .34239 L .772 .827 0 r
F
.49407 .35408 m .48211 .35711 L .48564 .34442 L F
.48876 .54086 m .48666 .5451 L .48876 .53982 L 1 .459 0 r
F
.48876 .54086 m .48729 .54628 L .48666 .5451 L F
.51962 .53361 m .51807 .5404 L .51703 .53441 L .554 .214 0 r
F
.51814 .52766 m .51962 .53361 L .51703 .53441 L .485 .188 0 r
F
.49035 .55374 m .4879 .55912 L .4887 .55334 L 1 .513 0 r
F
.49035 .55374 m .48983 .55952 L .4879 .55912 L F
.51362 .54728 m .51411 .55325 L .51167 .55348 L .788 .261 0 r
F
.51617 .54692 m .51411 .55325 L .51362 .54728 L .766 .262 0 r
F
.51698 .63105 m .51308 .63602 L .51523 .63437 L 0 0 0 r
F
.40459 .38582 m .39494 .399 L .36409 .39017 L .872 .898 0 r
F
.5094 .55368 m .50967 .55958 L .50748 .55971 L .87 .274 0 r
F
.51167 .55348 m .50967 .55958 L .5094 .55368 L .857 .275 0 r
F
.51495 .50802 m .5176 .51342 L .51642 .51499 L .056 .074 0 r
F
.49718 .67384 m .50591 .68049 L .50106 .67608 L .786 .13 0 r
F
.49747 .56005 m .49548 .56586 L .49555 .56003 L 1 .32 0 r
F
.49747 .56005 m .49747 .56589 L .49548 .56586 L F
.4994 .56004 m .49747 .56589 L .49747 .56005 L 1 .304 0 r
F
.4994 .56004 m .49946 .56588 L .49747 .56589 L F
.50135 .55999 m .49946 .56588 L .4994 .56004 L .973 .293 0 r
F
.49555 .56003 m .49346 .56579 L .49365 .55995 L 1 .344 0 r
F
.49555 .56003 m .49548 .56586 L .49346 .56579 L F
.54756 .57934 m .53837 .5857 L .53974 .57861 L 1 .852 0 r
F
.54859 .57163 m .54756 .57934 L .53974 .57861 L 1 .747 0 r
F
.55917 .57197 m .54756 .57934 L .54859 .57163 L 1 .824 0 r
F
.48825 .5471 m .48566 .55187 L .48729 .54628 L 1 .691 0 r
F
.48825 .5471 m .48713 .55274 L .48566 .55187 L F
.50135 .55999 m .50146 .56584 L .49946 .56588 L .973 .293 0 r
F
.50334 .55992 m .50146 .56584 L .50135 .55999 L .944 .287 0 r
F
.52441 .61797 m .52044 .62215 L .52278 .61639 L .989 .572 0 r
F
.52441 .61797 m .52112 .62367 L .52044 .62215 L F
.49365 .55995 m .49141 .56564 L .49174 .55979 L 1 .379 0 r
F
.49365 .55995 m .49346 .56579 L .49141 .56564 L F
.51167 .55348 m .51199 .55943 L .50967 .55958 L .857 .275 0 r
F
.51411 .55325 m .51199 .55943 L .51167 .55348 L .847 .279 0 r
F
.50334 .55992 m .50348 .56577 L .50146 .56584 L .944 .287 0 r
F
.50538 .55982 m .50348 .56577 L .50334 .55992 L .925 .283 0 r
F
.53837 .5857 m .53123 .5915 L .53261 .58486 L 1 .851 0 r
F
.53974 .57861 m .53837 .5857 L .53261 .58486 L 1 .751 0 r
F
.52054 .52652 m .51962 .53361 L .51814 .52766 L .445 .187 0 r
F
.51848 .52066 m .52054 .52652 L .51814 .52766 L .371 .159 0 r
F
.50538 .55982 m .50554 .5657 L .50348 .56577 L .925 .283 0 r
F
.50748 .55971 m .50554 .5657 L .50538 .55982 L .913 .283 0 r
F
.51617 .54692 m .51677 .55296 L .51411 .55325 L .766 .262 0 r
F
.51899 .54646 m .51677 .55296 L .51617 .54692 L .744 .267 0 r
F
.51807 .5404 m .51899 .54646 L .51617 .54692 L .665 .24 0 r
F
.51555 .52111 m .51183 .52319 L .52452 .51949 L 0 0 0 r
F
.4887 .55334 m .48595 .55851 L .48713 .55274 L 1 .611 0 r
F
.4887 .55334 m .4879 .55912 L .48595 .55851 L F
.49174 .55979 m .4893 .56538 L .48983 .55952 L 1 .429 0 r
F
.49174 .55979 m .49141 .56564 L .4893 .56538 L F
.52099 .53969 m .51899 .54646 L .51807 .5404 L .634 .244 0 r
F
.51962 .53361 m .52099 .53969 L .51807 .5404 L .554 .214 0 r
F
.51882 .6864 m .53681 .69097 L .53203 .68873 L .468 0 0 r
F
.50748 .55971 m .50767 .56561 L .50554 .5657 L .913 .283 0 r
F
.50967 .55958 m .50767 .56561 L .50748 .55971 L .907 .285 0 r
F
.51411 .55325 m .51449 .55925 L .51199 .55943 L .847 .279 0 r
F
.51677 .55296 m .51449 .55925 L .51411 .55325 L .838 .286 0 r
F
.51494 .506 m .5176 .51342 L .51495 .50802 L 0 .086 0 r
F
.58639 .69506 m .59135 .6936 L .6343 .694 L .091 .31 0 r
F
.50967 .55958 m .50989 .5655 L .50767 .56561 L .907 .285 0 r
F
.51199 .55943 m .50989 .5655 L .50967 .55958 L .906 .29 0 r
F
.57342 .56289 m .57302 .57248 L .55917 .57197 L .899 .776 0 r
F
.5922 .56221 m .57302 .57248 L .57342 .56289 L .806 .796 0 r
F
.61256 .33271 m .59685 .35956 L .58615 .34615 L .616 .636 0 r
F
.61256 .33271 m .62706 .3495 L .59685 .35956 L F
.48983 .55952 m .48711 .565 L .4879 .55912 L 1 .497 0 r
F
.48983 .55952 m .4893 .56538 L .48711 .565 L F
.48066 .6418 m .4809 .6496 L .47728 .64338 L .191 .126 0 r
F
.47816 .63547 m .47728 .64338 L .47391 .63693 L .323 .167 0 r
F
.47816 .63547 m .48066 .6418 L .47728 .64338 L F
.47595 .62899 m .47391 .63693 L .47093 .63025 L .422 .203 0 r
F
.47595 .62899 m .47816 .63547 L .47391 .63693 L F
.49747 .56589 m .4954 .57174 L .49548 .56586 L 1 .32 0 r
F
.49747 .56589 m .49747 .57176 L .4954 .57174 L F
.49946 .56588 m .49747 .57176 L .49747 .56589 L 1 .305 0 r
F
.52251 .53255 m .52099 .53969 L .51962 .53361 L .521 .218 0 r
F
.52054 .52652 m .52251 .53255 L .51962 .53361 L .445 .187 0 r
F
.51199 .55943 m .51224 .56539 L .50989 .5655 L .906 .29 0 r
F
.51449 .55925 m .51224 .56539 L .51199 .55943 L .908 .298 0 r
F
.49946 .56588 m .49951 .57174 L .49747 .57176 L 1 .305 0 r
F
.50146 .56584 m .49951 .57174 L .49946 .56588 L .979 .296 0 r
F
.51677 .55296 m .51724 .55903 L .51449 .55925 L .838 .286 0 r
F
.51975 .5526 m .51724 .55903 L .51677 .55296 L .83 .297 0 r
F
.51899 .54646 m .51975 .5526 L .51677 .55296 L .744 .267 0 r
F
.49548 .56586 m .49329 .57167 L .49346 .56579 L 1 .342 0 r
F
.49548 .56586 m .4954 .57174 L .49329 .57167 L F
.44599 .60183 m .433 .61103 L .4319 .60167 L .816 .603 0 r
F
.44599 .60183 m .44677 .61024 L .433 .61103 L F
.50146 .56584 m .50155 .57171 L .49951 .57174 L .979 .296 0 r
F
.50348 .56577 m .50155 .57171 L .50146 .56584 L .956 .291 0 r
F
.52218 .54587 m .51975 .5526 L .51899 .54646 L .724 .277 0 r
F
.52099 .53969 m .52218 .54587 L .51899 .54646 L .634 .244 0 r
F
.49346 .56579 m .49111 .57154 L .49141 .56564 L 1 .373 0 r
F
.49346 .56579 m .49329 .57167 L .49111 .57154 L F
.50348 .56577 m .5036 .57165 L .50155 .57171 L .956 .291 0 r
F
.50554 .5657 m .5036 .57165 L .50348 .56577 L .944 .289 0 r
F
.49707 .48831 m .50116 .49152 L .50592 .49434 L .48 0 0 r
F
.52946 .59798 m .52431 .60324 L .52575 .59704 L 1 .888 0 r
F
.52946 .59798 m .52739 .6043 L .52431 .60324 L F
.53123 .5915 m .52946 .59798 L .52575 .59704 L 1 .814 0 r
F
.51449 .55925 m .51478 .56527 L .51224 .56539 L .908 .298 0 r
F
.51724 .55903 m .51478 .56527 L .51449 .55925 L .914 .31 0 r
F
.53974 .57861 m .53261 .58486 L .53354 .57811 L 1 .751 0 r
F
.54041 .57141 m .53974 .57861 L .53354 .57811 L 1 .657 0 r
F
.54859 .57163 m .53974 .57861 L .54041 .57141 L 1 .747 0 r
F
.50554 .5657 m .50568 .57159 L .5036 .57165 L .944 .289 0 r
F
.50767 .56561 m .50568 .57159 L .50554 .5657 L .94 .291 0 r
F
.47412 .62237 m .47093 .63025 L .46846 .62337 L .514 .244 0 r
F
.47412 .62237 m .47595 .62899 L .47093 .63025 L F
.48066 .6418 m .48333 .64795 L .4809 .6496 L .191 .126 0 r
F
.53123 .5915 m .52575 .59704 L .52697 .59071 L 1 .814 0 r
F
.53261 .58486 m .53123 .5915 L .52697 .59071 L 1 .731 0 r
F
.48713 .55274 m .48397 .55763 L .48566 .55187 L 1 .714 0 r
F
.48713 .55274 m .48595 .55851 L .48397 .55763 L F
.48729 .54628 m .48434 .55061 L .48666 .5451 L 1 .671 0 r
F
.48729 .54628 m .48566 .55187 L .48434 .55061 L F
.48876 .53982 m .48666 .5451 L .4865 .54342 L .887 .424 0 r
F
.49141 .56564 m .48881 .57131 L .4893 .56538 L 1 .416 0 r
F
.49141 .56564 m .49111 .57154 L .48881 .57131 L F
.46542 .60918 m .45886 .61727 L .45728 .60964 L .736 .394 0 r
F
.46542 .60918 m .4666 .61634 L .45886 .61727 L F
.50767 .56561 m .50783 .57152 L .50568 .57159 L .94 .291 0 r
F
.50989 .5655 m .50783 .57152 L .50767 .56561 L .944 .296 0 r
F
.4879 .55912 m .48479 .56442 L .48595 .55851 L 1 .587 0 r
F
.4879 .55912 m .48711 .565 L .48479 .56442 L F
.52739 .6043 m .52272 .60932 L .52431 .60324 L 1 .929 0 r
F
.52739 .6043 m .52513 .61044 L .52272 .60932 L F
.52112 .62367 m .51825 .62775 L .52044 .62215 L .787 .43 0 r
F
.52112 .62367 m .51801 .62913 L .51825 .62775 L F
.52432 .53875 m .52218 .54587 L .52099 .53969 L .607 .253 0 r
F
.52251 .53255 m .52432 .53875 L .52099 .53969 L .521 .218 0 r
F
.51975 .5526 m .52033 .55878 L .51724 .55903 L .83 .297 0 r
F
.52315 .55213 m .52033 .55878 L .51975 .5526 L .823 .313 0 r
F
.52218 .54587 m .52315 .55213 L .51975 .5526 L .724 .277 0 r
F
.55932 .56341 m .55917 .57197 L .54859 .57163 L .985 .723 0 r
F
.57342 .56289 m .55917 .57197 L .55932 .56341 L .899 .776 0 r
F
.50989 .5655 m .51006 .57144 L .50783 .57152 L .944 .296 0 r
F
.51224 .56539 m .51006 .57144 L .50989 .5655 L .954 .304 0 r
F
.51724 .55903 m .51757 .56514 L .51478 .56527 L .914 .31 0 r
F
.52033 .55878 m .51757 .56514 L .51724 .55903 L .922 .328 0 r
F
.53261 .58486 m .52697 .59071 L .52792 .58428 L 1 .731 0 r
F
.53354 .57811 m .53261 .58486 L .52792 .58428 L 1 .649 0 r
F
.62524 .51378 m .68073 .49554 L .6848 .51068 L .416 .418 0 r
F
.62524 .51378 m .62085 .50469 L .68073 .49554 L F
.48828 .66132 m .49174 .66684 L .49296 .66877 L .602 .089 0 r
F
.51224 .56539 m .51242 .57137 L .51006 .57144 L .954 .304 0 r
F
.51478 .56527 m .51242 .57137 L .51224 .56539 L .971 .317 0 r
F
.4893 .56538 m .48636 .57097 L .48711 .565 L 1 .476 0 r
F
.4893 .56538 m .48881 .57131 L .48636 .57097 L F
.49747 .57176 m .49535 .57764 L .4954 .57174 L 1 .317 0 r
F
.49747 .57176 m .49748 .57765 L .49535 .57764 L F
.49951 .57174 m .49748 .57765 L .49747 .57176 L 1 .305 0 r
F
.49951 .57174 m .49957 .57763 L .49748 .57765 L F
.50155 .57171 m .49957 .57763 L .49951 .57174 L .98 .297 0 r
F
.52315 .52498 m .52251 .53255 L .52054 .52652 L .416 .194 0 r
F
.4954 .57174 m .49315 .5776 L .49329 .57167 L 1 .336 0 r
F
.4954 .57174 m .49535 .57764 L .49315 .5776 L F
.51478 .56527 m .51496 .57131 L .51242 .57137 L .971 .317 0 r
F
.51757 .56514 m .51496 .57131 L .51478 .56527 L .993 .335 0 r
F
.52589 .54509 m .52315 .55213 L .52218 .54587 L .706 .293 0 r
F
.52432 .53875 m .52589 .54509 L .52218 .54587 L .607 .253 0 r
F
.50155 .57171 m .50163 .57759 L .49957 .57763 L .98 .297 0 r
F
.5036 .57165 m .50163 .57759 L .50155 .57171 L .965 .294 0 r
F
.52033 .55878 m .52071 .56499 L .51757 .56514 L .922 .328 0 r
F
.52388 .55846 m .52071 .56499 L .52033 .55878 L .931 .353 0 r
F
.52315 .55213 m .52388 .55846 L .52033 .55878 L .823 .313 0 r
F
.47273 .61563 m .46846 .62337 L .4666 .61634 L .622 .293 0 r
F
.47273 .61563 m .47412 .62237 L .46846 .62337 L F
.49329 .57167 m .49085 .57749 L .49111 .57154 L 1 .363 0 r
F
.49329 .57167 m .49315 .5776 L .49085 .57749 L F
.52513 .61044 m .52107 .61526 L .52272 .60932 L 1 .886 0 r
F
.52513 .61044 m .52278 .61639 L .52107 .61526 L F
.5036 .57165 m .5037 .57755 L .50163 .57759 L .965 .294 0 r
F
.50568 .57159 m .5037 .57755 L .5036 .57165 L .96 .294 0 r
F
.53354 .57811 m .52792 .58428 L .52853 .57778 L 1 .649 0 r
F
.53396 .57128 m .53354 .57811 L .52853 .57778 L 1 .571 0 r
F
.54041 .57141 m .53354 .57811 L .53396 .57128 L 1 .657 0 r
F
.44967 .47778 m .47524 .48138 L .47024 .48118 L .154 .312 0 r
F
.43357 .38423 m .40459 .38582 L .41739 .37384 L 1 .988 0 r
F
.44452 .37531 m .43357 .38423 L .41739 .37384 L 1 1 0 r
F
.54861 .56382 m .54859 .57163 L .54041 .57141 L 1 .649 0 r
F
.55932 .56341 m .54859 .57163 L .54861 .56382 L .985 .723 0 r
F
.51757 .56514 m .51775 .57125 L .51496 .57131 L .993 .335 0 r
F
.52071 .56499 m .51775 .57125 L .51757 .56514 L 1 .361 0 r
F
.50568 .57159 m .5058 .57749 L .5037 .57755 L .96 .294 0 r
F
.50783 .57152 m .5058 .57749 L .50568 .57159 L .964 .298 0 r
F
.51854 .51128 m .52038 .51907 L .5176 .51342 L .172 .138 0 r
F
.51494 .506 m .51854 .51128 L .5176 .51342 L 0 .086 0 r
F
.48608 .65393 m .48828 .66132 L .48462 .65558 L 0 0 0 r
F
.49111 .57154 m .48839 .57731 L .48881 .57131 L 1 .4 0 r
F
.49111 .57154 m .49085 .57749 L .48839 .57731 L F
.52716 .55154 m .52388 .55846 L .52315 .55213 L .817 .338 0 r
F
.52589 .54509 m .52716 .55154 L .52315 .55213 L .706 .293 0 r
F
.50783 .57152 m .50795 .57744 L .5058 .57749 L .964 .298 0 r
F
.51006 .57144 m .50795 .57744 L .50783 .57152 L .978 .305 0 r
F
.50482 .64258 m .5073 .64528 L .5098 .64075 L .206 0 0 r
F
.50482 .64258 m .50128 .64657 L .5073 .64528 L F
.45671 .60192 m .44677 .61024 L .44599 .60183 L .858 .534 0 r
F
.45671 .60192 m .45728 .60964 L .44677 .61024 L F
.48711 .565 m .48369 .57044 L .48479 .56442 L 1 .553 0 r
F
.48711 .565 m .48636 .57097 L .48369 .57044 L F
.52071 .56499 m .52088 .57121 L .51775 .57125 L 1 .361 0 r
F
.52433 .56482 m .52088 .57121 L .52071 .56499 L 1 .395 0 r
F
.52388 .55846 m .52433 .56482 L .52071 .56499 L .931 .353 0 r
F
.51006 .57144 m .51017 .5774 L .50795 .57744 L .978 .305 0 r
F
.51242 .57137 m .51017 .5774 L .51006 .57144 L 1 .317 0 r
F
.48595 .55851 m .48229 .56357 L .48397 .55763 L 1 .693 0 r
F
.48595 .55851 m .48479 .56442 L .48229 .56357 L F
.54034 .56415 m .54041 .57141 L .53396 .57128 L 1 .571 0 r
F
.54861 .56382 m .54041 .57141 L .54034 .56415 L 1 .649 0 r
F
.52808 .55806 m .52433 .56482 L .52388 .55846 L .939 .387 0 r
F
.52716 .55154 m .52808 .55806 L .52388 .55846 L .817 .338 0 r
F
.51242 .57137 m .51252 .57736 L .51017 .5774 L 1 .317 0 r
F
.51496 .57131 m .51252 .57736 L .51242 .57137 L 1 .335 0 r
F
.51308 .63602 m .51291 .63944 L .51523 .63437 L .011 0 0 r
F
.51308 .63602 m .5098 .64075 L .51291 .63944 L F
.52792 .58428 m .52337 .59017 L .52399 .58389 L 1 .621 0 r
F
.52792 .58428 m .52697 .59071 L .52337 .59017 L F
.52853 .57778 m .52792 .58428 L .52399 .58389 L 1 .558 0 r
F
.5258 .53113 m .52432 .53875 L .52251 .53255 L .496 .229 0 r
F
.52315 .52498 m .5258 .53113 L .52251 .53255 L .416 .194 0 r
F
.48881 .57131 m .48571 .57702 L .48636 .57097 L 1 .45 0 r
F
.48881 .57131 m .48839 .57731 L .48571 .57702 L F
.52697 .59071 m .52254 .59637 L .52337 .59017 L 1 .685 0 r
F
.52697 .59071 m .52575 .59704 L .52254 .59637 L F
.52853 .57778 m .52399 .58389 L .52438 .57756 L 1 .558 0 r
F
.52877 .57122 m .52853 .57778 L .52438 .57756 L 1 .498 0 r
F
.53396 .57128 m .52853 .57778 L .52877 .57122 L 1 .571 0 r
F
.51496 .57131 m .51503 .57735 L .51252 .57736 L 1 .335 0 r
F
.51775 .57125 m .51503 .57735 L .51496 .57131 L 1 .36 0 r
F
.50212 .30555 m .51967 .32337 L .50674 .31912 L .424 .41 0 r
F
.48528 .30402 m .50212 .30555 L .50674 .31912 L .39 .385 0 r
F
.52433 .56482 m .52449 .5712 L .52088 .57121 L 1 .395 0 r
F
.52862 .56463 m .52449 .5712 L .52433 .56482 L 1 .441 0 r
F
.52808 .55806 m .52862 .56463 L .52433 .56482 L .939 .387 0 r
F
.53384 .56441 m .53396 .57128 L .52877 .57122 L 1 .499 0 r
F
.54034 .56415 m .53396 .57128 L .53384 .56441 L 1 .571 0 r
F
.48566 .55187 m .48193 .55637 L .48434 .55061 L 1 .795 0 r
F
.48566 .55187 m .48397 .55763 L .48193 .55637 L F
.51775 .57125 m .51778 .57737 L .51503 .57735 L 1 .36 0 r
F
.52088 .57121 m .51778 .57737 L .51775 .57125 L 1 .394 0 r
F
.52877 .57122 m .52438 .57756 L .52449 .5712 L 1 .498 0 r
F
.52862 .56463 m .52877 .57122 L .52449 .5712 L 1 .441 0 r
F
.53384 .56441 m .52877 .57122 L .52862 .56463 L 1 .499 0 r
F
.52088 .57121 m .52085 .57744 L .51778 .57737 L 1 .394 0 r
F
.52449 .5712 m .52085 .57744 L .52088 .57121 L 1 .439 0 r
F
.52449 .5712 m .52438 .57756 L .52085 .57744 L F
.49748 .57765 m .49533 .58358 L .49535 .57764 L 1 .312 0 r
F
.49748 .57765 m .49751 .58357 L .49533 .58358 L F
.49957 .57763 m .49751 .58357 L .49748 .57765 L .994 .302 0 r
F
.49535 .57764 m .49306 .58356 L .49315 .5776 L 1 .328 0 r
F
.49535 .57764 m .49533 .58358 L .49306 .58356 L F
.52575 .59704 m .52155 .6025 L .52254 .59637 L 1 .745 0 r
F
.52575 .59704 m .52431 .60324 L .52155 .6025 L F
.49957 .57763 m .49963 .58354 L .49751 .58357 L .994 .302 0 r
F
.50163 .57759 m .49963 .58354 L .49957 .57763 L .976 .297 0 r
F
.49315 .5776 m .49066 .58349 L .49085 .57749 L 1 .35 0 r
F
.49315 .5776 m .49306 .58356 L .49066 .58349 L F
.50163 .57759 m .50172 .5835 L .49963 .58354 L .976 .297 0 r
F
.5037 .57755 m .50172 .5835 L .50163 .57759 L .968 .295 0 r
F
.52278 .61639 m .51944 .62108 L .52107 .61526 L 1 .691 0 r
F
.52278 .61639 m .52044 .62215 L .51944 .62108 L F
.53318 .55755 m .52862 .56463 L .52808 .55806 L .941 .433 0 r
F
.53318 .55755 m .53384 .56441 L .52862 .56463 L F
.52823 .5375 m .52589 .54509 L .52432 .53875 L .586 .271 0 r
F
.5258 .53113 m .52823 .5375 L .52432 .53875 L .496 .229 0 r
F
.52438 .57756 m .52063 .58364 L .52085 .57744 L 1 .485 0 r
F
.52438 .57756 m .52399 .58389 L .52063 .58364 L F
.50325 .52581 m .50634 .52576 L .51183 .52319 L 0 0 0 r
F
.50325 .52581 m .4993 .52927 L .50634 .52576 L F
.5037 .57755 m .5038 .58346 L .50172 .5835 L .968 .295 0 r
F
.5058 .57749 m .5038 .58346 L .5037 .57755 L .971 .297 0 r
F
.47185 .60882 m .4666 .61634 L .46542 .60918 L .748 .349 0 r
F
.47185 .60882 m .47273 .61563 L .4666 .61634 L F
.5058 .57749 m .5059 .58341 L .5038 .58346 L .971 .297 0 r
F
.50795 .57744 m .5059 .58341 L .5058 .57749 L .985 .303 0 r
F
.49085 .57749 m .48806 .58336 L .48839 .57731 L 1 .381 0 r
F
.49085 .57749 m .49066 .58349 L .48806 .58336 L F
.53199 .55075 m .52808 .55806 L .52716 .55154 L .809 .373 0 r
F
.53199 .55075 m .53318 .55755 L .52808 .55806 L F
.48666 .5451 m .48323 .54883 L .4865 .54342 L 1 .604 0 r
F
.48666 .5451 m .48434 .55061 L .48323 .54883 L F
.50795 .57744 m .50803 .58337 L .5059 .58341 L .985 .303 0 r
F
.51017 .5774 m .50803 .58337 L .50795 .57744 L 1 .313 0 r
F
.53032 .54405 m .52716 .55154 L .52589 .54509 L .69 .319 0 r
F
.52823 .5375 m .53032 .54405 L .52589 .54509 L .586 .271 0 r
F
.52085 .57744 m .51767 .58348 L .51778 .57737 L 1 .427 0 r
F
.52085 .57744 m .52063 .58364 L .51767 .58348 L F
.48636 .57097 m .48273 .57658 L .48369 .57044 L 1 .515 0 r
F
.48636 .57097 m .48571 .57702 L .48273 .57658 L F
.52399 .58389 m .52023 .5898 L .52063 .58364 L 1 .531 0 r
F
.52399 .58389 m .52337 .59017 L .52023 .5898 L F
.31511 .47389 m .31764 .4573 L .37802 .46653 L .425 .438 0 r
F
.53032 .54405 m .53199 .55075 L .52716 .55154 L .69 .319 0 r
F
.51017 .5774 m .51024 .58335 L .50803 .58337 L 1 .313 0 r
F
.51252 .57736 m .51024 .58335 L .51017 .5774 L 1 .329 0 r
F
.51778 .57737 m .515 .58339 L .51503 .57735 L 1 .384 0 r
F
.51778 .57737 m .51767 .58348 L .515 .58339 L F
.51252 .57736 m .51254 .58335 L .51024 .58335 L 1 .329 0 r
F
.51503 .57735 m .51254 .58335 L .51252 .57736 L 1 .352 0 r
F
.48479 .56442 m .48071 .56968 L .48229 .56357 L 1 .65 0 r
F
.48479 .56442 m .48369 .57044 L .48071 .56968 L F
.52431 .60324 m .52045 .60853 L .52155 .6025 L 1 .792 0 r
F
.52431 .60324 m .52272 .60932 L .52045 .60853 L F
.53952 .55689 m .53384 .56441 L .53318 .55755 L .933 .492 0 r
F
.53952 .55689 m .54034 .56415 L .53384 .56441 L F
.51503 .57735 m .515 .58339 L .51254 .58335 L 1 .352 0 r
F
.51854 .51128 m .52231 .51691 L .52038 .51907 L .172 .138 0 r
F
.48839 .57731 m .48519 .58315 L .48571 .57702 L 1 .421 0 r
F
.48839 .57731 m .48806 .58336 L .48519 .58315 L F
.46499 .60196 m .45728 .60964 L .45671 .60192 L .882 .468 0 r
F
.46499 .60196 m .46542 .60918 L .45728 .60964 L F
.52337 .59017 m .51968 .59592 L .52023 .5898 L 1 .576 0 r
F
.52337 .59017 m .52254 .59637 L .51968 .59592 L F
.48177 .63439 m .48066 .6418 L .47816 .63547 L .358 .161 0 r
F
.48012 .62805 m .47816 .63547 L .47595 .62899 L .445 .193 0 r
F
.48012 .62805 m .48177 .63439 L .47816 .63547 L F
.51422 .50324 m .51854 .51128 L .51494 .506 L 0 .123 0 r
F
.47875 .62161 m .47595 .62899 L .47412 .62237 L .534 .228 0 r
F
.47875 .62161 m .48012 .62805 L .47595 .62899 L F
.48211 .35711 m .46777 .34859 L .48564 .34442 L .872 .963 0 r
F
.48211 .35711 m .46943 .36165 L .46777 .34859 L F
.48948 .53832 m .4865 .54342 L .48699 .54103 L .794 .432 0 r
F
.52063 .58364 m .51743 .58957 L .51767 .58348 L 1 .46 0 r
F
.52063 .58364 m .52023 .5898 L .51743 .58957 L F
.4888 .65975 m .49174 .66684 L .48828 .66132 L 0 0 0 r
F
.48608 .65393 m .4888 .65975 L .48828 .66132 L F
.49533 .58358 m .49303 .58955 L .49306 .58356 L 1 .318 0 r
F
.49533 .58358 m .49535 .58954 L .49303 .58955 L F
.49751 .58357 m .49535 .58954 L .49533 .58358 L .997 .306 0 r
F
.54758 .55601 m .54034 .56415 L .53952 .55689 L .908 .56 0 r
F
.54758 .55601 m .54861 .56382 L .54034 .56415 L F
.49751 .58357 m .49756 .58951 L .49535 .58954 L .997 .306 0 r
F
.49963 .58354 m .49756 .58951 L .49751 .58357 L .977 .298 0 r
F
.49306 .58356 m .49054 .58953 L .49066 .58349 L 1 .335 0 r
F
.49306 .58356 m .49303 .58955 L .49054 .58953 L F
.49963 .58354 m .49971 .58947 L .49756 .58951 L .977 .298 0 r
F
.50172 .5835 m .49971 .58947 L .49963 .58354 L .967 .295 0 r
F
.48397 .55763 m .47954 .56236 L .48193 .55637 L 1 .808 0 r
F
.48397 .55763 m .48229 .56357 L .47954 .56236 L F
.48363 .64062 m .48333 .64795 L .48066 .6418 L .248 .125 0 r
F
.48177 .63439 m .48363 .64062 L .48066 .6418 L .358 .161 0 r
F
.4777 .61509 m .47412 .62237 L .47273 .61563 L .638 .27 0 r
F
.4777 .61509 m .47875 .62161 L .47412 .62237 L F
.50172 .5835 m .50181 .58942 L .49971 .58947 L .967 .295 0 r
F
.5038 .58346 m .50181 .58942 L .50172 .5835 L .968 .295 0 r
F
.48571 .57702 m .48194 .58281 L .48273 .57658 L 1 .475 0 r
F
.48571 .57702 m .48519 .58315 L .48194 .58281 L F
.49066 .58349 m .48784 .58946 L .48806 .58336 L 1 .359 0 r
F
.49066 .58349 m .49054 .58953 L .48784 .58946 L F
.51767 .58348 m .51488 .58942 L .515 .58339 L 1 .406 0 r
F
.51767 .58348 m .51743 .58957 L .51488 .58942 L F
.53797 .5497 m .53318 .55755 L .53199 .55075 L .797 .421 0 r
F
.53797 .5497 m .53952 .55689 L .53318 .55755 L F
.5038 .58346 m .50389 .58938 L .50181 .58942 L .968 .295 0 r
F
.5059 .58341 m .50389 .58938 L .5038 .58346 L .978 .298 0 r
F
.52254 .59637 m .51902 .60199 L .51968 .59592 L 1 .618 0 r
F
.52254 .59637 m .52155 .6025 L .51902 .60199 L F
.52272 .60932 m .51931 .61447 L .52045 .60853 L 1 .808 0 r
F
.52272 .60932 m .52107 .61526 L .51931 .61447 L F
.5059 .58341 m .50597 .58934 L .50389 .58938 L .978 .298 0 r
F
.50803 .58337 m .50597 .58934 L .5059 .58341 L 1 .306 0 r
F
.45417 .65465 m .47242 .6544 L .47451 .65274 L .01 .281 0 r
F
.45417 .65465 m .45078 .65469 L .47242 .6544 L F
.45078 .65469 m .47051 .65591 L .47242 .6544 L 0 .26 0 r
F
.47051 .65591 m .47297 .65606 L .47219 .65458 L F
.45078 .65469 m .45116 .65467 L .47297 .65606 L F
.45116 .65467 m .47378 .65759 L .47297 .65606 L 0 .25 0 r
F
.47378 .65759 m .47635 .65792 L .47313 .65636 L F
.45116 .65467 m .45547 .65486 L .47635 .65792 L F
.45547 .65486 m .47997 .65967 L .47635 .65792 L 0 .248 0 r
F
.47997 .65967 m .48249 .66016 L .4773 .65838 L F
.4888 .65975 m .49136 .66541 L .49174 .66684 L 0 0 0 r
F
.48968 .65858 m .49136 .66541 L .4888 .65975 L F
.48968 .65858 m .4916 .66434 L .49136 .66541 L F
.49085 .6577 m .4916 .66434 L .48968 .65858 L F
.49174 .66684 m .49485 .67217 L .49718 .67384 L .8 .163 0 r
F
.49136 .66541 m .49485 .67217 L .49174 .66684 L .816 .202 0 r
F
.49136 .66541 m .49367 .67093 L .49485 .67217 L F
.4916 .66434 m .49367 .67093 L .49136 .66541 L .705 .193 0 r
F
.49222 .66631 m .49333 .67001 L .49367 .67093 L F
.4916 .66434 m .49333 .67001 L .49222 .66631 L F
.49367 .67093 m .49749 .67735 L .49485 .67217 L .997 .245 0 r
F
.49367 .67093 m .49564 .67635 L .49749 .67735 L F
.49333 .67001 m .49564 .67635 L .49367 .67093 L .912 .268 0 r
F
.49333 .67001 m .4948 .6756 L .49564 .67635 L F
.49359 .66931 m .49444 .67372 L .49333 .67001 L 0 0 0 r
F
.49444 .67372 m .4948 .6756 L .49333 .67001 L F
.49228 .66354 m .49333 .67001 L .4916 .66434 L F
.49085 .6577 m .49228 .66354 L .4916 .66434 L F
.4922 .65704 m .49228 .66354 L .49085 .6577 L .134 .053 0 r
F
.4922 .65704 m .4933 .66293 L .49228 .66354 L F
.49228 .66354 m .49359 .66931 L .49333 .67001 L 0 0 0 r
F
.4933 .66293 m .49359 .66931 L .49228 .66354 L .017 .009 0 r
F
.4933 .66293 m .4943 .66878 L .49359 .66931 L F
.49455 .66246 m .4943 .66878 L .4933 .66293 L .28 .093 0 r
F
.49455 .66246 m .49532 .66836 L .4943 .66878 L F
.49596 .6621 m .49532 .66836 L .49455 .66246 L .425 .141 0 r
F
.49596 .6621 m .49658 .66804 L .49532 .66836 L F
.4975 .66181 m .49658 .66804 L .49596 .6621 L .524 .17 0 r
F
.4975 .66181 m .498 .66777 L .49658 .66804 L F
.49911 .66157 m .498 .66777 L .4975 .66181 L .603 .191 0 r
F
.49911 .66157 m .49954 .66756 L .498 .66777 L F
.50078 .66137 m .49954 .66756 L .49911 .66157 L .664 .206 0 r
F
.50078 .66137 m .50115 .66737 L .49954 .66756 L F
.50248 .6612 m .50115 .66737 L .50078 .66137 L .706 .216 0 r
F
.50248 .6612 m .5028 .66721 L .50115 .66737 L F
.49465 .66329 m .50173 .66724 L .49535 .66347 L 0 .183 0 r
F
.48249 .66016 m .50173 .66724 L .49465 .66329 L F
.50115 .66737 m .49993 .67355 L .49954 .66756 L .677 .208 0 r
F
.50115 .66737 m .50149 .67338 L .49993 .67355 L F
.5028 .66721 m .50149 .67338 L .50115 .66737 L .714 .218 0 r
F
.5028 .66721 m .50312 .67322 L .50149 .67338 L F
.50449 .66706 m .50312 .67322 L .5028 .66721 L .735 .223 0 r
F
.50449 .66706 m .50479 .67308 L .50312 .67322 L F
.50617 .66692 m .50479 .67308 L .50449 .66706 L .742 .225 0 r
F
.50617 .66692 m .50647 .67294 L .50479 .67308 L F
.50782 .66678 m .50647 .67294 L .50617 .66692 L .736 .222 0 r
F
.50782 .66678 m .50813 .6728 L .50647 .67294 L F
.50943 .66664 m .50813 .6728 L .50782 .66678 L .717 .217 0 r
F
.50943 .66664 m .50976 .67265 L .50813 .6728 L F
.51096 .66649 m .50976 .67265 L .50943 .66664 L .681 .207 0 r
F
.51096 .66649 m .51132 .67248 L .50976 .67265 L F
.51238 .66633 m .51132 .67248 L .51096 .66649 L .626 .191 0 r
F
.51238 .66633 m .51278 .6723 L .51132 .67248 L F
.51132 .67248 m .51011 .67868 L .50976 .67265 L .665 .204 0 r
F
.51132 .67248 m .51171 .6785 L .51011 .67868 L F
.51278 .6723 m .51171 .6785 L .51132 .67248 L .605 .188 0 r
F
.51278 .6723 m .51324 .67829 L .51171 .6785 L F
.51409 .67208 m .51324 .67829 L .51278 .6723 L .525 .167 0 r
F
.51409 .67208 m .51465 .67805 L .51324 .67829 L F
.51519 .67182 m .51465 .67805 L .51409 .67208 L .424 .136 0 r
F
.51519 .67182 m .51588 .67774 L .51465 .67805 L F
.51601 .67149 m .51588 .67774 L .51519 .67182 L .272 .085 0 r
F
.51601 .67149 m .51687 .67735 L .51588 .67774 L F
.51641 .67108 m .51687 .67735 L .51601 .67149 L 0 0 0 r
F
.51641 .67108 m .51752 .67685 L .51687 .67735 L F
.51752 .67685 m .51788 .68327 L .51687 .67735 L .106 .042 0 r
F
.51261 .67224 m .51739 .67769 L .51315 .67251 L 0 .039 0 r
F
.5087 .67029 m .51739 .67769 L .51261 .67224 L F
.51687 .67735 m .51667 .68371 L .51588 .67774 L .305 .101 0 r
F
.51687 .67735 m .51788 .68327 L .51667 .68371 L F
.51752 .67685 m .51883 .68271 L .51788 .68327 L .106 .042 0 r
F
.51769 .67619 m .51883 .68271 L .51752 .67685 L 0 0 0 r
F
.51769 .67619 m .51943 .68195 L .51883 .68271 L F
.51722 .67531 m .51877 .67996 L .51769 .67619 L F
.51877 .67996 m .51943 .68195 L .51769 .67619 L F
.51625 .67054 m .51752 .67685 L .51641 .67108 L F
.51663 .67243 m .51769 .67619 L .51752 .67685 L F
.51625 .67054 m .51769 .67619 L .51663 .67243 L F
.51722 .67531 m .51953 .68094 L .51943 .68195 L F
.51582 .67412 m .51953 .68094 L .51722 .67531 L F
.51894 .67957 m .52216 .68675 L .51953 .68094 L 0 .004 0 r
F
.51693 .67616 m .51894 .67957 L .51953 .68094 L 0 0 0 r
F
.51582 .67412 m .51894 .67957 L .51693 .67616 L F
.51894 .67957 m .52249 .68525 L .52216 .68675 L 0 .004 0 r
F
.51739 .67769 m .52097 .68299 L .51894 .67957 L 0 .039 0 r
F
.52097 .68299 m .52249 .68525 L .51894 .67957 L F
.51315 .67251 m .51894 .67957 L .51582 .67412 L .551 .04 0 r
F
.51739 .67769 m .52223 .68321 L .52249 .68525 L 0 .039 0 r
F
.5113 .67251 m .51448 .67511 L .51739 .67769 L F
.5087 .67029 m .51448 .67511 L .5113 .67251 L F
.51448 .67511 m .52215 .68313 L .51739 .67769 L 0 .1 0 r
F
.5081 .67003 m .51448 .67511 L .5087 .67029 L 0 .127 0 r
F
.50173 .66724 m .51448 .67511 L .5081 .67003 L F
.51315 .67251 m .51739 .67769 L .51894 .67957 L .551 .04 0 r
F
.52215 .68313 m .52223 .68321 L .51739 .67769 L 0 .1 0 r
F
.51448 .67511 m .52111 .68038 L .52223 .68321 L F
.50173 .66724 m .50966 .67154 L .51448 .67511 L 0 .127 0 r
F
.50966 .67154 m .51769 .67775 L .51448 .67511 L 0 .168 0 r
F
.51769 .67775 m .52111 .68038 L .51448 .67511 L F
.48249 .66016 m .4912 .66298 L .50173 .66724 L 0 .183 0 r
F
.4912 .66298 m .50842 .67096 L .50173 .66724 L 0 .205 0 r
F
.50842 .67096 m .50966 .67154 L .50173 .66724 L F
.45547 .65486 m .46368 .65555 L .48249 .66016 L 0 .248 0 r
F
.46368 .65555 m .48885 .66235 L .48249 .66016 L 0 .253 0 r
F
.48885 .66235 m .4912 .66298 L .48249 .66016 L F
.4773 .65838 m .48249 .66016 L .47635 .65792 L 0 .248 0 r
F
.47313 .65636 m .47635 .65792 L .47297 .65606 L 0 .25 0 r
F
.47219 .65458 m .47297 .65606 L .47242 .6544 L 0 .26 0 r
F
.47451 .65274 m .47242 .6544 L .47461 .65273 L .01 .281 0 r
F
.48369 .57044 m .47931 .57593 L .48071 .56968 L 1 .598 0 r
F
.48369 .57044 m .48273 .57658 L .47931 .57593 L F
.515 .58339 m .51251 .58934 L .51254 .58335 L 1 .367 0 r
F
.515 .58339 m .51488 .58942 L .51251 .58934 L F
.50803 .58337 m .50809 .58931 L .50597 .58934 L 1 .306 0 r
F
.51024 .58335 m .50809 .58931 L .50803 .58337 L 1 .319 0 r
F
.48806 .58336 m .48482 .58934 L .48519 .58315 L 1 .391 0 r
F
.48806 .58336 m .48784 .58946 L .48482 .58934 L F
.51254 .58335 m .51025 .58931 L .51024 .58335 L 1 .339 0 r
F
.51254 .58335 m .51251 .58934 L .51025 .58931 L F
.51024 .58335 m .51025 .58931 L .50809 .58931 L 1 .319 0 r
F
.52023 .5898 m .51709 .59562 L .51743 .58957 L 1 .49 0 r
F
.52023 .5898 m .51968 .59592 L .51709 .59562 L F
.50591 .68049 m .50967 .68467 L .51882 .6864 L .652 .055 0 r
F
.50075 .67869 m .50967 .68467 L .50591 .68049 L .839 .138 0 r
F
.49718 .67384 m .50075 .67869 L .50591 .68049 L .786 .13 0 r
F
.52044 .62215 m .5179 .62677 L .51944 .62108 L .937 .448 0 r
F
.52044 .62215 m .51825 .62775 L .5179 .62677 L F
.52607 .52289 m .5258 .53113 L .52315 .52498 L .398 .211 0 r
F
.4715 .60196 m .46542 .60918 L .46499 .60196 L .892 .412 0 r
F
.4715 .60196 m .47185 .60882 L .46542 .60918 L F
.55803 .55484 m .54861 .56382 L .54758 .55601 L .864 .63 0 r
F
.55803 .55484 m .55932 .56341 L .54861 .56382 L F
.47702 .60853 m .47273 .61563 L .47185 .60882 L .758 .317 0 r
F
.47702 .60853 m .4777 .61509 L .47273 .61563 L F
.45058 .28932 m .48528 .30402 L .47052 .30452 L .426 .437 0 r
F
.43415 .29474 m .45058 .28932 L .47052 .30452 L .414 .428 0 r
F
.48363 .64062 m .48562 .64672 L .48333 .64795 L .248 .125 0 r
F
.48519 .58315 m .48137 .58912 L .48194 .58281 L 1 .434 0 r
F
.48519 .58315 m .48482 .58934 L .48137 .58912 L F
.53574 .54265 m .53199 .55075 L .53032 .54405 L .676 .357 0 r
F
.53574 .54265 m .53797 .5497 L .53199 .55075 L F
.49485 .67217 m .50075 .67869 L .49718 .67384 L .934 .197 0 r
F
.51743 .58957 m .51469 .59543 L .51488 .58942 L 1 .425 0 r
F
.51743 .58957 m .51709 .59562 L .51469 .59543 L F
.49303 .58955 m .49053 .59559 L .49054 .58953 L 1 .319 0 r
F
.49303 .58955 m .49306 .59556 L .49053 .59559 L F
.49535 .58954 m .49306 .59556 L .49303 .58955 L .982 .306 0 r
F
.48273 .57658 m .47816 .58231 L .47931 .57593 L 1 .543 0 r
F
.48273 .57658 m .48194 .58281 L .47816 .58231 L F
.49535 .58954 m .49541 .59552 L .49306 .59556 L .982 .306 0 r
F
.49756 .58951 m .49541 .59552 L .49535 .58954 L .965 .297 0 r
F
.52155 .6025 m .51828 .60799 L .51902 .60199 L 1 .653 0 r
F
.52155 .6025 m .52045 .60853 L .51828 .60799 L F
.49054 .58953 m .48776 .5956 L .48784 .58946 L 1 .336 0 r
F
.49054 .58953 m .49053 .59559 L .48776 .5956 L F
.49756 .58951 m .49765 .59547 L .49541 .59552 L .965 .297 0 r
F
.49971 .58947 m .49765 .59547 L .49756 .58951 L .955 .293 0 r
F
.48434 .55061 m .47982 .55457 L .48323 .54883 L 1 .843 0 r
F
.48434 .55061 m .48193 .55637 L .47982 .55457 L F
.48229 .56357 m .4773 .56857 L .47954 .56236 L 1 .764 0 r
F
.48229 .56357 m .48071 .56968 L .4773 .56857 L F
.49971 .58947 m .4998 .59541 L .49765 .59547 L .955 .293 0 r
F
.50181 .58942 m .4998 .59541 L .49971 .58947 L .954 .291 0 r
F
.52967 .52919 m .52823 .5375 L .5258 .53113 L .48 .252 0 r
F
.52607 .52289 m .52967 .52919 L .5258 .53113 L .398 .211 0 r
F
.48784 .58946 m .48464 .59557 L .48482 .58934 L 1 .361 0 r
F
.48784 .58946 m .48776 .5956 L .48464 .59557 L F
.51968 .59592 m .51667 .60164 L .51709 .59562 L 1 .516 0 r
F
.51968 .59592 m .51902 .60199 L .51667 .60164 L F
.53294 .53579 m .53032 .54405 L .52823 .5375 L .571 .301 0 r
F
.53294 .53579 m .53574 .54265 L .53032 .54405 L F
.50181 .58942 m .5019 .59536 L .4998 .59541 L .954 .291 0 r
F
.50389 .58938 m .5019 .59536 L .50181 .58942 L .962 .293 0 r
F
.51488 .58942 m .51241 .59532 L .51251 .58934 L 1 .379 0 r
F
.51488 .58942 m .51469 .59543 L .51241 .59532 L F
.50389 .58938 m .50398 .59531 L .5019 .59536 L .962 .293 0 r
F
.50597 .58934 m .50398 .59531 L .50389 .58938 L .981 .298 0 r
F
.47673 .60193 m .47185 .60882 L .4715 .60196 L .894 .37 0 r
F
.47673 .60193 m .47702 .60853 L .47185 .60882 L F
.52967 .52919 m .53294 .53579 L .52823 .5375 L .48 .252 0 r
F
.57182 .55325 m .55932 .56341 L .55803 .55484 L .804 .687 0 r
F
.57182 .55325 m .57342 .56289 L .55932 .56341 L F
.51251 .58934 m .51024 .59527 L .51025 .58931 L 1 .346 0 r
F
.51251 .58934 m .51241 .59532 L .51024 .59527 L F
.50597 .58934 m .50604 .59527 L .50398 .59531 L .981 .298 0 r
F
.50809 .58931 m .50604 .59527 L .50597 .58934 L 1 .308 0 r
F
.48482 .58934 m .48106 .59549 L .48137 .58912 L 1 .393 0 r
F
.48482 .58934 m .48464 .59557 L .48106 .59549 L F
.52107 .61526 m .51818 .62033 L .51931 .61447 L 1 .762 0 r
F
.52107 .61526 m .51944 .62108 L .51818 .62033 L F
.50809 .58931 m .50812 .59526 L .50604 .59527 L 1 .308 0 r
F
.51025 .58931 m .50812 .59526 L .50809 .58931 L 1 .323 0 r
F
.51025 .58931 m .51024 .59527 L .50812 .59526 L F
.54554 .54829 m .53952 .55689 L .53797 .5497 L .778 .48 0 r
F
.54554 .54829 m .54758 .55601 L .53952 .55689 L F
.48194 .58281 m .47732 .58879 L .47816 .58231 L 1 .488 0 r
F
.48194 .58281 m .48137 .58912 L .47732 .58879 L F
.44452 .37531 m .41739 .37384 L .43272 .36345 L 1 1 0 r
F
.45668 .36774 m .44452 .37531 L .43272 .36345 L F
.52021 .30931 m .53281 .32923 L .51967 .32337 L .459 .44 0 r
F
.50212 .30555 m .52021 .30931 L .51967 .32337 L .424 .41 0 r
F
.48262 .62103 m .48012 .62805 L .47875 .62161 L .561 .221 0 r
F
.48182 .61468 m .47875 .62161 L .4777 .61509 L .658 .256 0 r
F
.48182 .61468 m .48262 .62103 L .47875 .62161 L F
.48129 .60829 m .4777 .61509 L .47702 .60853 L .768 .295 0 r
F
.48129 .60829 m .48182 .61468 L .4777 .61509 L F
.51709 .59562 m .51443 .60142 L .51469 .59543 L 1 .441 0 r
F
.51709 .59562 m .51667 .60164 L .51443 .60142 L F
.48071 .56968 m .4753 .57499 L .4773 .56857 L 1 .699 0 r
F
.48071 .56968 m .47931 .57593 L .4753 .57499 L F
.48367 .62734 m .48177 .63439 L .48012 .62805 L .478 .191 0 r
F
.48262 .62103 m .48367 .62734 L .48012 .62805 L .561 .221 0 r
F
.48137 .58912 m .47683 .59534 L .47732 .58879 L 1 .435 0 r
F
.48137 .58912 m .48106 .59549 L .47683 .59534 L F
.51914 .50836 m .52231 .51691 L .51854 .51128 L .167 .167 0 r
F
.51422 .50324 m .51914 .50836 L .51854 .51128 L 0 .123 0 r
F
.48776 .5956 m .48467 .60182 L .48464 .59557 L .981 .33 0 r
F
.48776 .5956 m .48781 .60175 L .48467 .60182 L F
.49053 .59559 m .48781 .60175 L .48776 .5956 L .961 .313 0 r
F
.49053 .59559 m .49061 .60168 L .48781 .60175 L F
.49306 .59556 m .49061 .60168 L .49053 .59559 L .946 .301 0 r
F
.51882 .6864 m .52225 .68967 L .53681 .69097 L .468 0 0 r
F
.50967 .68467 m .52225 .68967 L .51882 .6864 L .617 .05 0 r
F
.48464 .59557 m .48103 .60188 L .48106 .59549 L 1 .354 0 r
F
.48464 .59557 m .48467 .60182 L .48103 .60188 L F
.49306 .59556 m .49316 .6016 L .49061 .60168 L .946 .301 0 r
F
.49541 .59552 m .49316 .6016 L .49306 .59556 L .935 .293 0 r
F
.52045 .60853 m .51751 .61393 L .51828 .60799 L 1 .678 0 r
F
.52045 .60853 m .51931 .61447 L .51751 .61393 L F
.48103 .60188 m .47702 .60853 L .47673 .60193 L .891 .338 0 r
F
.48103 .60188 m .48129 .60829 L .47702 .60853 L F
.49541 .59552 m .49553 .60152 L .49316 .6016 L .935 .293 0 r
F
.49765 .59547 m .49553 .60152 L .49541 .59552 L .929 .288 0 r
F
.51902 .60199 m .51619 .60762 L .51667 .60164 L 1 .537 0 r
F
.51902 .60199 m .51828 .60799 L .51619 .60762 L F
.48106 .59549 m .47673 .60193 L .47683 .59534 L 1 .385 0 r
F
.48106 .59549 m .48103 .60188 L .47673 .60193 L F
.46531 .59474 m .46499 .60196 L .45671 .60192 L 1 .549 0 r
F
.47169 .5951 m .46499 .60196 L .46531 .59474 L 1 .482 0 r
F
.47169 .5951 m .4715 .60196 L .46499 .60196 L F
.47683 .59534 m .4715 .60196 L .47169 .5951 L 1 .427 0 r
F
.47683 .59534 m .47673 .60193 L .4715 .60196 L F
.49765 .59547 m .49777 .60144 L .49553 .60152 L .929 .288 0 r
F
.4998 .59541 m .49777 .60144 L .49765 .59547 L .93 .286 0 r
F
.48491 .63357 m .48363 .64062 L .48177 .63439 L .402 .163 0 r
F
.48367 .62734 m .48491 .63357 L .48177 .63439 L .478 .191 0 r
F
.51523 .63437 m .51467 .63851 L .51629 .63319 L 0 0 0 r
F
.51523 .63437 m .51291 .63944 L .51467 .63851 L F
.45719 .59419 m .45671 .60192 L .44599 .60183 L 1 .625 0 r
F
.46531 .59474 m .45671 .60192 L .45719 .59419 L 1 .549 0 r
F
.51469 .59543 m .51228 .60129 L .51241 .59532 L 1 .387 0 r
F
.51469 .59543 m .51443 .60142 L .51228 .60129 L F
.4998 .59541 m .49992 .60137 L .49777 .60144 L .93 .286 0 r
F
.5019 .59536 m .49992 .60137 L .4998 .59541 L .937 .286 0 r
F
.52021 .30931 m .53859 .31539 L .53281 .32923 L .459 .44 0 r
F
.51735 .34233 m .5152 .32557 L .53608 .32784 L .661 .709 0 r
F
.51735 .34233 m .50245 .34239 L .5152 .32557 L F
.47931 .57593 m .47364 .58158 L .4753 .57499 L 1 .627 0 r
F
.47931 .57593 m .47816 .58231 L .47364 .58158 L F
.48467 .60182 m .48129 .60829 L .48103 .60188 L .887 .316 0 r
F
.61795 .7671 m .60817 .77708 L .58819 .77383 L .69 .811 0 r
F
.64826 .77024 m .60817 .77708 L .61795 .7671 L .603 .68 0 r
F
.53681 .69097 m .56071 .6933 L .55747 .69271 L .236 0 0 r
F
.5019 .59536 m .50201 .6013 L .49992 .60137 L .937 .286 0 r
F
.50398 .59531 m .50201 .6013 L .5019 .59536 L .953 .289 0 r
F
.44666 .59339 m .44599 .60183 L .4319 .60167 L .948 .698 0 r
F
.45719 .59419 m .44599 .60183 L .44666 .59339 L 1 .625 0 r
F
.47732 .58879 m .47683 .59534 L .47169 .5951 L 1 .49 0 r
F
.59025 .5511 m .57342 .56289 L .57182 .55325 L .738 .719 0 r
F
.59025 .5511 m .5922 .56221 L .57342 .56289 L F
.4865 .54342 m .48239 .5463 L .48699 .54103 L .991 .569 0 r
F
.4865 .54342 m .48323 .54883 L .48239 .5463 L F
.48467 .60182 m .48489 .60809 L .48129 .60829 L .887 .316 0 r
F
.48781 .60175 m .48489 .60809 L .48467 .60182 L .884 .301 0 r
F
.51241 .59532 m .51019 .60122 L .51024 .59527 L 1 .35 0 r
F
.51241 .59532 m .51228 .60129 L .51019 .60122 L F
.5098 .64075 m .51117 .64437 L .51291 .63944 L .277 0 0 r
F
.5098 .64075 m .5073 .64528 L .51117 .64437 L F
.50398 .59531 m .50407 .60125 L .50201 .6013 L .953 .289 0 r
F
.50604 .59527 m .50407 .60125 L .50398 .59531 L .978 .296 0 r
F
.48489 .60809 m .48182 .61468 L .48129 .60829 L .78 .281 0 r
F
.48193 .55637 m .47645 .56063 L .47982 .55457 L 1 .921 0 r
F
.48193 .55637 m .47954 .56236 L .47645 .56063 L F
.46943 .36165 m .44981 .35496 L .46777 .34859 L .962 1 0 r
F
.46943 .36165 m .45668 .36774 L .44981 .35496 L F
.51825 .62775 m .51654 .63236 L .5179 .62677 L .695 .364 0 r
F
.51629 .63319 m .51467 .63851 L .51542 .63786 L 0 0 0 r
F
.51654 .63236 m .51545 .63742 L .51589 .63406 L .761 .348 0 r
F
.51654 .63236 m .51589 .63406 L .5162 .63179 L F
.51825 .62775 m .51757 .62962 L .51654 .63236 L .695 .364 0 r
F
.51757 .62962 m .51629 .63319 L .51654 .63236 L F
.47816 .58231 m .47242 .58829 L .47364 .58158 L 1 .557 0 r
F
.47816 .58231 m .47732 .58879 L .47242 .58829 L F
.47732 .58879 m .47169 .5951 L .47242 .58829 L 1 .49 0 r
F
.50604 .59527 m .5061 .60121 L .50407 .60125 L .978 .296 0 r
F
.50812 .59526 m .5061 .60121 L .50604 .59527 L 1 .308 0 r
F
.51024 .59527 m .50814 .6012 L .50812 .59526 L 1 .325 0 r
F
.51024 .59527 m .51019 .60122 L .50814 .6012 L F
.38306 .2902 m .39853 .27766 L .43415 .29474 L .468 .494 0 r
F
.32598 .27351 m .39853 .27766 L .38306 .2902 L .505 .547 0 r
F
.48781 .60175 m .48802 .60792 L .48489 .60809 L .884 .301 0 r
F
.49061 .60168 m .48802 .60792 L .48781 .60175 L .883 .29 0 r
F
.50812 .59526 m .50814 .6012 L .5061 .60121 L 1 .308 0 r
F
.48533 .61435 m .48262 .62103 L .48182 .61468 L .682 .249 0 r
F
.48489 .60809 m .48533 .61435 L .48182 .61468 L .78 .281 0 r
F
.49061 .60168 m .49081 .60777 L .48802 .60792 L .883 .29 0 r
F
.49316 .6016 m .49081 .60777 L .49061 .60168 L .883 .283 0 r
F
.43278 .59225 m .4319 .60167 L .41314 .60141 L .866 .752 0 r
F
.44666 .59339 m .4319 .60167 L .43278 .59225 L .948 .698 0 r
F
.4863 .63973 m .48562 .64672 L .48363 .64062 L .318 .134 0 r
F
.48491 .63357 m .4863 .63973 L .48363 .64062 L .402 .163 0 r
F
.51667 .60164 m .51414 .60739 L .51443 .60142 L 1 .451 0 r
F
.51667 .60164 m .51619 .60762 L .51414 .60739 L F
.54256 .54075 m .53797 .5497 L .53574 .54265 L .662 .408 0 r
F
.54256 .54075 m .54554 .54829 L .53797 .5497 L F
.51944 .62108 m .51713 .62609 L .51818 .62033 L 1 .616 0 r
F
.51944 .62108 m .5179 .62677 L .51713 .62609 L F
.49316 .6016 m .49335 .60764 L .49081 .60777 L .883 .283 0 r
F
.49553 .60152 m .49335 .60764 L .49316 .6016 L .886 .279 0 r
F
.47242 .58829 m .47169 .5951 L .46531 .59474 L 1 .558 0 r
F
.48802 .60792 m .48533 .61435 L .48489 .60809 L .793 .273 0 r
F
.48595 .62059 m .48367 .62734 L .48262 .62103 L .595 .22 0 r
F
.48533 .61435 m .48595 .62059 L .48262 .62103 L .682 .249 0 r
F
.45668 .36774 m .43272 .36345 L .44981 .35496 L 1 1 0 r
F
.49553 .60152 m .4957 .60753 L .49335 .60764 L .886 .279 0 r
F
.49777 .60144 m .4957 .60753 L .49553 .60152 L .892 .277 0 r
F
.51828 .60799 m .51569 .61356 L .51619 .60762 L 1 .55 0 r
F
.51828 .60799 m .51751 .61393 L .51569 .61356 L F
.51931 .61447 m .51675 .61981 L .51751 .61393 L 1 .685 0 r
F
.51931 .61447 m .51818 .62033 L .51675 .61981 L F
.55534 .54637 m .54758 .55601 L .54554 .54829 L .749 .545 0 r
F
.55534 .54637 m .55803 .55484 L .54758 .55601 L F
.49777 .60144 m .49793 .60742 L .4957 .60753 L .892 .277 0 r
F
.49992 .60137 m .49793 .60742 L .49777 .60144 L .902 .278 0 r
F
.48802 .60792 m .48838 .61409 L .48533 .61435 L .793 .273 0 r
F
.49081 .60777 m .48838 .61409 L .48802 .60792 L .807 .268 0 r
F
.51443 .60142 m .51213 .60724 L .51228 .60129 L 1 .391 0 r
F
.51443 .60142 m .51414 .60739 L .51213 .60724 L F
.41424 .59062 m .41314 .60141 L .38791 .60101 L .777 .773 0 r
F
.43278 .59225 m .41314 .60141 L .41424 .59062 L .866 .752 0 r
F
.49992 .60137 m .50007 .60733 L .49793 .60742 L .902 .278 0 r
F
.50201 .6013 m .50007 .60733 L .49992 .60137 L .917 .28 0 r
F
.51914 .50836 m .52429 .51395 L .52231 .51691 L .167 .167 0 r
F
.48838 .61409 m .48595 .62059 L .48533 .61435 L .709 .246 0 r
F
.48675 .62679 m .48491 .63357 L .48367 .62734 L .518 .194 0 r
F
.48595 .62059 m .48675 .62679 L .48367 .62734 L .595 .22 0 r
F
.32093 .37754 m .31061 .39996 L .24696 .38913 L .701 .787 0 r
F
.36409 .39017 m .31061 .39996 L .32093 .37754 L .758 .819 0 r
F
.47954 .56236 m .47327 .567 L .47645 .56063 L 1 .89 0 r
F
.47954 .56236 m .4773 .56857 L .47327 .567 L F
.65796 .75811 m .64826 .77024 L .61795 .7671 L .597 .683 0 r
F
.70285 .76031 m .64826 .77024 L .65796 .75811 L .543 .587 0 r
F
.50201 .6013 m .50214 .60726 L .50007 .60733 L .917 .28 0 r
F
.50407 .60125 m .50214 .60726 L .50201 .6013 L .939 .285 0 r
F
.51228 .60129 m .51014 .60717 L .51019 .60122 L 1 .35 0 r
F
.51228 .60129 m .51213 .60724 L .51014 .60717 L F
.47242 .58829 m .46531 .59474 L .46636 .58757 L 1 .558 0 r
F
.47364 .58158 m .47242 .58829 L .46636 .58757 L 1 .64 0 r
F
.49081 .60777 m .49111 .61387 L .48838 .61409 L .807 .268 0 r
F
.49335 .60764 m .49111 .61387 L .49081 .60777 L .822 .266 0 r
F
.50407 .60125 m .50416 .6072 L .50214 .60726 L .939 .285 0 r
F
.5061 .60121 m .50416 .6072 L .50407 .60125 L .97 .293 0 r
F
.4863 .63973 m .48779 .6458 L .48562 .64672 L .318 .134 0 r
F
.44967 .47778 m .45629 .4758 L .47524 .48138 L .154 .312 0 r
F
.42018 .47308 m .45629 .4758 L .44967 .47778 L .283 .35 0 r
F
.46636 .58757 m .46531 .59474 L .45719 .59419 L 1 .638 0 r
F
.51019 .60122 m .50815 .60714 L .50814 .6012 L 1 .323 0 r
F
.51019 .60122 m .51014 .60717 L .50815 .60714 L F
.5061 .60121 m .50617 .60716 L .50416 .6072 L .97 .293 0 r
F
.50814 .6012 m .50617 .60716 L .5061 .60121 L 1 .305 0 r
F
.50814 .6012 m .50815 .60714 L .50617 .60716 L F
.61521 .54813 m .5922 .56221 L .59025 .5511 L .677 .722 0 r
F
.61521 .54813 m .61748 .56131 L .5922 .56221 L F
.49119 .5362 m .48699 .54103 L .48839 .53766 L .731 .447 0 r
F
.51183 .52319 m .51692 .52079 L .52452 .51949 L .301 .369 0 r
F
.51183 .52319 m .50634 .52576 L .51692 .52079 L F
.49335 .60764 m .49361 .61369 L .49111 .61387 L .822 .266 0 r
F
.4957 .60753 m .49361 .61369 L .49335 .60764 L .838 .265 0 r
F
.53877 .53347 m .53574 .54265 L .53294 .53579 L .561 .343 0 r
F
.53877 .53347 m .54256 .54075 L .53574 .54265 L F
.51619 .60762 m .51383 .61332 L .51414 .60739 L 1 .454 0 r
F
.51619 .60762 m .51569 .61356 L .51383 .61332 L F
.48888 .62024 m .48675 .62679 L .48595 .62059 L .632 .222 0 r
F
.48838 .61409 m .48888 .62024 L .48595 .62059 L .709 .246 0 r
F
.49111 .61387 m .48888 .62024 L .48838 .61409 L .737 .247 0 r
F
.47364 .58158 m .46636 .58757 L .4681 .58052 L 1 .64 0 r
F
.4753 .57499 m .47364 .58158 L .4681 .58052 L 1 .727 0 r
F
.4877 .63295 m .4863 .63973 L .48491 .63357 L .451 .171 0 r
F
.48675 .62679 m .4877 .63295 L .48491 .63357 L .518 .194 0 r
F
.4773 .56857 m .47044 .57364 L .47327 .567 L 1 .815 0 r
F
.4773 .56857 m .4753 .57499 L .47044 .57364 L F
.4957 .60753 m .49593 .61354 L .49361 .61369 L .838 .265 0 r
F
.49793 .60742 m .49593 .61354 L .4957 .60753 L .855 .267 0 r
F
.38916 .58831 m .38791 .60101 L .35372 .60041 L .697 .76 0 r
F
.41424 .59062 m .38791 .60101 L .38916 .58831 L .777 .773 0 r
F
.4753 .57499 m .4681 .58052 L .47044 .57364 L 1 .727 0 r
F
.51751 .61393 m .51519 .61946 L .51569 .61356 L 1 .553 0 r
F
.51751 .61393 m .51675 .61981 L .51519 .61946 L F
.49793 .60742 m .49813 .61341 L .49593 .61354 L .855 .267 0 r
F
.50007 .60733 m .49813 .61341 L .49793 .60742 L .873 .269 0 r
F
.52942 .52002 m .52967 .52919 L .52607 .52289 L .392 .24 0 r
F
.51414 .60739 m .51196 .61318 L .51213 .60724 L 1 .389 0 r
F
.51414 .60739 m .51383 .61332 L .51196 .61318 L F
.49111 .61387 m .49152 .61997 L .48888 .62024 L .737 .247 0 r
F
.49361 .61369 m .49152 .61997 L .49111 .61387 L .765 .249 0 r
F
.48323 .54883 m .4776 .55202 L .48239 .5463 L 1 .874 0 r
F
.48323 .54883 m .47982 .55457 L .4776 .55202 L F
.50007 .60733 m .50024 .6133 L .49813 .61341 L .873 .269 0 r
F
.50214 .60726 m .50024 .6133 L .50007 .60733 L .895 .273 0 r
F
.53433 .52654 m .53294 .53579 L .52967 .52919 L .473 .287 0 r
F
.53433 .52654 m .53877 .53347 L .53294 .53579 L F
.51818 .62033 m .51604 .62563 L .51675 .61981 L 1 .668 0 r
F
.51818 .62033 m .51713 .62609 L .51604 .62563 L F
.4993 .52927 m .49932 .52896 L .50634 .52576 L .468 .399 0 r
F
.4993 .52927 m .49428 .5332 L .49932 .52896 L F
.51251 .49944 m .51914 .50836 L .51422 .50324 L .051 .175 0 r
F
.50639 .4952 m .51251 .49944 L .51422 .50324 L 0 .135 0 r
F
.4895 .62637 m .4877 .63295 L .48675 .62679 L .564 .201 0 r
F
.48888 .62024 m .4895 .62637 L .48675 .62679 L .632 .222 0 r
F
.5179 .62677 m .5162 .63179 L .51713 .62609 L .99 .428 0 r
F
.5179 .62677 m .51654 .63236 L .5162 .63179 L F
.50214 .60726 m .50228 .61322 L .50024 .6133 L .895 .273 0 r
F
.50416 .6072 m .50228 .61322 L .50214 .60726 L .922 .279 0 r
F
.52942 .52002 m .53433 .52654 L .52967 .52919 L .392 .24 0 r
F
.51213 .60724 m .51007 .61311 L .51014 .60717 L 1 .346 0 r
F
.51213 .60724 m .51196 .61318 L .51007 .61311 L F
.49152 .61997 m .4895 .62637 L .48888 .62024 L .672 .227 0 r
F
.77651 .74475 m .7631 .76333 L .70285 .76031 L .497 .519 0 r
F
.48876 .63906 m .48779 .6458 L .4863 .63973 L .388 .148 0 r
F
.4877 .63295 m .48876 .63906 L .4863 .63973 L .451 .171 0 r
F
.45868 .58652 m .45719 .59419 L .44666 .59339 L 1 .723 0 r
F
.46636 .58757 m .45719 .59419 L .45868 .58652 L 1 .638 0 r
F
.47461 .65273 m .48759 .65422 L .48901 .65136 L .174 0 0 r
F
.47461 .65273 m .47242 .6544 L .48759 .65422 L F
.50416 .6072 m .50427 .61315 L .50228 .61322 L .922 .279 0 r
F
.50617 .60716 m .50427 .61315 L .50416 .6072 L .957 .287 0 r
F
.49361 .61369 m .49394 .61974 L .49152 .61997 L .765 .249 0 r
F
.49593 .61354 m .49394 .61974 L .49361 .61369 L .792 .252 0 r
F
.51014 .60717 m .50816 .61308 L .50815 .60714 L 1 .319 0 r
F
.51014 .60717 m .51007 .61311 L .50816 .61308 L F
.50617 .60716 m .50623 .6131 L .50427 .61315 L .957 .287 0 r
F
.50815 .60714 m .50623 .6131 L .50617 .60716 L 1 .3 0 r
F
.50815 .60714 m .50816 .61308 L .50623 .6131 L F
.50075 .67869 m .50351 .68338 L .50967 .68467 L .839 .138 0 r
F
.49749 .67735 m .50351 .68338 L .50075 .67869 L 1 .2 0 r
F
.49485 .67217 m .49749 .67735 L .50075 .67869 L .934 .197 0 r
F
.4681 .58052 m .46636 .58757 L .45868 .58652 L 1 .734 0 r
F
.60402 .32731 m .63804 .29182 L .65998 .31081 L .569 .623 0 r
F
.39853 .27766 m .45058 .28932 L .43415 .29474 L .467 .493 0 r
F
.51569 .61356 m .51353 .61923 L .51383 .61332 L 1 .449 0 r
F
.51569 .61356 m .51519 .61946 L .51353 .61923 L F
.40459 .38582 m .36409 .39017 L .37725 .37374 L .872 .898 0 r
F
.41739 .37384 m .40459 .38582 L .37725 .37374 L .896 .942 0 r
F
.49593 .61354 m .49621 .61956 L .49394 .61974 L .792 .252 0 r
F
.49813 .61341 m .49621 .61956 L .49593 .61354 L .818 .256 0 r
F
.49152 .61997 m .49201 .62605 L .4895 .62637 L .672 .227 0 r
F
.49394 .61974 m .49201 .62605 L .49152 .61997 L .711 .233 0 r
F
.35487 .58505 m .35372 .60041 L .30709 .59955 L .636 .723 0 r
F
.38916 .58831 m .35372 .60041 L .35487 .58505 L .697 .76 0 r
F
.49024 .63248 m .48876 .63906 L .4877 .63295 L .505 .181 0 r
F
.4895 .62637 m .49024 .63248 L .4877 .63295 L .564 .201 0 r
F
.56825 .54375 m .55803 .55484 L .55534 .54637 L .711 .603 0 r
F
.56825 .54375 m .57182 .55325 L .55803 .55484 L F
.49813 .61341 m .49837 .61941 L .49621 .61956 L .818 .256 0 r
F
.50024 .6133 m .49837 .61941 L .49813 .61341 L .843 .26 0 r
F
.51291 .63944 m .51346 .64374 L .51467 .63851 L .288 0 0 r
F
.51291 .63944 m .51117 .64437 L .51346 .64374 L F
.55133 .53815 m .54554 .54829 L .54256 .54075 L .645 .467 0 r
F
.55133 .53815 m .55534 .54637 L .54554 .54829 L F
.64936 .54403 m .61748 .56131 L .61521 .54813 L .628 .703 0 r
F
.64936 .54403 m .65179 .5601 L .61748 .56131 L F
.49201 .62605 m .49024 .63248 L .4895 .62637 L .614 .209 0 r
F
.51383 .61332 m .5118 .6191 L .51196 .61318 L 1 .381 0 r
F
.51383 .61332 m .51353 .61923 L .5118 .6191 L F
.50024 .6133 m .50044 .61928 L .49837 .61941 L .843 .26 0 r
F
.50228 .61322 m .50044 .61928 L .50024 .6133 L .871 .266 0 r
F
.51675 .61981 m .51474 .62532 L .51519 .61946 L 1 .543 0 r
F
.51675 .61981 m .51604 .62563 L .51474 .62532 L F
.48876 .63906 m .48989 .64511 L .48779 .6458 L .388 .148 0 r
F
.49394 .61974 m .49434 .62579 L .49201 .62605 L .711 .233 0 r
F
.49621 .61956 m .49434 .62579 L .49394 .61974 L .748 .239 0 r
F
.50228 .61322 m .50245 .61918 L .50044 .61928 L .871 .266 0 r
F
.50427 .61315 m .50245 .61918 L .50228 .61322 L .901 .272 0 r
F
.51196 .61318 m .51002 .61904 L .51007 .61311 L 1 .338 0 r
F
.51196 .61318 m .5118 .6191 L .51002 .61904 L F
.47982 .55457 m .47286 .55819 L .4776 .55202 L 1 1 0 r
F
.47982 .55457 m .47645 .56063 L .47286 .55819 L F
.59361 .31772 m .58615 .34615 L .57243 .33407 L .581 .596 0 r
F
.59361 .31772 m .61256 .33271 L .58615 .34615 L F
.50427 .61315 m .5044 .6191 L .50245 .61918 L .901 .272 0 r
F
.50623 .6131 m .5044 .6191 L .50427 .61315 L .939 .281 0 r
F
.51007 .61311 m .50819 .61902 L .50816 .61308 L 1 .311 0 r
F
.51007 .61311 m .51002 .61904 L .50819 .61902 L F
.50623 .6131 m .50631 .61905 L .5044 .6191 L .939 .281 0 r
F
.50816 .61308 m .50631 .61905 L .50623 .6131 L .989 .293 0 r
F
.50816 .61308 m .50819 .61902 L .50631 .61905 L F
.4681 .58052 m .45868 .58652 L .46113 .57901 L 1 .734 0 r
F
.47044 .57364 m .4681 .58052 L .46113 .57901 L 1 .836 0 r
F
.51713 .62609 m .51543 .6314 L .51604 .62563 L 1 .624 0 r
F
.51713 .62609 m .5162 .63179 L .51543 .6314 L F
.49621 .61956 m .49654 .62558 L .49434 .62579 L .748 .239 0 r
F
.49837 .61941 m .49654 .62558 L .49621 .61956 L .782 .245 0 r
F
.49201 .62605 m .49259 .63211 L .49024 .63248 L .614 .209 0 r
F
.49434 .62579 m .49259 .63211 L .49201 .62605 L .662 .218 0 r
F
.50967 .68467 m .51217 .6887 L .52225 .68967 L .617 .05 0 r
F
.50351 .68338 m .51217 .6887 L .50967 .68467 L .8 .127 0 r
F
.49105 .63855 m .48989 .64511 L .48876 .63906 L .453 .163 0 r
F
.49024 .63248 m .49105 .63855 L .48876 .63906 L .505 .181 0 r
F
.51519 .61946 m .51326 .62512 L .51353 .61923 L 1 .432 0 r
F
.51519 .61946 m .51474 .62532 L .51326 .62512 L F
.44874 .58503 m .44666 .59339 L .43278 .59225 L 1 .799 0 r
F
.45868 .58652 m .44666 .59339 L .44874 .58503 L 1 .723 0 r
F
.49259 .63211 m .49105 .63855 L .49024 .63248 L .562 .193 0 r
F
.49837 .61941 m .49864 .6254 L .49654 .62558 L .782 .245 0 r
F
.50044 .61928 m .49864 .6254 L .49837 .61941 L .814 .252 0 r
F
.51654 .63236 m .51542 .63786 L .51545 .63742 L .761 .348 0 r
F
.47645 .56063 m .46839 .56477 L .47286 .55819 L 1 1 0 r
F
.47645 .56063 m .47327 .567 L .46839 .56477 L F
.50044 .61928 m .50067 .62526 L .49864 .6254 L .814 .252 0 r
F
.50245 .61918 m .50067 .62526 L .50044 .61928 L .846 .258 0 r
F
.53681 .69097 m .53901 .69305 L .56071 .6933 L .236 0 0 r
F
.52225 .68967 m .53901 .69305 L .53681 .69097 L .413 0 0 r
F
.49434 .62579 m .49481 .63182 L .49259 .63211 L .662 .218 0 r
F
.49654 .62558 m .49481 .63182 L .49434 .62579 L .708 .227 0 r
F
.47044 .57364 m .46113 .57901 L .46442 .57173 L 1 .836 0 r
F
.47327 .567 m .47044 .57364 L .46442 .57173 L 1 .936 0 r
F
.48699 .54103 m .48194 .54273 L .48839 .53766 L .899 .576 0 r
F
.48699 .54103 m .48239 .5463 L .48194 .54273 L F
.51353 .61923 m .51167 .62501 L .5118 .6191 L 1 .365 0 r
F
.51353 .61923 m .51326 .62512 L .51167 .62501 L F
.7298 .31465 m .68161 .35843 L .6694 .33522 L .619 .685 0 r
F
.7298 .31465 m .74489 .34572 L .68161 .35843 L F
.51926 .50432 m .52429 .51395 L .51914 .50836 L .196 .207 0 r
F
.51251 .49944 m .51926 .50432 L .51914 .50836 L .051 .175 0 r
F
.50245 .61918 m .50263 .62515 L .50067 .62526 L .846 .258 0 r
F
.5044 .6191 m .50263 .62515 L .50245 .61918 L .879 .265 0 r
F
.47327 .567 m .46442 .57173 L .46839 .56477 L 1 .936 0 r
F
.46113 .57901 m .45868 .58652 L .44874 .58503 L 1 .829 0 r
F
.30753 .58044 m .30709 .59955 L .24317 .59832 L .592 .677 0 r
F
.35487 .58505 m .30709 .59955 L .30753 .58044 L .636 .723 0 r
F
.51604 .62563 m .51435 .63114 L .51474 .62532 L 1 .517 0 r
F
.51604 .62563 m .51543 .6314 L .51435 .63114 L F
.5118 .6191 m .50998 .62496 L .51002 .61904 L 1 .325 0 r
F
.5118 .6191 m .51167 .62501 L .50998 .62496 L F
.5044 .6191 m .50455 .62506 L .50263 .62515 L .879 .265 0 r
F
.50631 .61905 m .50455 .62506 L .5044 .6191 L .917 .273 0 r
F
.50096 .49051 m .51251 .49944 L .50639 .4952 L .011 .207 0 r
F
.49381 .48763 m .50096 .49051 L .50639 .4952 L 0 .182 0 r
F
.49259 .63211 m .49323 .63815 L .49105 .63855 L .562 .193 0 r
F
.49481 .63182 m .49323 .63815 L .49259 .63211 L .619 .205 0 r
F
.49654 .62558 m .49692 .63159 L .49481 .63182 L .708 .227 0 r
F
.49864 .6254 m .49692 .63159 L .49654 .62558 L .749 .236 0 r
F
.50631 .61905 m .50641 .62499 L .50455 .62506 L .917 .273 0 r
F
.50819 .61902 m .50641 .62499 L .50631 .61905 L .966 .285 0 r
F
.51002 .61904 m .50823 .62496 L .50819 .61902 L 1 .301 0 r
F
.51002 .61904 m .50998 .62496 L .50823 .62496 L F
.49192 .64458 m .49105 .6511 L .48989 .64511 L .406 .145 0 r
F
.49105 .63855 m .49192 .64458 L .48989 .64511 L .453 .163 0 r
F
.50819 .61902 m .50823 .62496 L .50641 .62499 L .966 .285 0 r
F
.54618 .53028 m .54256 .54075 L .53877 .53347 L .553 .397 0 r
F
.54618 .53028 m .55133 .53815 L .54256 .54075 L F
.49323 .63815 m .49192 .64458 L .49105 .63855 L .518 .179 0 r
F
.51467 .63851 m .51461 .6433 L .51542 .63786 L .208 0 0 r
F
.51467 .63851 m .51346 .64374 L .51461 .6433 L F
.49864 .6254 m .49895 .6314 L .49692 .63159 L .749 .236 0 r
F
.50067 .62526 m .49895 .6314 L .49864 .6254 L .787 .243 0 r
F
.6966 .53831 m .65179 .5601 L .64936 .54403 L .592 .672 0 r
F
.6966 .53831 m .69867 .55847 L .65179 .5601 L F
.51474 .62532 m .51304 .63099 L .51326 .62512 L 1 .404 0 r
F
.51474 .62532 m .51435 .63114 L .51304 .63099 L F
.49481 .63182 m .49531 .63784 L .49323 .63815 L .619 .205 0 r
F
.49692 .63159 m .49531 .63784 L .49481 .63182 L .673 .217 0 r
F
.5162 .63179 m .51494 .63713 L .51543 .6314 L 1 .559 0 r
F
.5162 .63179 m .51545 .63742 L .51494 .63713 L F
.50067 .62526 m .50093 .63125 L .49895 .6314 L .787 .243 0 r
F
.50263 .62515 m .50093 .63125 L .50067 .62526 L .821 .25 0 r
F
.50263 .62515 m .50284 .63112 L .50093 .63125 L F
.50455 .62506 m .50284 .63112 L .50263 .62515 L .855 .257 0 r
F
.49749 .67735 m .49954 .68242 L .50351 .68338 L 1 .2 0 r
F
.49564 .67635 m .49954 .68242 L .49749 .67735 L 1 .258 0 r
F
.37725 .37374 m .36409 .39017 L .32093 .37754 L .783 .857 0 r
F
.51326 .62512 m .51157 .63091 L .51167 .62501 L 1 .342 0 r
F
.51326 .62512 m .51304 .63099 L .51157 .63091 L F
.49323 .63815 m .4939 .64417 L .49192 .64458 L .518 .179 0 r
F
.49531 .63784 m .4939 .64417 L .49323 .63815 L .583 .194 0 r
F
.49692 .63159 m .49733 .6376 L .49531 .63784 L .673 .217 0 r
F
.49895 .6314 m .49733 .6376 L .49692 .63159 L .72 .227 0 r
F
.58555 .54013 m .57182 .55325 L .56825 .54375 L .669 .644 0 r
F
.58555 .54013 m .59025 .5511 L .57182 .55325 L F
.50455 .62506 m .50471 .63102 L .50284 .63112 L .855 .257 0 r
F
.50641 .62499 m .50471 .63102 L .50455 .62506 L .892 .265 0 r
F
.51167 .62501 m .50998 .63088 L .50998 .62496 L 1 .308 0 r
F
.51167 .62501 m .51157 .63091 L .50998 .63088 L F
.47524 .48138 m .4828 .48223 L .49381 .48763 L 0 .249 0 r
F
.45629 .4758 m .4828 .48223 L .47524 .48138 L .171 .307 0 r
F
.49192 .64458 m .49281 .65058 L .49105 .6511 L .406 .145 0 r
F
.4939 .64417 m .49281 .65058 L .49192 .64458 L .482 .166 0 r
F
.50641 .62499 m .50653 .63094 L .50471 .63102 L .892 .265 0 r
F
.50823 .62496 m .50653 .63094 L .50641 .62499 L .936 .275 0 r
F
.50998 .62496 m .50829 .6309 L .50823 .62496 L .995 .288 0 r
F
.50998 .62496 m .50998 .63088 L .50829 .6309 L F
.50823 .62496 m .50829 .6309 L .50653 .63094 L .936 .275 0 r
F
.51926 .50432 m .52633 .50986 L .52429 .51395 L .196 .207 0 r
F
.43564 .58291 m .43278 .59225 L .41424 .59062 L .969 .846 0 r
F
.44874 .58503 m .43278 .59225 L .43564 .58291 L 1 .799 0 r
F
.54011 .52289 m .53877 .53347 L .53433 .52654 L .474 .335 0 r
F
.54011 .52289 m .54618 .53028 L .53877 .53347 L F
.49895 .6314 m .49929 .6374 L .49733 .6376 L .72 .227 0 r
F
.50093 .63125 m .49929 .6374 L .49895 .6314 L .761 .236 0 r
F
.51543 .6314 m .51406 .63695 L .51435 .63114 L 1 .469 0 r
F
.51543 .6314 m .51494 .63713 L .51406 .63695 L F
.51542 .63786 m .51461 .6433 L .51492 .64302 L 0 0 0 r
F
.51542 .63786 m .51492 .64302 L .51545 .63742 L F
.4828 .48223 m .50096 .49051 L .49381 .48763 L .064 .256 0 r
F
.49531 .63784 m .49585 .64385 L .4939 .64417 L .583 .194 0 r
F
.49733 .6376 m .49585 .64385 L .49531 .63784 L .643 .207 0 r
F
.56285 .53456 m .55534 .54637 L .55133 .53815 L .625 .526 0 r
F
.56285 .53456 m .56825 .54375 L .55534 .54637 L F
.46113 .57901 m .44874 .58503 L .45216 .57687 L 1 .829 0 r
F
.46442 .57173 m .46113 .57901 L .45216 .57687 L 1 .938 0 r
F
.50093 .63125 m .50121 .63723 L .49929 .6374 L .761 .236 0 r
F
.50284 .63112 m .50121 .63723 L .50093 .63125 L .797 .243 0 r
F
.48239 .5463 m .47522 .54842 L .48194 .54273 L 1 .898 0 r
F
.48239 .5463 m .4776 .55202 L .47522 .54842 L F
.49428 .5332 m .48839 .53766 L .49108 .5329 L .689 .462 0 r
F
.51435 .63114 m .5129 .63684 L .51304 .63099 L 1 .361 0 r
F
.51435 .63114 m .51406 .63695 L .5129 .63684 L F
.50284 .63112 m .50308 .63709 L .50121 .63723 L .797 .243 0 r
F
.50471 .63102 m .50308 .63709 L .50284 .63112 L .831 .25 0 r
F
.4939 .64417 m .4946 .65017 L .49281 .65058 L .482 .166 0 r
F
.49585 .64385 m .4946 .65017 L .4939 .64417 L .554 .184 0 r
F
.50351 .68338 m .50535 .68797 L .51217 .6887 L .8 .127 0 r
F
.49954 .68242 m .50535 .68797 L .50351 .68338 L 1 .183 0 r
F
.49733 .6376 m .49777 .6436 L .49585 .64385 L .643 .207 0 r
F
.49929 .6374 m .49777 .6436 L .49733 .6376 L .696 .219 0 r
F
.50471 .63102 m .5049 .63698 L .50308 .63709 L .831 .25 0 r
F
.50653 .63094 m .5049 .63698 L .50471 .63102 L .864 .257 0 r
F
.30753 .58044 m .24317 .59832 L .24149 .5739 L .592 .677 0 r
F
.51304 .63099 m .51153 .6368 L .51157 .63091 L 1 .312 0 r
F
.51304 .63099 m .5129 .63684 L .51153 .6368 L F
.50653 .63094 m .50667 .6369 L .5049 .63698 L .864 .257 0 r
F
.50829 .6309 m .50667 .6369 L .50653 .63094 L .902 .264 0 r
F
.51157 .63091 m .51001 .6368 L .50998 .63088 L 1 .288 0 r
F
.51157 .63091 m .51153 .6368 L .51001 .6368 L F
.47111 .28626 m .50212 .30555 L .48528 .30402 L .444 .452 0 r
F
.45058 .28932 m .47111 .28626 L .48528 .30402 L .426 .437 0 r
F
.50829 .6309 m .50838 .63683 L .50667 .6369 L .902 .264 0 r
F
.50998 .63088 m .50838 .63683 L .50829 .6309 L .95 .273 0 r
F
.4937 .65654 m .4933 .66293 L .4922 .65704 L .317 .109 0 r
F
.51545 .63742 m .51462 .64284 L .51494 .63713 L 1 .501 0 r
F
.51545 .63742 m .51492 .64302 L .51462 .64284 L F
.50998 .63088 m .51001 .6368 L .50838 .63683 L .95 .273 0 r
F
.49929 .6374 m .49965 .64339 L .49777 .6436 L .696 .219 0 r
F
.50121 .63723 m .49965 .64339 L .49929 .6374 L .74 .229 0 r
F
.52225 .68967 m .52379 .69285 L .53901 .69305 L .413 0 0 r
F
.51217 .6887 m .52379 .69285 L .52225 .68967 L .546 .028 0 r
F
.45216 .57687 m .44874 .58503 L .43564 .58291 L 1 .904 0 r
F
.49585 .64385 m .4964 .64985 L .4946 .65017 L .554 .184 0 r
F
.49777 .6436 m .4964 .64985 L .49585 .64385 L .62 .2 0 r
F
.64985 .3134 m .62706 .3495 L .61256 .33271 L .608 .652 0 r
F
.64985 .3134 m .6694 .33522 L .62706 .3495 L F
.50121 .63723 m .50151 .64322 L .49965 .64339 L .74 .229 0 r
F
.50308 .63709 m .50151 .64322 L .50121 .63723 L .776 .237 0 r
F
.52452 .51949 m .51692 .52079 L .53256 .51374 L .387 .407 0 r
F
.51346 .64374 m .51415 .64871 L .51461 .6433 L .513 .106 0 r
F
.46442 .57173 m .45216 .57687 L .45675 .56903 L 1 .938 0 r
F
.46839 .56477 m .46442 .57173 L .45675 .56903 L 1 1 0 r
F
.51494 .63713 m .51389 .64273 L .51406 .63695 L 1 .385 0 r
F
.51494 .63713 m .51462 .64284 L .51389 .64273 L F
.49564 .67635 m .49717 .68169 L .49954 .68242 L 1 .258 0 r
F
.4948 .6756 m .49717 .68169 L .49564 .67635 L 1 .308 0 r
F
.50308 .63709 m .50333 .64307 L .50151 .64322 L .776 .237 0 r
F
.5049 .63698 m .50333 .64307 L .50308 .63709 L .807 .243 0 r
F
.4776 .55202 m .46857 .55473 L .47522 .54842 L 1 1 0 r
F
.4776 .55202 m .47286 .55819 L .46857 .55473 L F
.49777 .6436 m .49822 .64959 L .4964 .64985 L .62 .2 0 r
F
.49965 .64339 m .49822 .64959 L .49777 .6436 L .677 .213 0 r
F
.31804 .65666 m .37607 .65014 L .37752 .65575 L .288 .363 0 r
F
.31804 .65666 m .3137 .64651 L .37607 .65014 L F
.50634 .52576 m .50713 .52295 L .51692 .52079 L .499 .43 0 r
F
.50634 .52576 m .49932 .52896 L .50713 .52295 L F
.76267 .53027 m .69867 .55847 L .6966 .53831 L .566 .64 0 r
F
.76267 .53027 m .7631 .55624 L .69867 .55847 L F
.5049 .63698 m .50511 .64295 L .50333 .64307 L .807 .243 0 r
F
.50667 .6369 m .50511 .64295 L .5049 .63698 L .836 .248 0 r
F
.51406 .63695 m .51283 .64269 L .5129 .63684 L 1 .305 0 r
F
.51406 .63695 m .51389 .64273 L .51283 .64269 L F
.50245 .34239 m .49145 .32609 L .5152 .32557 L .723 .818 0 r
F
.50245 .34239 m .48564 .34442 L .49145 .32609 L F
.4937 .65654 m .49455 .66246 L .4933 .66293 L .317 .109 0 r
F
.49529 .65614 m .49455 .66246 L .4937 .65654 L .434 .146 0 r
F
.50667 .6369 m .50685 .64285 L .50511 .64295 L .836 .248 0 r
F
.50838 .63683 m .50685 .64285 L .50667 .6369 L .864 .253 0 r
F
.50938 .49417 m .51926 .50432 L .51251 .49944 L .137 .23 0 r
F
.50096 .49051 m .50938 .49417 L .51251 .49944 L .011 .207 0 r
F
.49965 .64339 m .50002 .64938 L .49822 .64959 L .677 .213 0 r
F
.50151 .64322 m .50002 .64938 L .49965 .64339 L .722 .223 0 r
F
.5129 .63684 m .51155 .64269 L .51153 .6368 L 1 .278 0 r
F
.5129 .63684 m .51283 .64269 L .51155 .64269 L F
.50838 .63683 m .50851 .64278 L .50685 .64285 L .864 .253 0 r
F
.51001 .6368 m .50851 .64278 L .50838 .63683 L .898 .259 0 r
F
.51001 .6368 m .51009 .64272 L .50851 .64278 L F
.51153 .6368 m .51009 .64272 L .51001 .6368 L .943 .266 0 r
F
.51153 .6368 m .51155 .64269 L .51009 .64272 L F
.46839 .56477 m .45675 .56903 L .46231 .56163 L 1 1 0 r
F
.47286 .55819 m .46839 .56477 L .46231 .56163 L F
.42018 .47308 m .42882 .46798 L .45629 .4758 L .283 .35 0 r
F
.37802 .46653 m .42882 .46798 L .42018 .47308 L .364 .389 0 r
F
.51461 .6433 m .51465 .64859 L .51492 .64302 L .407 .086 0 r
F
.51461 .6433 m .51415 .64871 L .51465 .64859 L F
.47286 .55819 m .46231 .56163 L .46857 .55473 L 1 1 0 r
F
.50151 .64322 m .50182 .64921 L .50002 .64938 L .722 .223 0 r
F
.50333 .64307 m .50182 .64921 L .50151 .64322 L .758 .231 0 r
F
.49954 .68242 m .50091 .68742 L .50535 .68797 L 1 .183 0 r
F
.49717 .68169 m .50091 .68742 L .49954 .68242 L 1 .24 0 r
F
.49359 .66931 m .49471 .67503 L .4948 .6756 L 0 0 0 r
F
.4943 .66878 m .49471 .67503 L .49359 .66931 L F
.50333 .64307 m .5036 .64906 L .50182 .64921 L .758 .231 0 r
F
.50511 .64295 m .5036 .64906 L .50333 .64307 L .786 .237 0 r
F
.49529 .65614 m .49596 .6621 L .49455 .66246 L .434 .146 0 r
F
.49696 .65583 m .49596 .6621 L .49529 .65614 L .523 .172 0 r
F
.4181 .57992 m .41424 .59062 L .38916 .58831 L .849 .853 0 r
F
.43564 .58291 m .41424 .59062 L .4181 .57992 L .969 .846 0 r
F
.51492 .64302 m .51449 .64853 L .51462 .64284 L 1 .475 0 r
F
.51492 .64302 m .51465 .64859 L .51449 .64853 L F
.55582 .52586 m .55133 .53815 L .54618 .53028 L .547 .455 0 r
F
.55582 .52586 m .56285 .53456 L .55133 .53815 L F
.50511 .64295 m .50535 .64893 L .5036 .64906 L .786 .237 0 r
F
.50685 .64285 m .50535 .64893 L .50511 .64295 L .808 .241 0 r
F
.50685 .64285 m .50705 .64882 L .50535 .64893 L F
.50851 .64278 m .50705 .64882 L .50685 .64285 L .827 .243 0 r
F
.60907 .53511 m .59025 .5511 L .58555 .54013 L .629 .66 0 r
F
.60907 .53511 m .61521 .54813 L .59025 .5511 L F
.51462 .64284 m .51385 .64852 L .51389 .64273 L 1 .266 0 r
F
.51462 .64284 m .51449 .64853 L .51385 .64852 L F
.4948 .6756 m .49597 .68114 L .49717 .68169 L 1 .308 0 r
F
.49517 .67459 m .49587 .68038 L .49585 .6804 L 0 0 0 r
F
.49473 .67515 m .49597 .68114 L .4948 .6756 L .91 .295 0 r
F
.49471 .67503 m .49489 .67591 L .49473 .67515 L F
.49489 .67591 m .49597 .68114 L .49473 .67515 L F
.49509 .67686 m .49561 .68072 L .49597 .68114 L F
.49471 .67503 m .49561 .68072 L .49509 .67686 L F
.49564 .68075 m .49677 .68666 L .49597 .68114 L 1 .363 0 r
F
.49561 .68072 m .49569 .68112 L .49564 .68075 L F
.49569 .68112 m .49677 .68666 L .49564 .68075 L F
.49561 .68072 m .49625 .68639 L .49677 .68666 L F
.49587 .68038 m .49639 .68617 L .49637 .68619 L 0 0 0 r
F
.49611 .68425 m .49637 .68619 L .49625 .68639 L F
.49587 .68038 m .49637 .68619 L .49611 .68425 L F
.49587 .68038 m .49613 .68459 L .49561 .68072 L F
.49613 .68459 m .49625 .68639 L .49561 .68072 L F
.49545 .67852 m .49585 .6804 L .49561 .68072 L F
.49517 .67459 m .49585 .6804 L .49545 .67852 L F
.51217 .6887 m .51328 .69268 L .52379 .69285 L .546 .028 0 r
F
.50535 .68797 m .51328 .69268 L .51217 .6887 L .675 .101 0 r
F
.50851 .64278 m .50868 .64872 L .50705 .64882 L .827 .243 0 r
F
.51009 .64272 m .50868 .64872 L .50851 .64278 L .843 .244 0 r
F
.51389 .64273 m .51287 .64854 L .51283 .64269 L .931 .247 0 r
F
.51389 .64273 m .51385 .64852 L .51287 .64854 L F
.49696 .65583 m .4975 .66181 L .49596 .6621 L .523 .172 0 r
F
.49867 .65558 m .4975 .66181 L .49696 .65583 L .599 .191 0 r
F
.51009 .64272 m .51023 .64864 L .50868 .64872 L .843 .244 0 r
F
.51155 .64269 m .51023 .64864 L .51009 .64272 L .861 .244 0 r
F
.59509 .76481 m .58819 .77383 L .57293 .77145 L .83 .942 0 r
F
.61795 .7671 m .58819 .77383 L .59509 .76481 L .69 .811 0 r
F
.51283 .64269 m .51164 .64858 L .51155 .64269 L .885 .244 0 r
F
.51283 .64269 m .51287 .64854 L .51164 .64858 L F
.51155 .64269 m .51164 .64858 L .51023 .64864 L .861 .244 0 r
F
.41739 .37384 m .37725 .37374 L .39499 .35893 L .896 .942 0 r
F
.43272 .36345 m .41739 .37384 L .39499 .35893 L .9 .972 0 r
F
.37752 .65575 m .42011 .65276 L .42026 .65512 L .218 .346 0 r
F
.37752 .65575 m .37607 .65014 L .42011 .65276 L F
.48839 .53766 m .48203 .53768 L .49108 .5329 L .826 .606 0 r
F
.48839 .53766 m .48194 .54273 L .48203 .53768 L F
.4943 .66878 m .49517 .67459 L .49471 .67503 L 0 0 0 r
F
.49532 .66836 m .49517 .67459 L .4943 .66878 L .262 .082 0 r
F
.62454 .75652 m .61795 .7671 L .59509 .76481 L .678 .796 0 r
F
.65796 .75811 m .61795 .7671 L .62454 .75652 L .597 .683 0 r
F
.45216 .57687 m .43564 .58291 L .44037 .57385 L 1 .904 0 r
F
.45675 .56903 m .45216 .57687 L .44037 .57385 L 1 1 0 r
F
.49867 .65558 m .49911 .66157 L .4975 .66181 L .599 .191 0 r
F
.5004 .65538 m .49911 .66157 L .49867 .65558 L .66 .206 0 r
F
.49717 .68169 m .49821 .68699 L .50091 .68742 L 1 .24 0 r
F
.49597 .68114 m .49821 .68699 L .49717 .68169 L 1 .316 0 r
F
.5004 .65538 m .50078 .66137 L .49911 .66157 L .66 .206 0 r
F
.50215 .6552 m .50078 .66137 L .5004 .65538 L .705 .217 0 r
F
.49517 .67459 m .49561 .68072 L .49471 .67503 L 0 0 0 r
F
.57826 .52958 m .56825 .54375 L .56285 .53456 L .602 .573 0 r
F
.57826 .52958 m .58555 .54013 L .56825 .54375 L F
.71087 .74505 m .70285 .76031 L .65796 .75811 L .534 .582 0 r
F
.77651 .74475 m .70285 .76031 L .71087 .74505 L .497 .519 0 r
F
.5187 .4987 m .52633 .50986 L .51926 .50432 L .247 .254 0 r
F
.50938 .49417 m .5187 .4987 L .51926 .50432 L .137 .23 0 r
F
.49532 .66836 m .49601 .67424 L .49517 .67459 L .262 .082 0 r
F
.49658 .66804 m .49601 .67424 L .49532 .66836 L .433 .141 0 r
F
.50215 .6552 m .50248 .6612 L .50078 .66137 L .705 .217 0 r
F
.50389 .65505 m .50248 .6612 L .50215 .6552 L .736 .224 0 r
F
.50535 .68797 m .50617 .69253 L .51328 .69268 L .675 .101 0 r
F
.50091 .68742 m .50617 .69253 L .50535 .68797 L .828 .153 0 r
F
.44037 .57385 m .43564 .58291 L .4181 .57992 L 1 .94 0 r
F
.42026 .65512 m .45116 .65467 L .45078 .65469 L .112 .315 0 r
F
.42026 .65512 m .42011 .65276 L .45116 .65467 L F
.6343 .694 m .69743 .68582 L .69416 .6945 L .221 .352 0 r
F
.54748 .51782 m .54618 .53028 L .54011 .52289 L .478 .391 0 r
F
.54748 .51782 m .55582 .52586 L .54618 .53028 L F
.50389 .65505 m .50418 .66105 L .50248 .6612 L .736 .224 0 r
F
.5056 .65492 m .50418 .66105 L .50389 .65505 L .755 .228 0 r
F
.5056 .65492 m .50588 .66091 L .50418 .66105 L F
.50728 .65479 m .50588 .66091 L .5056 .65492 L .763 .229 0 r
F
.49658 .66804 m .49713 .67397 L .49601 .67424 L .433 .141 0 r
F
.498 .66777 m .49713 .67397 L .49658 .66804 L .54 .172 0 r
F
.49601 .67424 m .49587 .68038 L .49517 .67459 L .28 .084 0 r
F
.49597 .68114 m .49677 .68666 L .49821 .68699 L 1 .316 0 r
F
.50728 .65479 m .50754 .66078 L .50588 .66091 L .763 .229 0 r
F
.50889 .65468 m .50754 .66078 L .50728 .65479 L .76 .226 0 r
F
.4926 .48396 m .50938 .49417 L .50096 .49051 L .144 .266 0 r
F
.4828 .48223 m .4926 .48396 L .50096 .49051 L .064 .256 0 r
F
.50889 .65468 m .50914 .66065 L .50754 .66078 L .76 .226 0 r
F
.51041 .65458 m .50914 .66065 L .50889 .65468 L .745 .22 0 r
F
.50418 .66105 m .5028 .66721 L .50248 .6612 L .732 .223 0 r
F
.498 .66777 m .49846 .67374 L .49713 .67397 L .54 .172 0 r
F
.49954 .66756 m .49846 .67374 L .498 .66777 L .62 .193 0 r
F
.51041 .65458 m .51066 .66053 L .50914 .66065 L .745 .22 0 r
F
.51181 .65448 m .51066 .66053 L .51041 .65458 L .714 .21 0 r
F
.6343 .694 m .63508 .68947 L .69743 .68582 L .221 .352 0 r
F
.59135 .6936 m .63508 .68947 L .6343 .694 L .13 .325 0 r
F
.50091 .68742 m .50155 .6924 L .50617 .69253 L .828 .153 0 r
F
.49821 .68699 m .50155 .6924 L .50091 .68742 L .983 .195 0 r
F
.49601 .67424 m .49657 .68011 L .49587 .68038 L .28 .084 0 r
F
.49713 .67397 m .49657 .68011 L .49601 .67424 L .466 .149 0 r
F
.5187 .4987 m .52847 .50416 L .52633 .50986 L .247 .254 0 r
F
.45675 .56903 m .44037 .57385 L .44676 .56522 L 1 1 0 r
F
.46231 .56163 m .45675 .56903 L .44676 .56522 L F
.48194 .54273 m .47261 .54333 L .48203 .53768 L 1 .904 0 r
F
.48194 .54273 m .47522 .54842 L .47261 .54333 L F
.51181 .65448 m .51205 .6604 L .51066 .66053 L .714 .21 0 r
F
.51301 .65439 m .51205 .6604 L .51181 .65448 L .659 .193 0 r
F
.50418 .66105 m .50449 .66706 L .5028 .66721 L .732 .223 0 r
F
.50588 .66091 m .50449 .66706 L .50418 .66105 L .746 .225 0 r
F
.49954 .66756 m .49993 .67355 L .49846 .67374 L .62 .193 0 r
F
.47242 .6544 m .48816 .6571 L .48759 .65422 L .238 0 0 r
F
.47242 .6544 m .47297 .65606 L .48816 .6571 L F
.51301 .65439 m .51326 .66026 L .51205 .6604 L .659 .193 0 r
F
.51396 .65431 m .51326 .66026 L .51301 .65439 L .563 .166 0 r
F
.50588 .66091 m .50617 .66692 L .50449 .66706 L .746 .225 0 r
F
.50754 .66078 m .50617 .66692 L .50588 .66091 L .747 .225 0 r
F
.51396 .65431 m .51422 .66011 L .51326 .66026 L .563 .166 0 r
F
.51455 .65423 m .51422 .66011 L .51396 .65431 L .394 .11 0 r
F
.49475 .28608 m .52021 .30931 L .50212 .30555 L .465 .472 0 r
F
.47111 .28626 m .49475 .28608 L .50212 .30555 L .444 .452 0 r
F
.51455 .65423 m .51483 .65995 L .51422 .66011 L .394 .11 0 r
F
.51466 .65416 m .51483 .65995 L .51455 .65423 L 0 0 0 r
F
.49713 .67397 m .4976 .67989 L .49657 .68011 L .466 .149 0 r
F
.49846 .67374 m .4976 .67989 L .49713 .67397 L .576 .18 0 r
F
.48759 .65422 m .4986 .65787 L .49807 .65411 L .438 0 0 r
F
.48759 .65422 m .48816 .6571 L .4986 .65787 L F
.50754 .66078 m .50782 .66678 L .50617 .66692 L .747 .225 0 r
F
.50914 .66065 m .50782 .66678 L .50754 .66078 L .735 .22 0 r
F
.51466 .65416 m .51496 .65975 L .51483 .65995 L 0 0 0 r
F
.51408 .65411 m .51496 .65975 L .51466 .65416 L 1 .362 0 r
F
.39426 .5757 m .38916 .58831 L .35487 .58505 L .745 .822 0 r
F
.4181 .57992 m .38916 .58831 L .39426 .5757 L .849 .853 0 r
F
.59135 .6936 m .59113 .69205 L .63508 .68947 L .13 .325 0 r
F
.49807 .65411 m .50562 .65845 L .50514 .65406 L .596 .04 0 r
F
.49807 .65411 m .4986 .65787 L .50562 .65845 L F
.51408 .65411 m .51441 .65952 L .51496 .65975 L 1 .362 0 r
F
.51256 .65407 m .51441 .65952 L .51408 .65411 L 1 .257 0 r
F
.49821 .68699 m .49872 .69228 L .50155 .6924 L .983 .195 0 r
F
.49677 .68666 m .49872 .69228 L .49821 .68699 L 1 .246 0 r
F
.50914 .66065 m .50943 .66664 L .50782 .66678 L .735 .22 0 r
F
.51066 .66053 m .50943 .66664 L .50914 .66065 L .708 .212 0 r
F
.51256 .65407 m .51293 .65925 L .51441 .65952 L 1 .257 0 r
F
.50975 .65405 m .51293 .65925 L .51256 .65407 L 1 .184 0 r
F
.50514 .65406 m .51016 .6589 L .50975 .65405 L .781 .122 0 r
F
.50514 .65406 m .50562 .65845 L .51016 .6589 L F
.49657 .68011 m .49639 .68617 L .49587 .68038 L .358 .107 0 r
F
.50975 .65405 m .51016 .6589 L .51293 .65925 L 1 .184 0 r
F
.49932 .52896 m .4956 .52615 L .50713 .52295 L .654 .477 0 r
F
.49932 .52896 m .49108 .5329 L .4956 .52615 L F
.49846 .67374 m .49886 .67971 L .4976 .67989 L .576 .18 0 r
F
.49993 .67355 m .49886 .67971 L .49846 .67374 L .652 .2 0 r
F
.51066 .66053 m .51096 .66649 L .50943 .66664 L .708 .212 0 r
F
.51205 .6604 m .51096 .66649 L .51066 .66053 L .662 .198 0 r
F
.48564 .34442 m .46612 .32971 L .49145 .32609 L .787 .906 0 r
F
.48564 .34442 m .46777 .34859 L .46612 .32971 L F
.46231 .56163 m .44676 .56522 L .45453 .55718 L 1 1 0 r
F
.46857 .55473 m .46231 .56163 L .45453 .55718 L F
.51205 .6604 m .51238 .66633 L .51096 .66649 L .662 .198 0 r
F
.51326 .66026 m .51238 .66633 L .51205 .6604 L .589 .178 0 r
F
.47522 .54842 m .46328 .54985 L .47261 .54333 L 1 1 0 r
F
.47522 .54842 m .46857 .55473 L .46328 .54985 L F
.49993 .67355 m .50028 .67954 L .49886 .67971 L .652 .2 0 r
F
.50149 .67338 m .50028 .67954 L .49993 .67355 L .701 .213 0 r
F
.53901 .69305 m .56017 .69387 L .56071 .6933 L .163 0 0 r
F
.49657 .68011 m .497 .68598 L .49639 .68617 L .358 .107 0 r
F
.4976 .67989 m .497 .68598 L .49657 .68011 L .535 .166 0 r
F
.49677 .68666 m .49719 .69217 L .49872 .69228 L 1 .246 0 r
F
.49625 .68639 m .49719 .69217 L .49677 .68666 L 1 .354 0 r
F
.45629 .4758 m .46653 .47467 L .4828 .48223 L .171 .307 0 r
F
.42882 .46798 m .46653 .47467 L .45629 .4758 L .287 .346 0 r
F
.51326 .66026 m .51363 .66616 L .51238 .66633 L .589 .178 0 r
F
.51422 .66011 m .51363 .66616 L .51326 .66026 L .479 .147 0 r
F
.50149 .67338 m .50182 .67939 L .50028 .67954 L .701 .213 0 r
F
.50312 .67322 m .50182 .67939 L .50149 .67338 L .73 .221 0 r
F
.46857 .55473 m .45453 .55718 L .46328 .54985 L 1 1 0 r
F
.64149 .52807 m .61521 .54813 L .60907 .53511 L .596 .656 0 r
F
.64149 .52807 m .64936 .54403 L .61521 .54813 L F
.46653 .47467 m .4926 .48396 L .4828 .48223 L .205 .306 0 r
F
.4976 .67989 m .49797 .68582 L .497 .68598 L .535 .166 0 r
F
.49886 .67971 m .49797 .68582 L .4976 .67989 L .638 .193 0 r
F
.51422 .66011 m .51464 .66595 L .51363 .66616 L .479 .147 0 r
F
.51483 .65995 m .51464 .66595 L .51422 .66011 L .294 .08 0 r
F
.53901 .69305 m .53845 .69516 L .56017 .69387 L .163 0 0 r
F
.52379 .69285 m .53845 .69516 L .53901 .69305 L .325 0 0 r
F
.43272 .36345 m .39499 .35893 L .41649 .34635 L .9 .972 0 r
F
.44981 .35496 m .43272 .36345 L .41649 .34635 L .883 .981 0 r
F
.50312 .67322 m .50343 .67925 L .50182 .67939 L .73 .221 0 r
F
.50479 .67308 m .50343 .67925 L .50312 .67322 L .743 .225 0 r
F
.49625 .68639 m .4966 .69207 L .49719 .69217 L 1 .354 0 r
F
.49639 .68617 m .4966 .69207 L .49625 .68639 L 0 0 0 r
F
.51483 .65995 m .51532 .6657 L .51464 .66595 L .294 .08 0 r
F
.51484 .65994 m .51532 .6657 L .51483 .65995 L 0 0 0 r
F
.51509 .66191 m .51532 .6657 L .51484 .65994 L F
.51496 .65975 m .51555 .66539 L .51532 .6657 L F
.51441 .65952 m .51514 .66499 L .51553 .66537 L .948 .301 0 r
F
.51551 .6652 m .51553 .66537 L .51555 .66539 L F
.51441 .65952 m .51553 .66537 L .51551 .6652 L F
.51496 .65975 m .51509 .66191 L .51484 .65994 L 0 0 0 r
F
.49886 .67971 m .49919 .68568 L .49797 .68582 L .638 .193 0 r
F
.50028 .67954 m .49919 .68568 L .49886 .67971 L .699 .21 0 r
F
.50479 .67308 m .50509 .67912 L .50343 .67925 L .743 .225 0 r
F
.50647 .67294 m .50509 .67912 L .50479 .67308 L .744 .225 0 r
F
.52379 .69285 m .52332 .69607 L .53845 .69516 L .325 0 0 r
F
.51328 .69268 m .52332 .69607 L .52379 .69285 L .448 0 0 r
F
.56864 .5197 m .56285 .53456 L .55582 .52586 L .54 .506 0 r
F
.56864 .5197 m .57826 .52958 L .56285 .53456 L F
.49639 .68617 m .4967 .69196 L .4966 .69207 L 0 0 0 r
F
.497 .68598 m .4967 .69196 L .49639 .68617 L .522 .157 0 r
F
.50028 .67954 m .50059 .68555 L .49919 .68568 L .699 .21 0 r
F
.50182 .67939 m .50059 .68555 L .50028 .67954 L .735 .221 0 r
F
.51441 .65952 m .51555 .66539 L .51496 .65975 L .948 .301 0 r
F
.50647 .67294 m .50677 .67898 L .50509 .67912 L .744 .225 0 r
F
.50813 .6728 m .50677 .67898 L .50647 .67294 L .732 .222 0 r
F
.51363 .66616 m .51278 .6723 L .51238 .66633 L .546 .17 0 r
F
.51135 .69657 m .51308 .69673 L .51127 .69692 L .671 .21 0 r
F
.51328 .69268 m .51297 .69618 L .52332 .69607 L .448 0 0 r
F
.51297 .69618 m .51295 .69648 L .51422 .69643 L F
.51297 .69618 m .51422 .69643 L .52332 .69607 L F
.51295 .69648 m .51359 .69656 L .52332 .69607 L F
.51294 .6966 m .51299 .6966 L .51317 .69659 L F
.51313 .69659 m .51317 .69659 L .52332 .69607 L F
.51294 .6966 m .51317 .69659 L .51313 .69659 L F
.51656 .69693 m .51743 .70236 L .51548 .70265 L .573 .19 0 r
F
.51298 .6966 m .51405 .69663 L .52332 .69607 L .448 0 0 r
F
.51294 .6966 m .51307 .69661 L .51298 .6966 L F
.51307 .69661 m .51405 .69663 L .51298 .6966 L F
.51431 .69039 m .51489 .6965 L .51372 .69665 L .614 .197 0 r
F
.51311 .69661 m .51372 .69665 L .51308 .69673 L F
.51295 .69648 m .51294 .6966 L .51359 .69656 L .448 0 0 r
F
.51431 .69039 m .51372 .69665 L .51311 .69661 L .614 .197 0 r
F
.51659 .69674 m .51678 .69695 L .51656 .69693 L .573 .19 0 r
F
.51676 .69675 m .51678 .69695 L .51659 .69674 L F
.51678 .69695 m .51743 .70236 L .51656 .69693 L F
.51806 .69683 m .51849 .6969 L .51934 .69691 L .317 0 0 r
F
.51913 .69685 m .51934 .69691 L .52267 .69694 L F
.51806 .69683 m .51934 .69691 L .51913 .69685 L F
.5183 .69689 m .52243 .69728 L .52249 .69719 L F
.5183 .69689 m .52249 .69719 L .52267 .69694 L F
.5217 .69747 m .52169 .69756 L .52057 .6972 L .369 .144 0 r
F
.52169 .69756 m .52143 .70152 L .52063 .69749 L F
.52169 .69756 m .52063 .69749 L .52057 .6972 L F
.52169 .69756 m .5235 .70089 L .52143 .70152 L F
.52332 .69607 m .52293 .6966 L .53507 .69749 L .201 0 0 r
F
.52293 .6966 m .52251 .69717 L .5248 .69723 L F
.52293 .6966 m .5248 .69723 L .53507 .69749 L F
.52251 .69717 m .52379 .6975 L .53507 .69749 L F
.52226 .6975 m .52261 .69756 L .52386 .69755 L F
.52357 .6975 m .52386 .69755 L .53507 .69749 L F
.52226 .6975 m .52386 .69755 L .52357 .6975 L F
.52875 .69836 m .53073 .7053 L .52788 .69893 L .297 .175 0 r
F
.52292 .69755 m .52568 .69756 L .53507 .69749 L .201 0 0 r
F
.52222 .69756 m .52295 .69756 L .52292 .69755 L F
.52295 .69756 m .52568 .69756 L .52292 .69755 L F
.52776 .69837 m .52875 .69836 L .52788 .69893 L .163 .135 0 r
F
.52774 .69822 m .52875 .69836 L .52776 .69837 L F
.52875 .69836 m .53067 .69836 L .53507 .69749 L .038 0 0 r
F
.53083 .69835 m .53312 .69835 L .53342 .69822 L F
.53067 .69836 m .53342 .69822 L .53507 .69749 L F
.52349 .69769 m .5235 .70089 L .52262 .69756 L .294 .132 0 r
F
.52222 .69756 m .5235 .70089 L .52169 .69756 L .369 .144 0 r
F
.51999 .69713 m .51941 .702 L .51863 .69692 L .439 .159 0 r
F
.51999 .69713 m .52143 .70152 L .51941 .702 L F
.52057 .6972 m .52143 .70152 L .51999 .69713 L F
.51959 .69711 m .52222 .69756 L .52234 .69741 L .317 0 0 r
F
.52 .69713 m .52234 .69741 L .52243 .69728 L F
.51959 .69711 m .52234 .69741 L .52 .69713 L F
.5183 .69689 m .51941 .702 L .51743 .70236 L .506 .175 0 r
F
.51863 .69692 m .51941 .702 L .5183 .69689 L F
.5183 .69689 m .51824 .69725 L .51762 .69683 L F
.51824 .69725 m .51678 .69695 L .51676 .69675 L F
.51493 .69658 m .52267 .69694 L .52332 .69607 L .317 0 0 r
F
.51676 .69675 m .52267 .69694 L .51493 .69658 L F
.51824 .69725 m .51676 .69675 L .51762 .69683 L .506 .175 0 r
F
.51656 .69693 m .51548 .70265 L .51492 .69673 L .573 .19 0 r
F
.51656 .69693 m .51492 .69673 L .51491 .69666 L F
.5141 .69663 m .51494 .69667 L .51493 .69658 L .317 0 0 r
F
.51494 .69667 m .51676 .69675 L .51601 .69668 L F
.51494 .69667 m .51601 .69668 L .51493 .69658 L F
.51372 .69665 m .51356 .70288 L .51308 .69673 L .635 .204 0 r
F
.51489 .6965 m .51486 .69666 L .51372 .69665 L F
.51486 .69666 m .51356 .70288 L .51372 .69665 L F
.51567 .6967 m .51491 .69666 L .51489 .6965 L .573 .19 0 r
F
.51656 .69693 m .51491 .69666 L .51567 .6967 L F
.51486 .69666 m .51548 .70265 L .51356 .70288 L .635 .204 0 r
F
.51489 .6965 m .51491 .69666 L .51486 .69666 L F
.51491 .69666 m .51548 .70265 L .51486 .69666 L F
.51374 .69665 m .51413 .69666 L .5141 .69663 L .317 0 0 r
F
.51413 .69666 m .51659 .69674 L .51491 .69666 L F
.51413 .69666 m .51491 .69666 L .5141 .69663 L F
.51659 .69674 m .51676 .69675 L .5141 .69663 L F
.51293 .6967 m .51881 .69685 L .51374 .69665 L F
.51881 .69685 m .52267 .69694 L .51659 .69674 L F
.51659 .69674 m .51656 .69693 L .51567 .6967 L .573 .19 0 r
F
.51881 .69685 m .51659 .69674 L .51374 .69665 L .317 0 0 r
F
.51669 .69621 m .51659 .69674 L .51489 .6965 L .573 .19 0 r
F
.51659 .69674 m .51567 .6967 L .51489 .6965 L F
.51762 .69683 m .51676 .69675 L .51669 .69621 L .506 .175 0 r
F
.51293 .6967 m .52243 .69728 L .51743 .69681 L .317 0 0 r
F
.5202 .69536 m .52057 .6972 L .51999 .69713 L .439 .159 0 r
F
.52226 .6975 m .52222 .69756 L .52261 .69756 L .201 0 0 r
F
.52188 .69473 m .52262 .69756 L .52169 .69756 L .369 .144 0 r
F
.51824 .69725 m .51743 .70236 L .51678 .69695 L .506 .175 0 r
F
.51308 .69673 m .51167 .70306 L .51127 .69692 L .688 .216 0 r
F
.51308 .69673 m .51356 .70288 L .51167 .70306 L F
.51293 .6967 m .52082 .69946 L .52222 .69756 L .317 0 0 r
F
.51293 .6967 m .52222 .69756 L .51959 .69711 L F
.52262 .69756 m .52264 .69763 L .52222 .69756 L .369 .144 0 r
F
.52264 .69763 m .5235 .70089 L .52222 .69756 L F
.5223 .69759 m .53068 .6981 L .53507 .69749 L .201 0 0 r
F
.5222 .69759 m .52243 .6976 L .5223 .69759 L F
.52243 .6976 m .53068 .6981 L .5223 .69759 L F
.52545 .69793 m .52788 .69893 L .52564 .70006 L .22 .127 0 r
F
.52751 .69815 m .52788 .69893 L .52545 .69793 L F
.52774 .69822 m .52776 .69837 L .52751 .69815 L .163 .135 0 r
F
.52776 .69837 m .52788 .69893 L .52761 .69835 L F
.52776 .69837 m .52761 .69835 L .52751 .69815 L F
.53329 .69841 m .53412 .70384 L .53102 .69867 L .275 .197 0 r
F
.53301 .6984 m .53102 .69867 L .53083 .69835 L F
.53329 .69841 m .53102 .69867 L .53301 .6984 L F
.53329 .69836 m .5381 .70184 L .53412 .70384 L F
.53507 .69749 m .53301 .6984 L .53389 .69825 L 0 0 0 r
F
.53507 .69749 m .5343 .69799 L .54416 .6964 L F
.5343 .69799 m .53767 .69754 L .54416 .6964 L F
.534 .69818 m .53504 .69805 L .54416 .6964 L F
.53705 .69779 m .5381 .70184 L .53504 .69805 L .271 .229 0 r
F
.53504 .69805 m .5381 .70184 L .53329 .69836 L .275 .197 0 r
F
.54416 .6964 m .53389 .69825 L .54167 .69696 L 0 0 0 r
F
.53845 .69516 m .55571 .6947 L .56017 .69387 L .058 0 0 r
F
.53845 .69516 m .53507 .69749 L .55571 .6947 L F
.54211 .69695 m .547 .69606 L .5429 .69908 L .281 .268 0 r
F
.547 .69606 m .54776 .69597 L .5429 .69908 L F
.53705 .69779 m .5429 .69908 L .5381 .70184 L .271 .229 0 r
F
.54079 .69712 m .5429 .69908 L .53705 .69779 L F
.54211 .69695 m .54224 .69729 L .54079 .69712 L .281 .268 0 r
F
.54224 .69729 m .5429 .69908 L .54125 .69755 L F
.54224 .69729 m .54125 .69755 L .54079 .69712 L F
.53301 .6984 m .54249 .69713 L .54737 .69602 L 0 0 0 r
F
.53507 .69749 m .54618 .69616 L .55571 .6947 L F
.54618 .69616 m .547 .69606 L .54721 .69603 L F
.54618 .69616 m .54721 .69603 L .55571 .6947 L F
.54618 .69616 m .54167 .69696 L .54581 .69628 L F
.54618 .69616 m .54581 .69628 L .547 .69606 L F
.54416 .6964 m .54167 .69696 L .54618 .69616 L F
.53888 .68831 m .54785 .69591 L .54211 .69695 L .281 .268 0 r
F
.53888 .68831 m .54211 .69695 L .53565 .69237 L F
.54211 .69695 m .54079 .69712 L .53565 .69237 L F
.54206 .69719 m .53567 .69804 L .54638 .69619 L 0 0 0 r
F
.52332 .69607 m .53507 .69749 L .53845 .69516 L .201 0 0 r
F
.53282 .69528 m .53329 .69841 L .53025 .69739 L .275 .197 0 r
F
.53111 .69836 m .53312 .69835 L .53083 .69835 L .038 0 0 r
F
.53263 .69839 m .53301 .6984 L .53312 .69835 L F
.53329 .69841 m .53083 .69835 L .53025 .69739 L .275 .197 0 r
F
.53031 .69838 m .53412 .70384 L .53073 .7053 L .297 .175 0 r
F
.53083 .69835 m .53412 .70384 L .53031 .69838 L F
.53033 .69862 m .53073 .7053 L .52875 .69836 L F
.53301 .6984 m .52895 .7002 L .54249 .69713 L 0 0 0 r
F
.52895 .7002 m .53567 .69804 L .54206 .69719 L F
.52895 .7002 m .53543 .69809 L .53567 .69804 L F
.54499 .69656 m .54638 .69619 L .54737 .69602 L F
.52895 .7002 m .54638 .69619 L .54499 .69656 L F
.53694 .69734 m .54079 .69712 L .53705 .69779 L .271 .229 0 r
F
.53565 .69237 m .54053 .69688 L .53694 .69734 L F
.54053 .69688 m .54079 .69712 L .53694 .69734 L F
.547 .69606 m .54737 .69602 L .54746 .696 L 0 0 0 r
F
.54776 .69597 m .54968 .70622 L .5429 .69908 L .373 .317 0 r
F
.54703 .69606 m .54748 .696 L .55571 .6947 L 0 0 0 r
F
.55658 .68985 m .55699 .69308 L .54889 .69524 L .376 .356 0 r
F
.55699 .69308 m .55178 .6947 L .54889 .69524 L F
.56677 .6822 m .56807 .68969 L .55658 .68985 L .381 .383 0 r
F
.56807 .68969 m .56774 .68983 L .55658 .68985 L F
.57421 .69007 m .56687 .6902 L .56807 .68969 L .324 .388 0 r
F
.56677 .6822 m .57604 .68679 L .56807 .68969 L .381 .383 0 r
F
.58066 .6712 m .58325 .68378 L .56677 .6822 L .385 .399 0 r
F
.58323 .68417 m .57604 .68679 L .58325 .68378 L .324 .388 0 r
F
.58066 .6712 m .59836 .67829 L .58455 .68331 L .385 .399 0 r
F
.58323 .68368 m .58455 .68331 L .58325 .68378 L F
.58066 .6712 m .58455 .68331 L .58323 .68368 L F
.57421 .69007 m .58455 .68331 L .61339 .68152 L .324 .388 0 r
F
.58455 .68331 m .59686 .67981 L .59686 .67981 L F
.58466 .6833 m .59686 .67981 L .61339 .68152 L F
.58455 .68331 m .59686 .67981 L .58466 .6833 L F
.59113 .69205 m .6282 .68513 L .63508 .68947 L .184 .344 0 r
F
.59113 .69205 m .58543 .69075 L .6282 .68513 L F
.58543 .69075 m .61339 .68152 L .6282 .68513 L .251 .366 0 r
F
.58543 .69075 m .57421 .69007 L .61339 .68152 L F
.6282 .68513 m .61339 .68152 L .67108 .66907 L .3 .379 0 r
F
.61339 .68152 m .63869 .6639 L .67108 .66907 L .348 .392 0 r
F
.62901 .63068 m .68016 .64561 L .64872 .66082 L .391 .409 0 r
F
.63869 .6639 m .63906 .66364 L .64185 .66294 L .348 .392 0 r
F
.63906 .66364 m .64163 .6629 L .64185 .66294 L F
.63869 .6639 m .64185 .66294 L .67108 .66907 L F
.63551 .66468 m .63906 .66364 L .63555 .66493 L .391 .409 0 r
F
.62901 .63068 m .64872 .66082 L .63551 .66468 L F
.58323 .68417 m .58325 .68378 L .58455 .68331 L .324 .388 0 r
F
.59836 .67829 m .5996 .67878 L .58325 .68378 L .385 .399 0 r
F
.62901 .63068 m .63555 .66493 L .60026 .65506 L .391 .409 0 r
F
.61339 .68152 m .59982 .68012 L .63793 .66443 L .348 .392 0 r
F
.59982 .68012 m .62689 .66861 L .63793 .66443 L F
.59721 .67985 m .5996 .67878 L .63793 .66443 L F
.60484 .67646 m .5996 .67878 L .58066 .6712 L .388 .406 0 r
F
.63793 .66443 m .59603 .67973 L .63869 .6639 L .348 .392 0 r
F
.5996 .67878 m .5875 .68331 L .58325 .68378 L .385 .399 0 r
F
.59686 .67981 m .59603 .67973 L .63793 .66443 L .348 .392 0 r
F
.63555 .66493 m .633 .66602 L .60026 .65506 L .391 .409 0 r
F
.60026 .65506 m .60484 .67646 L .58066 .6712 L .388 .406 0 r
F
.60439 .67432 m .62098 .67047 L .60484 .67646 L F
.59982 .68012 m .59721 .67985 L .62689 .66861 L .348 .392 0 r
F
.6324 .66581 m .63595 .667 L .60439 .67432 L .388 .406 0 r
F
.63869 .6639 m .59532 .67965 L .63906 .66364 L .348 .392 0 r
F
.59603 .67973 m .59532 .67965 L .63869 .6639 L F
.63555 .66493 m .63595 .667 L .633 .66602 L .391 .409 0 r
F
.59721 .67985 m .59686 .67981 L .5996 .67878 L .348 .392 0 r
F
.60484 .67646 m .60588 .6813 L .5996 .67878 L .388 .406 0 r
F
.5996 .67878 m .60588 .6813 L .5875 .68331 L .385 .399 0 r
F
.60484 .67646 m .63595 .667 L .60588 .6813 L .388 .406 0 r
F
.62098 .67047 m .63595 .667 L .60484 .67646 L F
.60026 .65506 m .6324 .66581 L .60439 .67432 L F
.63906 .66364 m .59085 .67919 L .64048 .66266 L .348 .392 0 r
F
.59532 .67965 m .59085 .67919 L .63906 .66364 L F
.63555 .66493 m .64872 .66082 L .63595 .667 L .391 .409 0 r
F
.63906 .66364 m .64872 .66082 L .63555 .66493 L F
.63906 .66364 m .64048 .66266 L .64163 .6629 L .348 .392 0 r
F
.62738 .67108 m .62754 .69281 L .60588 .6813 L .421 .438 0 r
F
.63595 .667 m .63537 .66879 L .62738 .67108 L F
.63508 .68947 m .6282 .68513 L .69001 .67708 L .257 .365 0 r
F
.6282 .68513 m .67108 .66907 L .69001 .67708 L .3 .379 0 r
F
.63537 .66879 m .62754 .69281 L .62738 .67108 L .421 .438 0 r
F
.58455 .68331 m .59085 .67919 L .59686 .67981 L .324 .388 0 r
F
.58455 .68331 m .58325 .68378 L .58485 .68311 L F
.56017 .69387 m .58543 .69075 L .59113 .69205 L 0 0 0 r
F
.56017 .69387 m .55571 .6947 L .58543 .69075 L F
.55571 .6947 m .57421 .69007 L .58543 .69075 L .177 .34 0 r
F
.58325 .68378 m .60588 .6813 L .58475 .6911 L .385 .399 0 r
F
.57421 .69007 m .56807 .68969 L .58323 .68417 L .324 .388 0 r
F
.58325 .68378 m .58475 .6911 L .57604 .68679 L .385 .399 0 r
F
.58325 .68378 m .57604 .68679 L .56677 .6822 L F
.58485 .68311 m .56807 .68969 L .58737 .68146 L .324 .388 0 r
F
.57604 .68679 m .56807 .68969 L .58485 .68311 L F
.54879 .6957 m .5501 .69531 L .57421 .69007 L .285 .377 0 r
F
.56809 .68983 m .56033 .69219 L .55658 .68985 L .381 .383 0 r
F
.54921 .6955 m .55699 .69308 L .55969 .69236 L .285 .377 0 r
F
.55115 .69498 m .56495 .69079 L .56939 .69016 L F
.5569 .69235 m .56033 .69219 L .55699 .69308 L .376 .356 0 r
F
.55658 .68985 m .55925 .69152 L .5569 .69235 L F
.55925 .69152 m .56033 .69219 L .5569 .69235 L F
.53888 .68831 m .54889 .69524 L .54785 .69591 L .281 .268 0 r
F
.5343 .69799 m .534 .69818 L .53767 .69754 L 0 0 0 r
F
.53565 .69237 m .53705 .69779 L .53282 .69528 L .271 .229 0 r
F
.53705 .69779 m .53504 .69805 L .53282 .69528 L F
.54268 .68261 m .54889 .69524 L .53888 .68831 L .299 .307 0 r
F
.54268 .68261 m .55658 .68985 L .54889 .69524 L F
.5488 .69524 m .53543 .69809 L .55776 .69037 L .285 .377 0 r
F
.547 .69606 m .54746 .696 L .54748 .696 L 0 0 0 r
F
.547 .69606 m .54748 .696 L .54703 .69606 L F
.547 .69606 m .54581 .69628 L .54737 .69602 L F
.54737 .69602 m .54591 .69627 L .5488 .69524 L .285 .377 0 r
F
.54591 .69627 m .53543 .69809 L .5488 .69524 L F
.54921 .6955 m .56495 .69079 L .55115 .69498 L F
.54921 .6955 m .56939 .69016 L .57421 .69007 L F
.55571 .6947 m .54765 .69597 L .57421 .69007 L .177 .34 0 r
F
.54765 .69597 m .5475 .696 L .54828 .69583 L F
.54765 .69597 m .54828 .69583 L .57421 .69007 L F
.56382 .69095 m .56666 .69021 L .56939 .69016 L .285 .377 0 r
F
.56809 .68983 m .56831 .69107 L .56033 .69219 L .381 .383 0 r
F
.5475 .696 m .54759 .69598 L .57421 .69007 L .177 .34 0 r
F
.54748 .696 m .54784 .69591 L .57421 .69007 L F
.56831 .69107 m .5695 .69793 L .56122 .69275 L .381 .383 0 r
F
.56831 .69107 m .56122 .69275 L .56033 .69219 L F
.55699 .69308 m .5695 .69793 L .55823 .70277 L .376 .356 0 r
F
.56033 .69219 m .5695 .69793 L .55699 .69308 L F
.55969 .69236 m .56382 .69095 L .56495 .69079 L .285 .377 0 r
F
.55699 .69308 m .56382 .69095 L .55969 .69236 L F
.56382 .69095 m .56618 .69022 L .56666 .69021 L F
.56809 .68983 m .58475 .6911 L .5695 .69793 L .381 .383 0 r
F
.56807 .68969 m .56849 .68973 L .56809 .68983 L F
.56849 .68973 m .58475 .6911 L .56809 .68983 L F
.57604 .68679 m .58475 .6911 L .56807 .68969 L F
.58737 .68146 m .55776 .69037 L .59085 .67919 L .324 .388 0 r
F
.56687 .6902 m .55776 .69037 L .58737 .68146 L F
.56807 .68969 m .56809 .68983 L .56774 .68983 L .381 .383 0 r
F
.54797 .69589 m .54921 .6955 L .5501 .69531 L .285 .377 0 r
F
.54797 .69589 m .5501 .69531 L .54879 .6957 L F
.54889 .69524 m .54921 .6955 L .54892 .69558 L .373 .317 0 r
F
.55707 .69371 m .5493 .69557 L .54921 .6955 L .376 .356 0 r
F
.55178 .6947 m .54921 .6955 L .54889 .69524 L F
.55707 .69371 m .54921 .6955 L .55178 .6947 L F
.54889 .69524 m .54892 .69558 L .54784 .69591 L .373 .317 0 r
F
.54892 .69558 m .54892 .69565 L .54784 .69591 L F
.54784 .69591 m .56618 .69022 L .54797 .69589 L .285 .377 0 r
F
.5475 .696 m .54748 .696 L .54759 .69598 L .177 .34 0 r
F
.547 .69606 m .54785 .69591 L .54784 .69591 L .281 .268 0 r
F
.54748 .696 m .54746 .696 L .54784 .69591 L .177 .34 0 r
F
.54746 .696 m .54784 .69591 L .54776 .69597 L .281 .268 0 r
F
.547 .69606 m .54784 .69591 L .54746 .696 L F
.54746 .696 m .54737 .69602 L .54784 .69591 L .177 .34 0 r
F
.54737 .69602 m .5563 .69326 L .54784 .69591 L .285 .377 0 r
F
.5563 .69326 m .56618 .69022 L .54784 .69591 L F
.54892 .69558 m .55823 .70277 L .54968 .70622 L .373 .317 0 r
F
.54921 .6955 m .55823 .70277 L .54892 .69558 L F
.54737 .69602 m .55776 .69037 L .56618 .69022 L .285 .377 0 r
F
.55699 .69308 m .55707 .69371 L .55178 .6947 L .376 .356 0 r
F
.55707 .69371 m .55823 .70277 L .5493 .69557 L F
.54784 .69591 m .54893 .69582 L .54776 .69597 L .373 .317 0 r
F
.54892 .69565 m .54893 .69582 L .54784 .69591 L F
.54893 .69582 m .54968 .70622 L .54776 .69597 L F
.534 .69818 m .53389 .69825 L .53504 .69805 L 0 0 0 r
F
.53282 .69528 m .53504 .69805 L .53329 .69836 L .275 .197 0 r
F
.52545 .69793 m .52564 .70006 L .52484 .69777 L .22 .127 0 r
F
.52349 .69769 m .52564 .70006 L .5235 .70089 L .294 .132 0 r
F
.52484 .69777 m .52564 .70006 L .52349 .69769 L F
.52243 .6976 m .52909 .69832 L .53068 .6981 L .201 0 0 r
F
.52251 .69717 m .52226 .6975 L .52379 .6975 L F
.52222 .69756 m .5222 .69759 L .52568 .69756 L F
.52349 .69388 m .52484 .69777 L .52349 .69769 L .294 .132 0 r
F
.52284 .69766 m .52082 .69946 L .52909 .69832 L .201 0 0 r
F
.5222 .69759 m .52218 .69762 L .52284 .69766 L F
.52218 .69762 m .52082 .69946 L .52284 .69766 L F
.52788 .69893 m .52776 .70637 L .52564 .70006 L .334 .164 0 r
F
.52788 .69893 m .53073 .7053 L .52776 .70637 L F
.52082 .69946 m .52895 .7002 L .53211 .6988 L .038 0 0 r
F
.53038 .69863 m .53211 .6988 L .53301 .6984 L F
.52082 .69946 m .53211 .6988 L .53038 .69863 L F
.5222 .69759 m .52909 .69832 L .52243 .6976 L .201 0 0 r
F
.52498 .69274 m .52751 .69815 L .52545 .69793 L .22 .127 0 r
F
.53067 .69836 m .53111 .69836 L .53083 .69835 L .038 0 0 r
F
.53025 .69739 m .53083 .69835 L .53031 .69838 L .297 .175 0 r
F
.53025 .69739 m .53031 .69838 L .52875 .69836 L F
.53031 .69838 m .53033 .69862 L .52875 .69836 L F
.52082 .69946 m .53301 .6984 L .53263 .69839 L .038 0 0 r
F
.52082 .69946 m .53312 .69835 L .52875 .69836 L F
.52632 .69119 m .53025 .69739 L .52875 .69836 L .163 .135 0 r
F
.52632 .69119 m .52875 .69836 L .52774 .69822 L F
.52632 .69119 m .52774 .69822 L .52498 .69274 L F
.52774 .69822 m .52751 .69815 L .52498 .69274 L F
.52498 .69274 m .52545 .69793 L .52349 .69388 L .22 .127 0 r
F
.52545 .69793 m .52484 .69777 L .52349 .69388 L F
.52349 .69388 m .52349 .69769 L .52188 .69473 L .294 .132 0 r
F
.52349 .69769 m .52262 .69756 L .52188 .69473 L F
.52188 .69473 m .5217 .69747 L .5202 .69536 L .369 .144 0 r
F
.5217 .69747 m .52057 .6972 L .5202 .69536 L F
.5202 .69536 m .51999 .69713 L .51846 .69584 L .439 .159 0 r
F
.51999 .69713 m .51863 .69692 L .51846 .69584 L F
.51743 .69681 m .5183 .69689 L .51849 .6969 L .317 0 0 r
F
.51743 .69681 m .51849 .6969 L .51806 .69683 L F
.51846 .69584 m .51863 .69692 L .5183 .69689 L .506 .175 0 r
F
.51846 .69584 m .5183 .69689 L .51669 .69621 L F
.5183 .69689 m .51762 .69683 L .51669 .69621 L F
.51669 .69621 m .51676 .69675 L .51659 .69674 L .573 .19 0 r
F
.51294 .6966 m .51294 .6966 L .51299 .6966 L .448 0 0 r
F
.50617 .69253 m .51217 .69623 L .51328 .69268 L .531 .062 0 r
F
.51217 .69623 m .51231 .69632 L .51233 .69626 L F
.51217 .69623 m .51233 .69626 L .51328 .69268 L F
.50612 .6965 m .50768 .69722 L .50593 .69734 L .78 .236 0 r
F
.50723 .69645 m .50768 .69722 L .50612 .6965 L F
.50617 .69253 m .506 .69603 L .51217 .69623 L .531 .062 0 r
F
.506 .69603 m .506 .69609 L .507 .69611 L F
.506 .69603 m .507 .69611 L .51217 .69623 L F
.506 .69609 m .50974 .69634 L .51217 .69623 L F
.50598 .69651 m .50612 .6965 L .50764 .69643 L F
.50872 .69638 m .50874 .69638 L .51217 .69623 L F
.50962 .69641 m .51127 .69692 L .50947 .69708 L .717 .221 0 r
F
.506 .69609 m .50599 .69635 L .50974 .69634 L .531 .062 0 r
F
.50599 .69635 m .50835 .69639 L .50974 .69634 L F
.50598 .69647 m .50748 .69644 L .50974 .69634 L F
.51124 .69644 m .51127 .69692 L .50962 .69641 L .717 .221 0 r
F
.50786 .69643 m .50947 .69708 L .50768 .69722 L .753 .23 0 r
F
.50943 .6964 m .50947 .69708 L .50786 .69643 L F
.50962 .69641 m .50947 .69708 L .50943 .6964 L .717 .221 0 r
F
.50786 .69643 m .50768 .69722 L .50764 .69643 L .753 .23 0 r
F
.51137 .69645 m .51127 .69692 L .51124 .69644 L .671 .21 0 r
F
.50759 .69535 m .50764 .69643 L .50644 .69513 L .78 .236 0 r
F
.50764 .69643 m .50768 .69722 L .50723 .69645 L F
.50764 .69643 m .50723 .69645 L .50644 .69513 L F
.51137 .69645 m .51294 .6966 L .51135 .69657 L .671 .21 0 r
F
.51217 .69623 m .51089 .69641 L .51266 .69653 L .531 .062 0 r
F
.51142 .69621 m .51266 .69653 L .51137 .69645 L .671 .21 0 r
F
.51266 .69653 m .51294 .6966 L .51137 .69645 L F
.51307 .69661 m .51308 .69673 L .51135 .69657 L F
.51266 .69653 m .50595 .69713 L .51293 .6967 L .531 .062 0 r
F
.51089 .69641 m .50595 .69713 L .51266 .69653 L F
.50612 .6965 m .50593 .69734 L .50589 .69651 L .78 .236 0 r
F
.50598 .69651 m .50595 .69713 L .51217 .69623 L .531 .062 0 r
F
.51087 .69081 m .51124 .69644 L .50962 .69641 L .717 .221 0 r
F
.50599 .69635 m .50598 .69647 L .50835 .69639 L .531 .062 0 r
F
.50598 .69647 m .50598 .69651 L .50748 .69644 L F
.5076 .69643 m .50764 .69643 L .50874 .69638 L F
.5076 .69643 m .50874 .69638 L .50872 .69638 L F
.50913 .69097 m .50943 .6964 L .50786 .69643 L .753 .23 0 r
F
.51087 .69081 m .50962 .69641 L .50913 .69097 L .717 .221 0 r
F
.50962 .69641 m .50943 .6964 L .50913 .69097 L F
.50598 .69651 m .50764 .69643 L .5076 .69643 L .531 .062 0 r
F
.50913 .69097 m .50786 .69643 L .50738 .69112 L .753 .23 0 r
F
.50786 .69643 m .50764 .69643 L .50738 .69112 L F
.51261 .69062 m .51137 .69645 L .51087 .69081 L .671 .21 0 r
F
.51137 .69645 m .51124 .69644 L .51087 .69081 L F
.51231 .69632 m .51266 .69653 L .51268 .69639 L .531 .062 0 r
F
.51231 .69632 m .51268 .69639 L .51328 .69268 L F
.51266 .69653 m .51294 .6966 L .51328 .69268 L F
.51261 .69062 m .51293 .69655 L .51142 .69621 L .671 .21 0 r
F
.51293 .69655 m .51294 .6966 L .51266 .69653 L F
.51293 .69655 m .51266 .69653 L .51142 .69621 L F
.50598 .69651 m .50598 .69651 L .50612 .6965 L .531 .062 0 r
F
.50125 .69662 m .50258 .69753 L .50103 .69761 L .828 .243 0 r
F
.50144 .69659 m .50258 .69753 L .50125 .69662 L F
.50214 .69651 m .50237 .69705 L .50144 .69659 L F
.50237 .69705 m .50258 .69753 L .50144 .69659 L F
.49857 .69673 m .49962 .69768 L .49839 .69773 L .849 .241 0 r
F
.49868 .6967 m .49962 .69768 L .49857 .69673 L F
.49925 .69656 m .49959 .69758 L .49868 .6967 L F
.49959 .69758 m .49962 .69768 L .49868 .6967 L F
.49676 .69659 m .4968 .69778 L .49667 .69777 L 1 .348 0 r
F
.49689 .69668 m .49742 .69777 L .4968 .69778 L .907 .241 0 r
F
.4969 .69482 m .49678 .69637 L .49705 .69629 L .628 .165 0 r
F
.49689 .69668 m .4968 .69778 L .49678 .69637 L .907 .241 0 r
F
.49678 .69637 m .49672 .69711 L .49689 .69668 L .628 .165 0 r
F
.49678 .69637 m .49689 .69668 L .49705 .69629 L F
.4966 .69207 m .4969 .69482 L .49719 .69217 L F
.4969 .69482 m .49709 .69511 L .49719 .69217 L F
.49719 .69217 m .49821 .69589 L .49872 .69228 L .674 .162 0 r
F
.49719 .69217 m .4972 .69654 L .49821 .69589 L F
.4972 .69654 m .4972 .69677 L .4974 .6966 L F
.4972 .69654 m .4974 .6966 L .49821 .69589 L F
.49757 .69666 m .49742 .69777 L .4974 .6966 L .864 .239 0 r
F
.49705 .69629 m .4972 .69677 L .49719 .69217 L .628 .165 0 r
F
.49736 .69509 m .4974 .6966 L .49705 .6948 L .907 .241 0 r
F
.4974 .6966 m .49742 .69777 L .49729 .6967 L F
.4974 .6966 m .49729 .6967 L .49705 .6948 L F
.49736 .69728 m .49742 .69777 L .49717 .6968 L F
.49736 .69728 m .49717 .6968 L .4972 .69677 L F
.49757 .69666 m .49839 .69773 L .49742 .69777 L .864 .239 0 r
F
.4972 .69687 m .49788 .69649 L .49821 .69589 L .674 .162 0 r
F
.49821 .69589 m .4983 .69625 L .49836 .69604 L F
.49835 .69622 m .49839 .69773 L .49757 .69666 L .864 .239 0 r
F
.4983 .69625 m .49833 .69636 L .49834 .69629 L .674 .162 0 r
F
.4983 .69625 m .49834 .69629 L .49836 .69604 L F
.49821 .69589 m .49836 .69604 L .49872 .69228 L F
.49824 .69177 m .49835 .69622 L .4983 .69625 L .864 .239 0 r
F
.49771 .69566 m .4983 .69625 L .49757 .69666 L F
.49824 .69177 m .4983 .69625 L .49771 .69566 L F
.4972 .69677 m .4972 .69687 L .49821 .69589 L .674 .162 0 r
F
.4972 .69687 m .49721 .69771 L .49788 .69649 L F
.49824 .69177 m .49757 .69666 L .49729 .69187 L .864 .239 0 r
F
.49757 .69666 m .4974 .6966 L .49729 .69187 L F
.49833 .69636 m .49868 .6967 L .49872 .69228 L .674 .162 0 r
F
.49872 .69228 m .49868 .69651 L .50077 .69618 L .653 .143 0 r
F
.49868 .69651 m .49868 .6967 L .49959 .69647 L F
.49868 .69651 m .49959 .69647 L .50077 .69618 L F
.49986 .69646 m .49962 .69768 L .49959 .69647 L .838 .242 0 r
F
.49956 .6956 m .49962 .69768 L .49882 .69525 L .849 .241 0 r
F
.49868 .6967 m .49868 .69671 L .50077 .69618 L .653 .143 0 r
F
.49986 .69646 m .50103 .69761 L .49962 .69768 L .838 .242 0 r
F
.50099 .69623 m .50103 .69761 L .49986 .69646 L F
.49868 .69671 m .49867 .6976 L .50057 .69631 L .653 .143 0 r
F
.49868 .69671 m .50057 .69631 L .50077 .69618 L F
.49872 .69228 m .50077 .69618 L .50155 .6924 L F
.50077 .69618 m .50081 .69626 L .50084 .69621 L F
.50081 .69626 m .50083 .69629 L .50083 .69627 L F
.50081 .69626 m .50083 .69627 L .50084 .69621 L F
.50077 .69618 m .50084 .69621 L .50155 .6924 L F
.50084 .69626 m .50144 .69659 L .50155 .6924 L F
.50083 .69629 m .50127 .69651 L .50084 .69626 L F
.50127 .69651 m .50144 .69659 L .50084 .69626 L F
.50155 .6924 m .50145 .69643 L .50504 .69616 L .601 .111 0 r
F
.50145 .69643 m .50302 .69636 L .50504 .69616 L F
.50144 .69652 m .50194 .69649 L .50504 .69616 L F
.50194 .69649 m .50254 .69646 L .50288 .69642 L F
.50194 .69649 m .50288 .69642 L .50504 .69616 L F
.50449 .69629 m .50593 .69734 L .50422 .69744 L .801 .24 0 r
F
.50512 .69625 m .50593 .69734 L .50449 .69629 L F
.50509 .69621 m .50512 .69625 L .50589 .69648 L .601 .111 0 r
F
.50509 .69621 m .50589 .69648 L .50617 .69253 L F
.50589 .69648 m .50598 .69651 L .50598 .6965 L F
.50589 .69648 m .50598 .6965 L .50617 .69253 L F
.50155 .6924 m .50504 .69616 L .50617 .69253 L F
.50504 .69616 m .5051 .69617 L .50617 .69253 L F
.50566 .69124 m .50588 .69619 L .50512 .69625 L .801 .24 0 r
F
.50449 .69629 m .50422 .69744 L .50417 .69631 L F
.50283 .69645 m .50258 .69753 L .50254 .69646 L .816 .242 0 r
F
.50145 .69643 m .50144 .69652 L .50302 .69636 L .601 .111 0 r
F
.50144 .69652 m .50144 .69659 L .50254 .69646 L F
.5025 .69545 m .50258 .69753 L .50156 .69518 L .828 .243 0 r
F
.50283 .69645 m .50422 .69744 L .50258 .69753 L .816 .242 0 r
F
.50288 .69642 m .50374 .69635 L .50504 .69616 L .601 .111 0 r
F
.50398 .69136 m .50417 .69631 L .50283 .69645 L .816 .242 0 r
F
.50417 .69631 m .50422 .69744 L .50283 .69645 L F
.50374 .69635 m .50469 .69628 L .50478 .69625 L .601 .111 0 r
F
.50374 .69635 m .50478 .69625 L .50504 .69616 L F
.50144 .69659 m .50142 .69742 L .50469 .69628 L F
.50144 .69659 m .50469 .69628 L .50288 .69642 L F
.50454 .69607 m .50512 .69625 L .50449 .69629 L .801 .24 0 r
F
.50504 .69616 m .50509 .69621 L .5051 .69617 L .601 .111 0 r
F
.50566 .69124 m .50512 .69625 L .50454 .69607 L .801 .24 0 r
F
.50588 .69619 m .50589 .69648 L .50512 .69625 L F
.50589 .69648 m .50593 .69734 L .50512 .69625 L F
.50598 .69651 m .50589 .69651 L .50589 .69648 L .78 .236 0 r
F
.50589 .69648 m .50595 .69713 L .50598 .69651 L .601 .111 0 r
F
.50512 .69625 m .50595 .69713 L .50589 .69648 L F
.50566 .69124 m .50449 .69629 L .50398 .69136 L .801 .24 0 r
F
.50449 .69629 m .50417 .69631 L .50398 .69136 L F
.50398 .69136 m .50283 .69645 L .50236 .69147 L .816 .242 0 r
F
.50283 .69645 m .50254 .69646 L .50236 .69147 L F
.50236 .69147 m .50127 .69651 L .50084 .69157 L .828 .243 0 r
F
.50127 .69651 m .50103 .69761 L .50099 .69635 L F
.50127 .69651 m .50099 .69635 L .50084 .69157 L F
.50084 .69157 m .50099 .69623 L .50081 .69626 L .838 .242 0 r
F
.49998 .69586 m .50081 .69626 L .49986 .69646 L F
.50084 .69157 m .50081 .69626 L .49998 .69586 L F
.50084 .69157 m .49986 .69646 L .49944 .69167 L F
.49986 .69646 m .49959 .69647 L .49944 .69167 L F
.49944 .69167 m .49866 .69622 L .49824 .69177 L .849 .241 0 r
F
.49833 .69636 m .49867 .6976 L .49868 .69673 L .674 .162 0 r
F
.49882 .69525 m .49925 .69656 L .49857 .69673 L .849 .241 0 r
F
.49859 .69661 m .49868 .69673 L .49868 .6967 L .674 .162 0 r
F
.49859 .69661 m .49839 .69773 L .49836 .6963 L .849 .241 0 r
F
.49833 .69636 m .49868 .69673 L .49859 .69661 L .674 .162 0 r
F
.49866 .69622 m .49859 .69661 L .49835 .69622 L .849 .241 0 r
F
.49859 .69661 m .49836 .6963 L .49835 .69622 L F
.49866 .69622 m .49835 .69622 L .49824 .69177 L F
.49829 .69622 m .49721 .69771 L .49867 .6976 L .674 .162 0 r
F
.49821 .69589 m .49803 .69622 L .49829 .69622 L F
.49803 .69622 m .49721 .69771 L .49829 .69622 L F
.4972 .69677 m .49717 .6968 L .49695 .69596 L .907 .241 0 r
F
.49729 .69187 m .49689 .69668 L .4967 .69196 L F
.4966 .69207 m .49667 .69777 L .4969 .69482 L .628 .165 0 r
F
.49689 .69668 m .49678 .69637 L .4967 .69196 L .907 .241 0 r
F
.49695 .69596 m .49704 .69632 L .49689 .69668 L F
.49704 .69632 m .49742 .69777 L .49689 .69668 L F
.49705 .69629 m .49667 .69777 L .49721 .69771 L .628 .165 0 r
F
.49672 .69711 m .49667 .69777 L .49705 .69629 L F
.49668 .6945 m .49676 .69659 L .49667 .69777 L 1 .348 0 r
F
.4967 .69196 m .49674 .69459 L .49668 .6945 L F
.49674 .69459 m .4968 .69778 L .49668 .6945 L F
.4969 .69482 m .49705 .69629 L .49709 .69511 L .628 .165 0 r
F
.49705 .69629 m .49721 .69771 L .4972 .69677 L F
.49705 .6948 m .49736 .69728 L .49695 .69596 L .907 .241 0 r
F
.49729 .69187 m .49736 .69509 L .49705 .6948 L F
.50077 .69618 m .49867 .6976 L .50142 .69742 L .653 .143 0 r
F
.49944 .69167 m .49956 .6956 L .49882 .69525 L .849 .241 0 r
F
.50083 .69629 m .50142 .69742 L .50144 .69659 L .653 .143 0 r
F
.50504 .69616 m .50142 .69742 L .50595 .69713 L .601 .111 0 r
F
.50156 .69518 m .50214 .69651 L .50125 .69662 L .828 .243 0 r
F
.50236 .69147 m .5025 .69545 L .50156 .69518 L F
.50612 .6965 m .50598 .69651 L .50583 .69501 L .78 .236 0 r
F
.50598 .69651 m .50589 .69648 L .50583 .69501 L F
.50644 .69513 m .50612 .6965 L .50583 .69501 L F
.50644 .69513 m .50723 .69645 L .50612 .6965 L F
.50738 .69112 m .50759 .69535 L .50644 .69513 L F
.50738 .69112 m .50644 .69513 L .50566 .69124 L F
.50644 .69513 m .50583 .69501 L .50566 .69124 L F
.51266 .69653 m .51293 .6967 L .51294 .6966 L .531 .062 0 r
F
.51261 .69062 m .51307 .69661 L .51294 .6966 L .671 .21 0 r
F
.51431 .69039 m .51311 .69661 L .51261 .69062 L .614 .197 0 r
F
.51311 .69661 m .51308 .69673 L .51307 .69661 L F
.51311 .69661 m .51307 .69661 L .51261 .69062 L F
.51294 .6966 m .51293 .6967 L .51405 .69663 L .448 0 0 r
F
.32093 .37754 m .24696 .38913 L .25947 .3593 L .701 .787 0 r
F
.44037 .57385 m .4181 .57992 L .42459 .56958 L 1 .94 0 r
F
.44676 .56522 m .44037 .57385 L .42459 .56958 L 1 1 0 r
F
.50813 .6728 m .50845 .67883 L .50677 .67898 L .732 .222 0 r
F
.50976 .67265 m .50845 .67883 L .50813 .6728 L .706 .215 0 r
F
.50182 .67939 m .50211 .68542 L .50059 .68555 L .735 .221 0 r
F
.50343 .67925 m .50211 .68542 L .50182 .67939 L .753 .226 0 r
F
.497 .68598 m .49729 .69187 L .4967 .69196 L .522 .157 0 r
F
.49797 .68582 m .49729 .69187 L .497 .68598 L .665 .195 0 r
F
.51363 .66616 m .51409 .67208 L .51278 .6723 L .546 .17 0 r
F
.51464 .66595 m .51409 .67208 L .51363 .66616 L .438 .137 0 r
F
.51293 .65925 m .51514 .66499 L .51441 .65952 L 1 .277 0 r
F
.50343 .67925 m .50372 .6853 L .50211 .68542 L .753 .226 0 r
F
.50509 .67912 m .50372 .6853 L .50343 .67925 L .758 .228 0 r
F
.50976 .67265 m .51011 .67868 L .50845 .67883 L .706 .215 0 r
F
.49797 .68582 m .49824 .69177 L .49729 .69187 L .665 .195 0 r
F
.49919 .68568 m .49824 .69177 L .49797 .68582 L .73 .213 0 r
F
.51692 .52079 m .51893 .51439 L .53256 .51374 L .517 .441 0 r
F
.51692 .52079 m .50713 .52295 L .51893 .51439 L F
.51464 .66595 m .51519 .67182 L .51409 .67208 L .438 .137 0 r
F
.51532 .6657 m .51519 .67182 L .51464 .66595 L .261 .075 0 r
F
.50509 .67912 m .50538 .68517 L .50372 .6853 L .758 .228 0 r
F
.50677 .67898 m .50538 .68517 L .50509 .67912 L .751 .227 0 r
F
.52024 .28912 m .53859 .31539 L .52021 .30931 L .49 .497 0 r
F
.49475 .28608 m .52024 .28912 L .52021 .30931 L .465 .472 0 r
F
.49919 .68568 m .49944 .69167 L .49824 .69177 L .73 .213 0 r
F
.50059 .68555 m .49944 .69167 L .49919 .68568 L .763 .224 0 r
F
.50424 .48678 m .5187 .4987 L .50938 .49417 L .226 .28 0 r
F
.4926 .48396 m .50424 .48678 L .50938 .49417 L .144 .266 0 r
F
.51293 .65925 m .51385 .66449 L .51514 .66499 L 1 .277 0 r
F
.51016 .6589 m .51385 .66449 L .51293 .65925 L 1 .209 0 r
F
.42459 .56958 m .4181 .57992 L .39426 .5757 L .909 .927 0 r
F
.57779 .76315 m .57293 .77145 L .5612 .76972 L 1 1 0 r
F
.59509 .76481 m .57293 .77145 L .57779 .76315 L .83 .942 0 r
F
.42104 .26741 m .47111 .28626 L .45058 .28932 L .473 .498 0 r
F
.39853 .27766 m .42104 .26741 L .45058 .28932 L .467 .493 0 r
F
.50677 .67898 m .50708 .68504 L .50538 .68517 L .751 .227 0 r
F
.50845 .67883 m .50708 .68504 L .50677 .67898 L .734 .223 0 r
F
.59959 .75538 m .59509 .76481 L .57779 .76315 L .803 .894 0 r
F
.62454 .75652 m .59509 .76481 L .59959 .75538 L .678 .796 0 r
F
.50059 .68555 m .50084 .69157 L .49944 .69167 L .763 .224 0 r
F
.50211 .68542 m .50084 .69157 L .50059 .68555 L .778 .231 0 r
F
.51532 .6657 m .51601 .67149 L .51519 .67182 L .261 .075 0 r
F
.51534 .66567 m .51601 .67149 L .51532 .6657 L 0 0 0 r
F
.51571 .66755 m .51601 .67149 L .51534 .66567 L F
.51555 .66539 m .51641 .67108 L .51601 .67149 L F
.51514 .66499 m .51625 .67054 L .51638 .67099 L .735 .23 0 r
F
.51625 .67034 m .51638 .67099 L .51641 .67108 L F
.51514 .66499 m .51638 .67099 L .51625 .67034 L F
.51555 .66539 m .51571 .66755 L .51534 .66567 L 0 0 0 r
F
.46777 .34859 m .44065 .3365 L .46612 .32971 L .843 .961 0 r
F
.46777 .34859 m .44981 .35496 L .44065 .3365 L F
.59923 .52261 m .58555 .54013 L .57826 .52958 L .58 .599 0 r
F
.59923 .52261 m .60907 .53511 L .58555 .54013 L F
.4967 .69196 m .49667 .69777 L .4966 .69207 L 1 .348 0 r
F
.50845 .67883 m .50879 .68489 L .50708 .68504 L .734 .223 0 r
F
.51011 .67868 m .50879 .68489 L .50845 .67883 L .703 .215 0 r
F
.66283 .74528 m .65796 .75811 L .62454 .75652 L .582 .665 0 r
F
.71087 .74505 m .65796 .75811 L .66283 .74528 L .534 .582 0 r
F
.50211 .68542 m .50236 .69147 L .50084 .69157 L .778 .231 0 r
F
.50372 .6853 m .50236 .69147 L .50211 .68542 L .782 .233 0 r
F
.52024 .28912 m .54618 .29552 L .53859 .31539 L .49 .497 0 r
F
.44981 .35496 m .41649 .34635 L .44065 .3365 L .883 .981 0 r
F
.51016 .6589 m .51134 .66383 L .51385 .66449 L 1 .209 0 r
F
.50562 .65845 m .51134 .66383 L .51016 .6589 L .851 .141 0 r
F
.50372 .6853 m .50398 .69136 L .50236 .69147 L .782 .233 0 r
F
.50538 .68517 m .50398 .69136 L .50372 .6853 L .777 .233 0 r
F
.51011 .67868 m .51048 .68473 L .50879 .68489 L .703 .215 0 r
F
.51171 .6785 m .51048 .68473 L .51011 .67868 L .659 .204 0 r
F
.51514 .66499 m .51641 .67108 L .51555 .66539 L .735 .23 0 r
F
.50538 .68517 m .50566 .69124 L .50398 .69136 L .777 .233 0 r
F
.50708 .68504 m .50566 .69124 L .50538 .68517 L .764 .231 0 r
F
.51171 .6785 m .51215 .68455 L .51048 .68473 L .659 .204 0 r
F
.51324 .67829 m .51215 .68455 L .51171 .6785 L .598 .188 0 r
F
.50708 .68504 m .50738 .69112 L .50566 .69124 L .764 .231 0 r
F
.50879 .68489 m .50738 .69112 L .50708 .68504 L .741 .226 0 r
F
.49108 .5329 m .4829 .53051 L .4956 .52615 L .759 .637 0 r
F
.49108 .5329 m .48203 .53768 L .4829 .53051 L F
.53608 .32784 m .53451 .30101 L .5639 .30684 L .642 .722 0 r
F
.53608 .32784 m .5152 .32557 L .53451 .30101 L F
.50562 .65845 m .50715 .66294 L .51134 .66383 L .851 .141 0 r
F
.4986 .65787 m .50715 .66294 L .50562 .65845 L .648 .054 0 r
F
.51324 .67829 m .51376 .68432 L .51215 .68455 L .598 .188 0 r
F
.51465 .67805 m .51376 .68432 L .51324 .67829 L .52 .168 0 r
F
.50879 .68489 m .50913 .69097 L .50738 .69112 L .741 .226 0 r
F
.51048 .68473 m .50913 .69097 L .50879 .68489 L .707 .217 0 r
F
.37802 .46653 m .38903 .4569 L .42882 .46798 L .364 .389 0 r
F
.31764 .4573 m .38903 .4569 L .37802 .46653 L .417 .431 0 r
F
.51385 .66449 m .51625 .67054 L .51514 .66499 L .921 .254 0 r
F
.37725 .37374 m .32093 .37754 L .33866 .3563 L .783 .857 0 r
F
.39499 .35893 m .37725 .37374 L .33866 .3563 L .797 .886 0 r
F
.51048 .68473 m .51087 .69081 L .50913 .69097 L .707 .217 0 r
F
.51215 .68455 m .51087 .69081 L .51048 .68473 L .661 .206 0 r
F
.55714 .51071 m .55582 .52586 L .54748 .51782 L .484 .445 0 r
F
.55714 .51071 m .56864 .5197 L .55582 .52586 L F
.51465 .67805 m .51528 .68405 L .51376 .68432 L .52 .168 0 r
F
.51588 .67774 m .51528 .68405 L .51465 .67805 L .429 .142 0 r
F
.51215 .68455 m .51261 .69062 L .51087 .69081 L .661 .206 0 r
F
.51376 .68432 m .51261 .69062 L .51215 .68455 L .601 .191 0 r
F
.4968 .69778 m .49645 .70351 L .49667 .69777 L 1 .47 0 r
F
.4968 .69778 m .4967 .70364 L .49645 .70351 L F
.49742 .69777 m .4967 .70364 L .4968 .69778 L 1 .357 0 r
F
.49742 .69777 m .4974 .7037 L .4967 .70364 L F
.49839 .69773 m .4974 .7037 L .49742 .69777 L 1 .294 0 r
F
.49667 .69777 m .49682 .70331 L .49721 .69771 L .05 0 0 r
F
.49667 .69777 m .49645 .70351 L .49682 .70331 L F
.49839 .69773 m .49844 .70372 L .4974 .7037 L 1 .294 0 r
F
.49962 .69768 m .49844 .70372 L .49839 .69773 L .979 .273 0 r
F
.49721 .69771 m .49808 .70299 L .49867 .6976 L .356 .068 0 r
F
.49721 .69771 m .49682 .70331 L .49808 .70299 L F
.44676 .56522 m .42459 .56958 L .43346 .55982 L 1 1 0 r
F
.45453 .55718 m .44676 .56522 L .43346 .55982 L F
.49962 .69768 m .49972 .70371 L .49844 .70372 L .979 .273 0 r
F
.50103 .69761 m .49972 .70371 L .49962 .69768 L .92 .263 0 r
F
.36144 .56971 m .35487 .58505 L .30753 .58044 L .667 .768 0 r
F
.39426 .5757 m .35487 .58505 L .36144 .56971 L .745 .822 0 r
F
.4986 .65787 m .5006 .66175 L .50715 .66294 L .648 .054 0 r
F
.48816 .6571 m .5006 .66175 L .4986 .65787 L .475 0 0 r
F
.51588 .67774 m .51667 .68371 L .51528 .68405 L .429 .142 0 r
F
.50103 .69761 m .50117 .70367 L .49972 .70371 L .92 .263 0 r
F
.50258 .69753 m .50117 .70367 L .50103 .69761 L .882 .257 0 r
F
.51385 .66449 m .5153 .66983 L .51625 .67054 L .921 .254 0 r
F
.51134 .66383 m .5153 .66983 L .51385 .66449 L .934 .208 0 r
F
.49867 .6976 m .50053 .70252 L .50142 .69742 L .417 .073 0 r
F
.49867 .6976 m .49808 .70299 L .50053 .70252 L F
.51376 .68432 m .51431 .69039 L .51261 .69062 L .601 .191 0 r
F
.51528 .68405 m .51431 .69039 L .51376 .68432 L .528 .173 0 r
F
.32598 .27351 m .34606 .25291 L .39853 .27766 L .505 .547 0 r
F
.50258 .69753 m .50276 .70362 L .50117 .70367 L .882 .257 0 r
F
.50422 .69744 m .50276 .70362 L .50258 .69753 L .853 .252 0 r
F
.51717 .49082 m .52847 .50416 L .5187 .4987 L .302 .305 0 r
F
.50424 .48678 m .51717 .49082 L .5187 .4987 L .226 .28 0 r
F
.50422 .69744 m .50443 .70354 L .50276 .70362 L .853 .252 0 r
F
.50593 .69734 m .50443 .70354 L .50422 .69744 L .827 .247 0 r
F
.50142 .69742 m .50467 .70184 L .50595 .69713 L .42 .049 0 r
F
.50142 .69742 m .50053 .70252 L .50467 .70184 L F
.50593 .69734 m .50617 .70345 L .50443 .70354 L .827 .247 0 r
F
.50768 .69722 m .50617 .70345 L .50593 .69734 L .801 .242 0 r
F
.62363 .29402 m .61256 .33271 L .59361 .31772 L .582 .621 0 r
F
.62363 .29402 m .64985 .3134 L .61256 .33271 L F
.51528 .68405 m .51597 .69011 L .51431 .69039 L .528 .173 0 r
F
.51667 .68371 m .51597 .69011 L .51528 .68405 L .446 .151 0 r
F
.50768 .69722 m .50797 .70334 L .50617 .70345 L .801 .242 0 r
F
.50947 .69708 m .50797 .70334 L .50768 .69722 L .77 .235 0 r
F
.50947 .69708 m .5098 .70321 L .50797 .70334 L F
.51127 .69692 m .5098 .70321 L .50947 .69708 L .733 .227 0 r
F
.51127 .69692 m .51167 .70306 L .5098 .70321 L F
.50595 .69713 m .51112 .70086 L .51293 .6967 L .388 .003 0 r
F
.50595 .69713 m .50467 .70184 L .51112 .70086 L F
.49844 .70372 m .49724 .70967 L .4974 .7037 L 1 .347 0 r
F
.49844 .70372 m .49839 .70974 L .49724 .70967 L F
.49972 .70371 m .49839 .70974 L .49844 .70372 L 1 .305 0 r
F
.49972 .70371 m .49975 .70977 L .49839 .70974 L F
.50117 .70367 m .49975 .70977 L .49972 .70371 L .997 .283 0 r
F
.5153 .66983 m .51769 .67619 L .51625 .67054 L .735 .189 0 r
F
.4974 .7037 m .4964 .70954 L .4967 .70364 L 1 .441 0 r
F
.4974 .7037 m .49724 .70967 L .4964 .70954 L F
.62085 .50469 m .6658 .48085 L .68073 .49554 L .45 .439 0 r
F
.50117 .70367 m .50126 .70976 L .49975 .70977 L .997 .283 0 r
F
.50276 .70362 m .50126 .70976 L .50117 .70367 L .935 .271 0 r
F
.51597 .69011 m .51489 .6965 L .51431 .69039 L .546 .18 0 r
F
.4967 .70364 m .49595 .70932 L .49645 .70351 L 1 .499 0 r
F
.4967 .70364 m .4964 .70954 L .49595 .70932 L F
.51134 .66383 m .51325 .66888 L .5153 .66983 L .934 .208 0 r
F
.50715 .66294 m .51325 .66888 L .51134 .66383 L .801 .138 0 r
F
.50276 .70362 m .50289 .70973 L .50126 .70976 L .935 .271 0 r
F
.50443 .70354 m .50289 .70973 L .50276 .70362 L .891 .262 0 r
F
.51667 .68371 m .51754 .68974 L .51597 .69011 L .446 .151 0 r
F
.51788 .68327 m .51754 .68974 L .51667 .68371 L .347 .121 0 r
F
.48203 .53768 m .46966 .5361 L .4829 .53051 L .888 .877 0 r
F
.48203 .53768 m .47261 .54333 L .46966 .5361 L F
.48816 .6571 m .49077 .66014 L .5006 .66175 L .475 0 0 r
F
.47297 .65606 m .49077 .66014 L .48816 .6571 L .264 0 0 r
F
.50443 .70354 m .50461 .70967 L .50289 .70973 L .891 .262 0 r
F
.50617 .70345 m .50461 .70967 L .50443 .70354 L .855 .255 0 r
F
.49645 .70351 m .49607 .70898 L .49682 .70331 L 0 0 0 r
F
.49645 .70351 m .49595 .70932 L .49607 .70898 L F
.50617 .70345 m .5064 .70959 L .50461 .70967 L .855 .255 0 r
F
.50797 .70334 m .5064 .70959 L .50617 .70345 L .823 .248 0 r
F
.62753 .74547 m .62454 .75652 L .59959 .75538 L .652 .755 0 r
F
.66283 .74528 m .62454 .75652 L .62753 .74547 L .582 .665 0 r
F
.57779 .76315 m .5612 .76972 L .56462 .76196 L 1 1 0 r
F
.58088 .75456 m .57779 .76315 L .56462 .76196 L .966 .936 0 r
F
.59959 .75538 m .57779 .76315 L .58088 .75456 L .803 .894 0 r
F
.51597 .69011 m .51669 .69621 L .51489 .6965 L .546 .18 0 r
F
.51754 .68974 m .51669 .69621 L .51597 .69011 L .472 .162 0 r
F
.68682 .5181 m .64936 .54403 L .64149 .52807 L .57 .639 0 r
F
.68682 .5181 m .6966 .53831 L .64936 .54403 L F
.53075 .49617 m .53822 .51055 L .52847 .50416 L .37 .342 0 r
F
.51717 .49082 m .53075 .49617 L .52847 .50416 L .302 .305 0 r
F
.50797 .70334 m .50824 .70949 L .5064 .70959 L .823 .248 0 r
F
.5098 .70321 m .50824 .70949 L .50797 .70334 L .79 .241 0 r
F
.51293 .6967 m .51112 .70086 L .52082 .69946 L .317 0 0 r
F
.56462 .76196 m .5612 .76972 L .55209 .76848 L 1 1 0 r
F
.49682 .70331 m .49696 .70848 L .49808 .70299 L 0 0 0 r
F
.49682 .70331 m .49607 .70898 L .49696 .70848 L F
.45453 .55718 m .43346 .55982 L .44429 .55087 L 1 1 0 r
F
.46328 .54985 m .45453 .55718 L .44429 .55087 L F
.5098 .70321 m .51012 .70937 L .50824 .70949 L .79 .241 0 r
F
.51167 .70306 m .51012 .70937 L .5098 .70321 L .754 .233 0 r
F
.51788 .68327 m .519 .68928 L .51754 .68974 L .347 .121 0 r
F
.51883 .68271 m .519 .68928 L .51788 .68327 L .209 .082 0 r
F
.53075 .49617 m .5443 .50282 L .53822 .51055 L .37 .342 0 r
F
.48004 .47474 m .50424 .48678 L .4926 .48396 L .251 .313 0 r
F
.46653 .47467 m .48004 .47474 L .4926 .48396 L .205 .306 0 r
F
.49975 .70977 m .49824 .71581 L .49839 .70974 L 1 .333 0 r
F
.49975 .70977 m .4997 .71586 L .49824 .71581 L F
.50126 .70976 m .4997 .71586 L .49975 .70977 L 1 .303 0 r
F
.50126 .70976 m .5013 .71588 L .4997 .71586 L F
.50289 .70973 m .5013 .71588 L .50126 .70976 L .982 .284 0 r
F
.49839 .70974 m .49696 .71569 L .49724 .70967 L 1 .388 0 r
F
.49839 .70974 m .49824 .71581 L .49696 .71569 L F
.33866 .3563 m .32093 .37754 L .25947 .3593 L .718 .813 0 r
F
.50289 .70973 m .50299 .71586 L .5013 .71588 L .982 .284 0 r
F
.50461 .70967 m .50299 .71586 L .50289 .70973 L .926 .272 0 r
F
.51167 .70306 m .51205 .70923 L .51012 .70937 L .754 .233 0 r
F
.51356 .70288 m .51205 .70923 L .51167 .70306 L .711 .224 0 r
F
.5153 .66983 m .51722 .67531 L .51769 .67619 L .735 .189 0 r
F
.51325 .66888 m .51722 .67531 L .5153 .66983 L .793 .17 0 r
F
.51754 .68974 m .51846 .69584 L .51669 .69621 L .472 .162 0 r
F
.519 .68928 m .51846 .69584 L .51754 .68974 L .393 .14 0 r
F
.49724 .70967 m .49592 .7155 L .4964 .70954 L 1 .487 0 r
F
.49724 .70967 m .49696 .71569 L .49592 .7155 L F
.50461 .70967 m .50476 .71582 L .50299 .71586 L .926 .272 0 r
F
.5064 .70959 m .50476 .71582 L .50461 .70967 L .883 .263 0 r
F
.49808 .70299 m .49893 .70775 L .50053 .70252 L .164 0 0 r
F
.49808 .70299 m .49696 .70848 L .49893 .70775 L F
.34606 .25291 m .42104 .26741 L .39853 .27766 L .503 .544 0 r
F
.5064 .70959 m .5066 .71575 L .50476 .71582 L .883 .263 0 r
F
.50824 .70949 m .5066 .71575 L .5064 .70959 L .847 .255 0 r
F
.4964 .70954 m .49522 .7152 L .49595 .70932 L 1 .552 0 r
F
.4964 .70954 m .49592 .7155 L .49522 .7152 L F
.51356 .70288 m .51403 .70905 L .51205 .70923 L .711 .224 0 r
F
.51548 .70265 m .51403 .70905 L .51356 .70288 L .662 .214 0 r
F
.47261 .54333 m .45656 .54292 L .46966 .5361 L 1 1 0 r
F
.47261 .54333 m .46328 .54985 L .45656 .54292 L F
.50824 .70949 m .50849 .71567 L .5066 .71575 L .847 .255 0 r
F
.51012 .70937 m .50849 .71567 L .50824 .70949 L .813 .248 0 r
F
.50715 .66294 m .50969 .66761 L .51325 .66888 L .801 .138 0 r
F
.5006 .66175 m .50969 .66761 L .50715 .66294 L .652 .046 0 r
F
.46328 .54985 m .44429 .55087 L .45656 .54292 L 1 1 0 r
F
.51012 .70937 m .51043 .71556 L .50849 .71567 L .813 .248 0 r
F
.51205 .70923 m .51043 .71556 L .51012 .70937 L .778 .241 0 r
F
.49595 .70932 m .49551 .71289 L .49498 .71475 L .916 .372 0 r
F
.49551 .71289 m .49522 .7152 L .49498 .71475 L F
.49498 .71475 m .494 .71896 L .49342 .71986 L .862 .384 0 r
F
.494 .71896 m .49361 .72063 L .49342 .71986 L F
.49342 .71986 m .49069 .72458 L .49255 .72118 L .903 .427 0 r
F
.49342 .71986 m .49255 .72118 L .49389 .71875 L F
.49498 .71475 m .49342 .71986 L .49409 .71788 L .862 .384 0 r
F
.49522 .7152 m .49361 .72063 L .49498 .71475 L 1 .471 0 r
F
.49498 .71475 m .49409 .71788 L .49538 .71409 L .862 .384 0 r
F
.49595 .70932 m .49498 .71475 L .49607 .70898 L .916 .372 0 r
F
.51883 .68271 m .52031 .68866 L .519 .68928 L .209 .082 0 r
F
.51943 .68195 m .52031 .68866 L .51883 .68271 L .031 .039 0 r
F
.51548 .70265 m .51606 .70884 L .51403 .70905 L .662 .214 0 r
F
.51743 .70236 m .51606 .70884 L .51548 .70265 L .607 .202 0 r
F
.47297 .65606 m .47635 .65792 L .49077 .66014 L .264 0 0 r
F
.42459 .56958 m .39426 .5757 L .40312 .56352 L .909 .927 0 r
F
.43346 .55982 m .42459 .56958 L .40312 .56352 L .949 .989 0 r
F
.519 .68928 m .5202 .69536 L .51846 .69584 L .393 .14 0 r
F
.52031 .68866 m .5202 .69536 L .519 .68928 L .296 .116 0 r
F
.51205 .70923 m .51242 .71542 L .51043 .71556 L .778 .241 0 r
F
.51403 .70905 m .51242 .71542 L .51205 .70923 L .739 .233 0 r
F
.5013 .71588 m .4996 .72199 L .4997 .71586 L 1 .319 0 r
F
.5013 .71588 m .50129 .72203 L .4996 .72199 L F
.50299 .71586 m .50129 .72203 L .5013 .71588 L 1 .296 0 r
F
.50713 .52295 m .50277 .5165 L .51893 .51439 L .621 .505 0 r
F
.50713 .52295 m .4956 .52615 L .50277 .5165 L F
.4997 .71586 m .49802 .72191 L .49824 .71581 L 1 .355 0 r
F
.4997 .71586 m .4996 .72199 L .49802 .72191 L F
.50299 .71586 m .50306 .72203 L .50129 .72203 L 1 .296 0 r
F
.50476 .71582 m .50306 .72203 L .50299 .71586 L .956 .282 0 r
F
.58605 .51101 m .57826 .52958 L .56864 .5197 L .534 .541 0 r
F
.58605 .51101 m .59923 .52261 L .57826 .52958 L F
.50053 .70252 m .50239 .70671 L .50467 .70184 L .212 0 0 r
F
.50053 .70252 m .49893 .70775 L .50239 .70671 L F
.50476 .71582 m .50489 .72199 L .50306 .72203 L .956 .282 0 r
F
.5066 .71575 m .50489 .72199 L .50476 .71582 L .909 .271 0 r
F
.49824 .71581 m .49657 .72176 L .49696 .71569 L 1 .415 0 r
F
.49824 .71581 m .49802 .72191 L .49657 .72176 L F
.5066 .71575 m .50678 .72194 L .50489 .72199 L .909 .271 0 r
F
.50849 .71567 m .50678 .72194 L .5066 .71575 L .871 .263 0 r
F
.51403 .70905 m .51448 .71526 L .51242 .71542 L .739 .233 0 r
F
.51606 .70884 m .51448 .71526 L .51403 .70905 L .696 .225 0 r
F
.49696 .71569 m .4953 .72152 L .49592 .7155 L 1 .511 0 r
F
.49696 .71569 m .49657 .72176 L .4953 .72152 L F
.51743 .70236 m .51816 .70856 L .51606 .70884 L .607 .202 0 r
F
.51941 .702 m .51816 .70856 L .51743 .70236 L .548 .19 0 r
F
.50849 .71567 m .50872 .72186 L .50678 .72194 L .871 .263 0 r
F
.51043 .71556 m .50872 .72186 L .50849 .71567 L .838 .256 0 r
F
.49607 .70898 m .49538 .71409 L .49696 .70848 L 0 0 0 r
F
.49607 .70898 m .49498 .71475 L .49538 .71409 L F
.51043 .71556 m .51071 .72177 L .50872 .72186 L .838 .256 0 r
F
.51242 .71542 m .51071 .72177 L .51043 .71556 L .805 .25 0 r
F
.40312 .56352 m .39426 .5757 L .36144 .56971 L .783 .874 0 r
F
.51325 .66888 m .51582 .67412 L .51722 .67531 L .793 .17 0 r
F
.50969 .66761 m .51582 .67412 L .51325 .66888 L .727 .106 0 r
F
.49592 .7155 m .49428 .72116 L .49522 .7152 L 1 .596 0 r
F
.49592 .7155 m .4953 .72152 L .49428 .72116 L F
.51606 .70884 m .51661 .71506 L .51448 .71526 L .696 .225 0 r
F
.51816 .70856 m .51661 .71506 L .51606 .70884 L .648 .215 0 r
F
.51242 .71542 m .51276 .72165 L .51071 .72177 L .805 .25 0 r
F
.51448 .71526 m .51276 .72165 L .51242 .71542 L .771 .243 0 r
F
.60144 .74563 m .59959 .75538 L .58088 .75456 L .754 .821 0 r
F
.62753 .74547 m .59959 .75538 L .60144 .74563 L .652 .755 0 r
F
.50129 .72203 m .49946 .72816 L .4996 .72199 L 1 .331 0 r
F
.50129 .72203 m .50125 .72821 L .49946 .72816 L F
.50306 .72203 m .50125 .72821 L .50129 .72203 L 1 .306 0 r
F
.50306 .72203 m .5031 .72822 L .50125 .72821 L F
.50489 .72199 m .5031 .72822 L .50306 .72203 L .981 .29 0 r
F
.52031 .68866 m .52188 .69473 L .5202 .69536 L .296 .116 0 r
F
.50489 .72199 m .505 .7282 L .5031 .72822 L .981 .29 0 r
F
.50678 .72194 m .505 .7282 L .50489 .72199 L .932 .279 0 r
F
.4996 .72199 m .49773 .72806 L .49802 .72191 L 1 .37 0 r
F
.4996 .72199 m .49946 .72816 L .49773 .72806 L F
.56462 .76196 m .55209 .76848 L .55448 .76111 L 1 1 0 r
F
.56673 .75399 m .56462 .76196 L .55448 .76111 L 1 .906 0 r
F
.58088 .75456 m .56462 .76196 L .56673 .75399 L .966 .936 0 r
F
.51941 .702 m .52034 .70821 L .51816 .70856 L .548 .19 0 r
F
.52143 .70152 m .52034 .70821 L .51941 .702 L .489 .178 0 r
F
.52139 .68785 m .52188 .69473 L .52031 .68866 L .181 .092 0 r
F
.51943 .68195 m .52139 .68785 L .52031 .68866 L .031 .039 0 r
F
.50678 .72194 m .50694 .72815 L .505 .7282 L .932 .279 0 r
F
.50872 .72186 m .50694 .72815 L .50678 .72194 L .894 .27 0 r
F
.51953 .68094 m .52139 .68785 L .51943 .68195 L 0 .007 0 r
F
.51448 .71526 m .5149 .7215 L .51276 .72165 L .771 .243 0 r
F
.51661 .71506 m .5149 .7215 L .51448 .71526 L .735 .237 0 r
F
.49802 .72191 m .49609 .72789 L .49657 .72176 L 1 .431 0 r
F
.49802 .72191 m .49773 .72806 L .49609 .72789 L F
.51816 .70856 m .51885 .71481 L .51661 .71506 L .648 .215 0 r
F
.52034 .70821 m .51885 .71481 L .51816 .70856 L .597 .206 0 r
F
.50872 .72186 m .50892 .72809 L .50694 .72815 L .894 .27 0 r
F
.51071 .72177 m .50892 .72809 L .50872 .72186 L .863 .264 0 r
F
.49522 .7152 m .49428 .72116 L .49361 .72063 L 1 .471 0 r
F
.50467 .70184 m .50793 .70524 L .51112 .70086 L .199 0 0 r
F
.50467 .70184 m .50239 .70671 L .50793 .70524 L F
.55448 .76111 m .55209 .76848 L .54491 .76759 L 1 .936 0 r
F
.70375 .28515 m .6694 .33522 L .64985 .3134 L .601 .661 0 r
F
.70375 .28515 m .7298 .31465 L .6694 .33522 L F
.49696 .70848 m .49668 .71315 L .49893 .70775 L 0 0 0 r
F
.49696 .70848 m .49538 .71409 L .49668 .71315 L F
.51071 .72177 m .51096 .728 L .50892 .72809 L .863 .264 0 r
F
.51276 .72165 m .51096 .728 L .51071 .72177 L .834 .259 0 r
F
.49657 .72176 m .49457 .72762 L .4953 .72152 L 1 .521 0 r
F
.49657 .72176 m .49609 .72789 L .49457 .72762 L F
.62828 .51275 m .60907 .53511 L .59923 .52261 L .561 .608 0 r
F
.62828 .51275 m .64149 .52807 L .60907 .53511 L F
.5006 .66175 m .50401 .66586 L .50969 .66761 L .652 .046 0 r
F
.49077 .66014 m .50401 .66586 L .5006 .66175 L .465 0 0 r
F
.51661 .71506 m .51713 .72132 L .5149 .7215 L .735 .237 0 r
F
.51885 .71481 m .51713 .72132 L .51661 .71506 L .695 .231 0 r
F
.51276 .72165 m .51307 .7279 L .51096 .728 L .834 .259 0 r
F
.5149 .7215 m .51307 .7279 L .51276 .72165 L .806 .254 0 r
F
.52034 .70821 m .52123 .71449 L .51885 .71481 L .597 .206 0 r
F
.52264 .70776 m .52123 .71449 L .52034 .70821 L .545 .198 0 r
F
.52143 .70152 m .52264 .70776 L .52034 .70821 L .489 .178 0 r
F
.5031 .72822 m .50119 .73442 L .50125 .72821 L 1 .314 0 r
F
.5031 .72822 m .50312 .73444 L .50119 .73442 L F
.505 .7282 m .50312 .73444 L .5031 .72822 L 1 .297 0 r
F
.50125 .72821 m .49929 .73437 L .49946 .72816 L 1 .339 0 r
F
.50125 .72821 m .50119 .73442 L .49929 .73437 L F
.5235 .70089 m .52264 .70776 L .52143 .70152 L .433 .168 0 r
F
.505 .7282 m .50508 .73442 L .50312 .73444 L 1 .297 0 r
F
.50694 .72815 m .50508 .73442 L .505 .7282 L .951 .285 0 r
F
.4953 .72152 m .4932 .72722 L .49428 .72116 L 1 .619 0 r
F
.4953 .72152 m .49457 .72762 L .4932 .72722 L F
.5149 .7215 m .51527 .72777 L .51307 .7279 L .806 .254 0 r
F
.51713 .72132 m .51527 .72777 L .5149 .7215 L .778 .25 0 r
F
.44268 .46397 m .48004 .47474 L .46653 .47467 L .304 .349 0 r
F
.42882 .46798 m .44268 .46397 L .46653 .47467 L .287 .346 0 r
F
.49946 .72816 m .49741 .73426 L .49773 .72806 L 1 .378 0 r
F
.49946 .72816 m .49929 .73437 L .49741 .73426 L F
.51885 .71481 m .51949 .7211 L .51713 .72132 L .695 .231 0 r
F
.52123 .71449 m .51949 .7211 L .51885 .71481 L .653 .225 0 r
F
.38903 .4569 m .44268 .46397 L .42882 .46798 L .363 .388 0 r
F
.50694 .72815 m .50707 .73439 L .50508 .73442 L .951 .285 0 r
F
.50892 .72809 m .50707 .73439 L .50694 .72815 L .915 .277 0 r
F
.52139 .68785 m .52349 .69388 L .52188 .69473 L .181 .092 0 r
F
.50892 .72809 m .50911 .73433 L .50707 .73439 L .915 .277 0 r
F
.51096 .728 m .50911 .73433 L .50892 .72809 L .887 .271 0 r
F
.42011 .65276 m .45547 .65486 L .45116 .65467 L .093 .305 0 r
F
.49773 .72806 m .49557 .73408 L .49609 .72789 L 1 .436 0 r
F
.49773 .72806 m .49741 .73426 L .49557 .73408 L F
.51096 .728 m .51119 .73426 L .50911 .73433 L .887 .271 0 r
F
.51307 .7279 m .51119 .73426 L .51096 .728 L .864 .268 0 r
F
.51713 .72132 m .51758 .72762 L .51527 .72777 L .778 .25 0 r
F
.51949 .7211 m .51758 .72762 L .51713 .72132 L .747 .247 0 r
F
.52216 .68675 m .52349 .69388 L .52139 .68785 L .065 .077 0 r
F
.51953 .68094 m .52216 .68675 L .52139 .68785 L 0 .007 0 r
F
.51307 .7279 m .51335 .73417 L .51119 .73426 L .864 .268 0 r
F
.51527 .72777 m .51335 .73417 L .51307 .7279 L .843 .265 0 r
F
.49609 .72789 m .49377 .7338 L .49457 .72762 L 1 .519 0 r
F
.49609 .72789 m .49557 .73408 L .49377 .7338 L F
.58201 .74577 m .58088 .75456 L .56673 .75399 L .88 .835 0 r
F
.60144 .74563 m .58088 .75456 L .58201 .74577 L .754 .821 0 r
F
.52123 .71449 m .52204 .72082 L .51949 .7211 L .653 .225 0 r
F
.52379 .71408 m .52204 .72082 L .52123 .71449 L .61 .221 0 r
F
.52264 .70776 m .52379 .71408 L .52123 .71449 L .545 .198 0 r
F
.49428 .72116 m .49203 .72663 L .49361 .72063 L 1 .621 0 r
F
.49428 .72116 m .4932 .72722 L .49203 .72663 L F
.52509 .70717 m .52379 .71408 L .52264 .70776 L .497 .193 0 r
F
.5235 .70089 m .52509 .70717 L .52264 .70776 L .433 .168 0 r
F
.49893 .70775 m .49921 .71182 L .50239 .70671 L 0 0 0 r
F
.49893 .70775 m .49668 .71315 L .49921 .71182 L F
.51949 .7211 m .52006 .72743 L .51758 .72762 L .747 .247 0 r
F
.52204 .72082 m .52006 .72743 L .51949 .7211 L .716 .246 0 r
F
.51527 .72777 m .5156 .73406 L .51335 .73417 L .843 .265 0 r
F
.51758 .72762 m .5156 .73406 L .51527 .72777 L .824 .265 0 r
F
.50312 .73444 m .50112 .74067 L .50119 .73442 L 1 .318 0 r
F
.50312 .73444 m .50313 .74069 L .50112 .74067 L F
.50508 .73442 m .50313 .74069 L .50312 .73444 L 1 .302 0 r
F
.50508 .73442 m .50515 .74068 L .50313 .74069 L F
.50707 .73439 m .50515 .74068 L .50508 .73442 L .966 .29 0 r
F
.50119 .73442 m .4991 .74061 L .49929 .73437 L 1 .343 0 r
F
.50119 .73442 m .50112 .74067 L .4991 .74061 L F
.50969 .66761 m .51315 .67251 L .51582 .67412 L .727 .106 0 r
F
.50401 .66586 m .51315 .67251 L .50969 .66761 L .588 .014 0 r
F
.55448 .76111 m .54491 .76759 L .54657 .76051 L 1 .936 0 r
F
.55591 .7536 m .55448 .76111 L .54657 .76051 L 1 .819 0 r
F
.56673 .75399 m .55448 .76111 L .55591 .7536 L 1 .906 0 r
F
.50707 .73439 m .5072 .74064 L .50515 .74068 L .966 .29 0 r
F
.50911 .73433 m .5072 .74064 L .50707 .73439 L .934 .283 0 r
F
.49929 .73437 m .49708 .7405 L .49741 .73426 L 1 .38 0 r
F
.49929 .73437 m .4991 .74061 L .49708 .7405 L F
.50911 .73433 m .50927 .7406 L .5072 .74064 L .934 .283 0 r
F
.51119 .73426 m .50927 .7406 L .50911 .73433 L .91 .279 0 r
F
.49457 .72762 m .49201 .73338 L .4932 .72722 L 1 .621 0 r
F
.49457 .72762 m .49377 .7338 L .49201 .73338 L F
.51758 .72762 m .51798 .73394 L .5156 .73406 L .824 .265 0 r
F
.52006 .72743 m .51798 .73394 L .51758 .72762 L .804 .265 0 r
F
.52564 .70006 m .52509 .70717 L .5235 .70089 L .381 .163 0 r
F
.51112 .70086 m .51638 .70315 L .52082 .69946 L .138 0 0 r
F
.51112 .70086 m .50793 .70524 L .51638 .70315 L F
.49741 .73426 m .49503 .74032 L .49557 .73408 L 1 .434 0 r
F
.49741 .73426 m .49708 .7405 L .49503 .74032 L F
.51119 .73426 m .51139 .74054 L .50927 .7406 L .91 .279 0 r
F
.51335 .73417 m .51139 .74054 L .51119 .73426 L .893 .277 0 r
F
.53325 .48482 m .5443 .50282 L .53075 .49617 L .401 .393 0 r
F
.53325 .48482 m .55221 .49187 L .5443 .50282 L F
.53256 .51374 m .53657 .50211 L .55554 .50366 L .523 .458 0 r
F
.53256 .51374 m .51893 .51439 L .53657 .50211 L F
.52204 .72082 m .52275 .72719 L .52006 .72743 L .716 .246 0 r
F
.52483 .72046 m .52275 .72719 L .52204 .72082 L .684 .246 0 r
F
.52379 .71408 m .52483 .72046 L .52204 .72082 L .61 .221 0 r
F
.54657 .76051 m .54491 .76759 L .53915 .76696 L 1 .815 0 r
F
.51335 .73417 m .51358 .74046 L .51139 .74054 L .893 .277 0 r
F
.5156 .73406 m .51358 .74046 L .51335 .73417 L .881 .277 0 r
F
.31561 .56117 m .30753 .58044 L .24149 .5739 L .613 .709 0 r
F
.36144 .56971 m .30753 .58044 L .31561 .56117 L .667 .768 0 r
F
.49538 .71409 m .49389 .71875 L .49668 .71315 L 0 0 0 r
F
.4938 .71873 m .49342 .71986 L .49389 .71875 L F
.49389 .71875 m .49069 .72458 L .49077 .72287 L .792 .427 0 r
F
.49389 .71875 m .49077 .72287 L .49401 .71879 L F
.49389 .71875 m .49401 .71879 L .49528 .71719 L F
.49538 .71409 m .4938 .71873 L .49389 .71875 L 0 0 0 r
F
.5266 .71353 m .52483 .72046 L .52379 .71408 L .57 .22 0 r
F
.52509 .70717 m .5266 .71353 L .52379 .71408 L .497 .193 0 r
F
.52006 .72743 m .52053 .73379 L .51798 .73394 L .804 .265 0 r
F
.52275 .72719 m .52053 .73379 L .52006 .72743 L .785 .268 0 r
F
.44973 .26046 m .49475 .28608 L .47111 .28626 L .483 .508 0 r
F
.42104 .26741 m .44973 .26046 L .47111 .28626 L .473 .498 0 r
F
.4962 .47632 m .51717 .49082 L .50424 .48678 L .302 .329 0 r
F
.48004 .47474 m .4962 .47632 L .50424 .48678 L .251 .313 0 r
F
.49557 .73408 m .49294 .74005 L .49377 .7338 L 1 .509 0 r
F
.49557 .73408 m .49503 .74032 L .49294 .74005 L F
.5156 .73406 m .51587 .74038 L .51358 .74046 L .881 .277 0 r
F
.51798 .73394 m .51587 .74038 L .5156 .73406 L .872 .279 0 r
F
.49361 .72063 m .49116 .72578 L .49342 .71986 L 1 .487 0 r
F
.49361 .72063 m .49203 .72663 L .49116 .72578 L F
.52216 .68675 m .52498 .69274 L .52349 .69388 L .065 .077 0 r
F
.50313 .74069 m .50104 .74694 L .50112 .74067 L 1 .32 0 r
F
.50313 .74069 m .50314 .74696 L .50104 .74694 L F
.50515 .74068 m .50314 .74696 L .50313 .74069 L 1 .304 0 r
F
.50515 .74068 m .50522 .74695 L .50314 .74696 L F
.5072 .74064 m .50522 .74695 L .50515 .74068 L .975 .294 0 r
F
.50112 .74067 m .49892 .74689 L .4991 .74061 L 1 .343 0 r
F
.50112 .74067 m .50104 .74694 L .49892 .74689 L F
.5072 .74064 m .5073 .74693 L .50522 .74695 L .975 .294 0 r
F
.50927 .7406 m .5073 .74693 L .5072 .74064 L .948 .288 0 r
F
.51798 .73394 m .5183 .74028 L .51587 .74038 L .872 .279 0 r
F
.52053 .73379 m .5183 .74028 L .51798 .73394 L .865 .284 0 r
F
.56741 .74589 m .56673 .75399 L .55591 .7536 L 1 .79 0 r
F
.58201 .74577 m .56673 .75399 L .56741 .74589 L .88 .835 0 r
F
.4991 .74061 m .49675 .74679 L .49708 .7405 L 1 .377 0 r
F
.4991 .74061 m .49892 .74689 L .49675 .74679 L F
.52776 .70637 m .5266 .71353 L .52509 .70717 L .456 .192 0 r
F
.52564 .70006 m .52776 .70637 L .52509 .70717 L .381 .163 0 r
F
.50927 .7406 m .50941 .74688 L .5073 .74693 L .948 .288 0 r
F
.51139 .74054 m .50941 .74688 L .50927 .7406 L .931 .285 0 r
F
.4932 .72722 m .49032 .73276 L .49203 .72663 L 1 .699 0 r
F
.4932 .72722 m .49201 .73338 L .49032 .73276 L F
.52275 .72719 m .52333 .73361 L .52053 .73379 L .785 .268 0 r
F
.52573 .7269 m .52333 .73361 L .52275 .72719 L .766 .274 0 r
F
.52483 .72046 m .52573 .7269 L .52275 .72719 L .684 .246 0 r
F
.51139 .74054 m .51156 .74683 L .50941 .74688 L .931 .285 0 r
F
.51358 .74046 m .51156 .74683 L .51139 .74054 L .922 .285 0 r
F
.52796 .71999 m .52573 .7269 L .52483 .72046 L .653 .251 0 r
F
.5266 .71353 m .52796 .71999 L .52483 .72046 L .57 .22 0 r
F
.49708 .7405 m .4945 .74663 L .49503 .74032 L 1 .425 0 r
F
.49708 .7405 m .49675 .74679 L .4945 .74663 L F
.49377 .7338 m .4908 .73963 L .49201 .73338 L 1 .605 0 r
F
.49377 .7338 m .49294 .74005 L .4908 .73963 L F
.57012 .50067 m .56864 .5197 L .55714 .51071 L .49 .487 0 r
F
.57012 .50067 m .58605 .51101 L .56864 .5197 L F
.52053 .73379 m .5209 .74017 L .5183 .74028 L .865 .284 0 r
F
.52333 .73361 m .5209 .74017 L .52053 .73379 L .86 .292 0 r
F
.43346 .55982 m .40312 .56352 L .41538 .55213 L .949 .989 0 r
F
.44429 .55087 m .43346 .55982 L .41538 .55213 L .957 1 0 r
F
.51358 .74046 m .51378 .74678 L .51156 .74683 L .922 .285 0 r
F
.51587 .74038 m .51378 .74678 L .51358 .74046 L .919 .288 0 r
F
.54657 .76051 m .53915 .76696 L .54028 .76009 L 1 .815 0 r
F
.54752 .75333 m .54657 .76051 L .54028 .76009 L 1 .711 0 r
F
.55591 .7536 m .54657 .76051 L .54752 .75333 L 1 .819 0 r
F
.49077 .66014 m .49535 .66347 L .50401 .66586 L .465 0 0 r
F
.47635 .65792 m .49535 .66347 L .49077 .66014 L .25 0 0 r
F
.5152 .32557 m .50071 .29921 L .53451 .30101 L .684 .792 0 r
F
.5152 .32557 m .49145 .32609 L .50071 .29921 L F
.39499 .35893 m .33866 .3563 L .36324 .33725 L .797 .886 0 r
F
.41649 .34635 m .39499 .35893 L .36324 .33725 L .798 .903 0 r
F
.51587 .74038 m .51609 .74671 L .51378 .74678 L .919 .288 0 r
F
.5183 .74028 m .51609 .74671 L .51587 .74038 L .921 .294 0 r
F
.4956 .52615 m .48488 .52026 L .50277 .5165 L .698 .649 0 r
F
.4956 .52615 m .4829 .53051 L .48488 .52026 L F
.49503 .74032 m .49214 .74637 L .49294 .74005 L 1 .491 0 r
F
.49503 .74032 m .4945 .74663 L .49214 .74637 L F
.52977 .71281 m .52796 .71999 L .5266 .71353 L .534 .224 0 r
F
.52776 .70637 m .52977 .71281 L .5266 .71353 L .456 .192 0 r
F
.52333 .73361 m .52377 .74004 L .5209 .74017 L .86 .292 0 r
F
.52646 .73338 m .52377 .74004 L .52333 .73361 L .856 .305 0 r
F
.52573 .7269 m .52646 .73338 L .52333 .73361 L .766 .274 0 r
F
.52249 .68525 m .52498 .69274 L .52216 .68675 L 0 .08 0 r
F
.5183 .74028 m .51853 .74665 L .51609 .74671 L .921 .294 0 r
F
.5209 .74017 m .51853 .74665 L .5183 .74028 L .927 .303 0 r
F
.52913 .72651 m .52646 .73338 L .52573 .7269 L .747 .285 0 r
F
.52796 .71999 m .52913 .72651 L .52573 .7269 L .653 .251 0 r
F
.50314 .74696 m .50098 .75325 L .50104 .74694 L 1 .319 0 r
F
.50314 .74696 m .50315 .75326 L .50098 .75325 L F
.50522 .74695 m .50315 .75326 L .50314 .74696 L 1 .305 0 r
F
.50522 .74695 m .50528 .75325 L .50315 .75326 L F
.5073 .74693 m .50528 .75325 L .50522 .74695 L .98 .296 0 r
F
.50104 .74694 m .49876 .75321 L .49892 .74689 L 1 .34 0 r
F
.50104 .74694 m .50098 .75325 L .49876 .75321 L F
.5073 .74693 m .5074 .75323 L .50528 .75325 L .98 .296 0 r
F
.50941 .74688 m .5074 .75323 L .5073 .74693 L .959 .292 0 r
F
.5563 .74599 m .55591 .7536 L .54752 .75333 L 1 .707 0 r
F
.56741 .74589 m .55591 .7536 L .5563 .74599 L 1 .79 0 r
F
.49892 .74689 m .49645 .75312 L .49675 .74679 L 1 .369 0 r
F
.49892 .74689 m .49876 .75321 L .49645 .75312 L F
.50239 .70671 m .50347 .70993 L .50793 .70524 L 0 0 0 r
F
.50239 .70671 m .49921 .71182 L .50347 .70993 L F
.50941 .74688 m .50954 .75319 L .5074 .75323 L .959 .292 0 r
F
.51156 .74683 m .50954 .75319 L .50941 .74688 L .949 .291 0 r
F
.54028 .76009 m .53915 .76696 L .53443 .76653 L 1 .692 0 r
F
.5209 .74017 m .52117 .74658 L .51853 .74665 L .927 .303 0 r
F
.52377 .74004 m .52117 .74658 L .5209 .74017 L .938 .317 0 r
F
.51156 .74683 m .51171 .75315 L .50954 .75319 L .949 .291 0 r
F
.51378 .74678 m .51171 .75315 L .51156 .74683 L .948 .293 0 r
F
.49675 .74679 m .49402 .75298 L .4945 .74663 L 1 .411 0 r
F
.49675 .74679 m .49645 .75312 L .49402 .75298 L F
.53157 .71936 m .52913 .72651 L .52796 .71999 L .625 .261 0 r
F
.52977 .71281 m .53157 .71936 L .52796 .71999 L .534 .224 0 r
F
.51378 .74678 m .51393 .75311 L .51171 .75315 L .948 .293 0 r
F
.51609 .74671 m .51393 .75311 L .51378 .74678 L .955 .298 0 r
F
.52646 .73338 m .527 .73989 L .52377 .74004 L .856 .305 0 r
F
.53006 .73309 m .527 .73989 L .52646 .73338 L .852 .324 0 r
F
.52913 .72651 m .53006 .73309 L .52646 .73338 L .747 .285 0 r
F
.49201 .73338 m .48857 .73903 L .49032 .73276 L 1 .711 0 r
F
.49201 .73338 m .4908 .73963 L .48857 .73903 L F
.49294 .74005 m .48961 .74598 L .4908 .73963 L 1 .578 0 r
F
.49294 .74005 m .49214 .74637 L .48961 .74598 L F
.52377 .74004 m .52407 .7465 L .52117 .74658 L .938 .317 0 r
F
.527 .73989 m .52407 .7465 L .52377 .74004 L .952 .337 0 r
F
.49203 .72663 m .48872 .73189 L .49116 .72578 L 1 .696 0 r
F
.49203 .72663 m .49032 .73276 L .48872 .73189 L F
.51609 .74671 m .51625 .75306 L .51393 .75311 L .955 .298 0 r
F
.51853 .74665 m .51625 .75306 L .51609 .74671 L .969 .308 0 r
F
.54028 .76009 m .53443 .76653 L .53519 .75981 L 1 .692 0 r
F
.5409 .75316 m .54028 .76009 L .53519 .75981 L 1 .608 0 r
F
.54752 .75333 m .54028 .76009 L .5409 .75316 L 1 .711 0 r
F
.49342 .71986 m .49116 .72578 L .49069 .72458 L .903 .427 0 r
F
.49668 .71315 m .49528 .71719 L .49921 .71182 L 0 0 0 r
F
.49427 .71799 m .49389 .71875 L .49528 .71719 L F
.49528 .71719 m .49077 .72287 L .49164 .72046 L .697 .433 0 r
F
.49528 .71719 m .49164 .72046 L .49673 .71605 L F
.49528 .71719 m .49673 .71605 L .49795 .71498 L F
.49668 .71315 m .49427 .71799 L .49528 .71719 L 0 0 0 r
F
.51853 .74665 m .51869 .75302 L .51625 .75306 L .969 .308 0 r
F
.52117 .74658 m .51869 .75302 L .51853 .74665 L .991 .322 0 r
F
.54772 .74609 m .54752 .75333 L .5409 .75316 L 1 .613 0 r
F
.5563 .74599 m .54752 .75333 L .54772 .74609 L 1 .707 0 r
F
.4945 .74663 m .4914 .75276 L .49214 .74637 L 1 .468 0 r
F
.4945 .74663 m .49402 .75298 L .4914 .75276 L F
.5331 .72601 m .53006 .73309 L .52913 .72651 L .73 .304 0 r
F
.53157 .71936 m .5331 .72601 L .52913 .72651 L .625 .261 0 r
F
.527 .73989 m .52733 .74643 L .52407 .7465 L .952 .337 0 r
F
.53072 .73971 m .52733 .74643 L .527 .73989 L .966 .365 0 r
F
.53006 .73309 m .53072 .73971 L .527 .73989 L .852 .324 0 r
F
.42011 .65276 m .42542 .65061 L .45547 .65486 L .093 .305 0 r
F
.37607 .65014 m .42542 .65061 L .42011 .65276 L .202 .338 0 r
F
.53073 .7053 m .52977 .71281 L .52776 .70637 L .422 .197 0 r
F
.52117 .74658 m .52132 .75299 L .51869 .75302 L .991 .322 0 r
F
.52407 .7465 m .52132 .75299 L .52117 .74658 L 1 .342 0 r
F
.50315 .75326 m .50095 .75958 L .50098 .75325 L 1 .316 0 r
F
.50315 .75326 m .50317 .75959 L .50095 .75958 L F
.50528 .75325 m .50317 .75959 L .50315 .75326 L 1 .304 0 r
F
.50528 .75325 m .50535 .75957 L .50317 .75959 L F
.5074 .75323 m .50535 .75957 L .50528 .75325 L .979 .297 0 r
F
.50098 .75325 m .49864 .75956 L .49876 .75321 L 1 .333 0 r
F
.50098 .75325 m .50095 .75958 L .49864 .75956 L F
.5074 .75323 m .5075 .75954 L .50535 .75957 L .979 .297 0 r
F
.50954 .75319 m .5075 .75954 L .5074 .75323 L .966 .294 0 r
F
.49876 .75321 m .49621 .75949 L .49645 .75312 L 1 .358 0 r
F
.49876 .75321 m .49864 .75956 L .49621 .75949 L F
.52407 .7465 m .5242 .75297 L .52132 .75299 L 1 .342 0 r
F
.52733 .74643 m .5242 .75297 L .52407 .7465 L 1 .371 0 r
F
.5343 .73272 m .53072 .73971 L .53006 .73309 L .848 .351 0 r
F
.5331 .72601 m .5343 .73272 L .53006 .73309 L .73 .304 0 r
F
.50954 .75319 m .50965 .75951 L .5075 .75954 L .966 .294 0 r
F
.51171 .75315 m .50965 .75951 L .50954 .75319 L .964 .295 0 r
F
.5409 .75316 m .53519 .75981 L .53557 .75305 L 1 .608 0 r
F
.54097 .74618 m .5409 .75316 L .53557 .75305 L 1 .529 0 r
F
.54772 .74609 m .5409 .75316 L .54097 .74618 L 1 .613 0 r
F
.51171 .75315 m .51183 .75948 L .50965 .75951 L .964 .295 0 r
F
.51393 .75311 m .51183 .75948 L .51171 .75315 L .971 .299 0 r
F
.52733 .74643 m .52744 .75297 L .5242 .75297 L 1 .371 0 r
F
.53109 .74635 m .52744 .75297 L .52733 .74643 L 1 .409 0 r
F
.53072 .73971 m .53109 .74635 L .52733 .74643 L .966 .365 0 r
F
.49645 .75312 m .49361 .75938 L .49402 .75298 L 1 .393 0 r
F
.49645 .75312 m .49621 .75949 L .49361 .75938 L F
.53513 .73948 m .53109 .74635 L .53072 .73971 L .979 .404 0 r
F
.5343 .73272 m .53513 .73948 L .53072 .73971 L .848 .351 0 r
F
.53519 .75981 m .53443 .76653 L .53047 .76623 L 1 .587 0 r
F
.51393 .75311 m .51405 .75945 L .51183 .75948 L .971 .299 0 r
F
.51625 .75306 m .51405 .75945 L .51393 .75311 L .988 .307 0 r
F
.53519 .75981 m .53047 .76623 L .53095 .75962 L 1 .587 0 r
F
.53557 .75305 m .53519 .75981 L .53095 .75962 L 1 .522 0 r
F
.52082 .69946 m .51638 .70315 L .52895 .7002 L .038 0 0 r
F
.52249 .68525 m .52632 .69119 L .52498 .69274 L 0 .08 0 r
F
.49214 .74637 m .48852 .75242 L .48961 .74598 L 1 .543 0 r
F
.49214 .74637 m .4914 .75276 L .48852 .75242 L F
.51625 .75306 m .51636 .75942 L .51405 .75945 L .988 .307 0 r
F
.51869 .75302 m .51636 .75942 L .51625 .75306 L 1 .321 0 r
F
.53109 .74635 m .53117 .75299 L .52744 .75297 L 1 .409 0 r
F
.53555 .74627 m .53117 .75299 L .53109 .74635 L 1 .461 0 r
F
.53513 .73948 m .53555 .74627 L .53109 .74635 L .979 .404 0 r
F
.53557 .75305 m .53095 .75962 L .53117 .75299 L 1 .522 0 r
F
.53555 .74627 m .53557 .75305 L .53117 .75299 L 1 .461 0 r
F
.54097 .74618 m .53557 .75305 L .53555 .74627 L 1 .529 0 r
F
.53342 .71184 m .53157 .71936 L .52977 .71281 L .505 .235 0 r
F
.53073 .7053 m .53342 .71184 L .52977 .71281 L .422 .197 0 r
F
.50401 .66586 m .5087 .67029 L .51315 .67251 L .588 .014 0 r
F
.49535 .66347 m .5087 .67029 L .50401 .66586 L .399 0 0 r
F
.4908 .73963 m .48686 .74542 L .48857 .73903 L 1 .683 0 r
F
.4908 .73963 m .48961 .74598 L .48686 .74542 L F
.51869 .75302 m .51878 .75941 L .51636 .75942 L 1 .321 0 r
F
.52132 .75299 m .51878 .75941 L .51869 .75302 L 1 .34 0 r
F
.53117 .75299 m .52734 .75951 L .52744 .75297 L 1 .455 0 r
F
.53117 .75299 m .53095 .75962 L .52734 .75951 L F
.52132 .75299 m .52137 .75941 L .51878 .75941 L 1 .34 0 r
F
.5242 .75297 m .52137 .75941 L .52132 .75299 L 1 .367 0 r
F
.49402 .75298 m .49077 .7592 L .4914 .75276 L 1 .441 0 r
F
.49402 .75298 m .49361 .75938 L .49077 .7592 L F
.54048 .7392 m .53555 .74627 L .53513 .73948 L .984 .457 0 r
F
.54048 .7392 m .54097 .74618 L .53555 .74627 L F
.5242 .75297 m .52419 .75944 L .52137 .75941 L 1 .367 0 r
F
.52744 .75297 m .52419 .75944 L .5242 .75297 L 1 .405 0 r
F
.52744 .75297 m .52734 .75951 L .52419 .75944 L F
.75129 .50381 m .6966 .53831 L .68682 .5181 L .551 .618 0 r
F
.75129 .50381 m .76267 .53027 L .6966 .53831 L F
.53095 .75962 m .52705 .76603 L .52734 .75951 L 1 .502 0 r
F
.53095 .75962 m .53047 .76623 L .52705 .76603 L F
.53583 .71852 m .5331 .72601 L .53157 .71936 L .6 .28 0 r
F
.53342 .71184 m .53583 .71852 L .53157 .71936 L .505 .235 0 r
F
.53943 .73224 m .53513 .73948 L .5343 .73272 L .84 .391 0 r
F
.53943 .73224 m .54048 .7392 L .53513 .73948 L F
.49032 .73276 m .48622 .73816 L .48872 .73189 L 1 .8 0 r
F
.49032 .73276 m .48857 .73903 L .48622 .73816 L F
.54714 .73883 m .54097 .74618 L .54048 .7392 L .973 .524 0 r
F
.54714 .73883 m .54772 .74609 L .54097 .74618 L F
.50317 .75959 m .50094 .76594 L .50095 .75958 L 1 .31 0 r
F
.50317 .75959 m .50321 .76593 L .50094 .76594 L F
.50535 .75957 m .50321 .76593 L .50317 .75959 L .989 .301 0 r
F
.50095 .75958 m .49857 .76593 L .49864 .75956 L 1 .324 0 r
F
.50095 .75958 m .50094 .76594 L .49857 .76593 L F
.50535 .75957 m .50542 .76591 L .50321 .76593 L .989 .301 0 r
F
.5075 .75954 m .50542 .76591 L .50535 .75957 L .973 .296 0 r
F
.53786 .72534 m .5343 .73272 L .5331 .72601 L .712 .332 0 r
F
.53786 .72534 m .53943 .73224 L .5343 .73272 L F
.49864 .75956 m .49604 .7659 L .49621 .75949 L 1 .345 0 r
F
.49864 .75956 m .49857 .76593 L .49604 .7659 L F
.53583 .71852 m .53786 .72534 L .5331 .72601 L .6 .28 0 r
F
.5075 .75954 m .50759 .76588 L .50542 .76591 L .973 .296 0 r
F
.50965 .75951 m .50759 .76588 L .5075 .75954 L .968 .295 0 r
F
.50965 .75951 m .50975 .76585 L .50759 .76588 L F
.51183 .75948 m .50975 .76585 L .50965 .75951 L .974 .297 0 r
F
.55562 .73835 m .54772 .74609 L .54714 .73883 L .938 .604 0 r
F
.55562 .73835 m .5563 .74599 L .54772 .74609 L F
.52734 .75951 m .52404 .76591 L .52419 .75944 L 1 .438 0 r
F
.52734 .75951 m .52705 .76603 L .52404 .76591 L F
.49621 .75949 m .49331 .76583 L .49361 .75938 L 1 .373 0 r
F
.49621 .75949 m .49604 .7659 L .49331 .76583 L F
.51183 .75948 m .51193 .76582 L .50975 .76585 L .974 .297 0 r
F
.51405 .75945 m .51193 .76582 L .51183 .75948 L .99 .304 0 r
F
.4914 .75276 m .48758 .75893 L .48852 .75242 L 1 .503 0 r
F
.4914 .75276 m .49077 .7592 L .48758 .75893 L F
.51405 .75945 m .51414 .7658 L .51193 .76582 L .99 .304 0 r
F
.51636 .75942 m .51414 .7658 L .51405 .75945 L 1 .315 0 r
F
.52419 .75944 m .52131 .76583 L .52137 .75941 L 1 .391 0 r
F
.52419 .75944 m .52404 .76591 L .52131 .76583 L F
.51636 .75942 m .51641 .76579 L .51414 .7658 L 1 .315 0 r
F
.51878 .75941 m .51641 .76579 L .51636 .75942 L 1 .332 0 r
F
.56661 .73772 m .5563 .74599 L .55562 .73835 L .873 .681 0 r
F
.56661 .73772 m .56741 .74589 L .5563 .74599 L F
.52137 .75941 m .51879 .7658 L .51878 .75941 L 1 .357 0 r
F
.52137 .75941 m .52131 .76583 L .51879 .7658 L F
.51878 .75941 m .51879 .7658 L .51641 .76579 L 1 .332 0 r
F
.48961 .74598 m .48528 .75192 L .48686 .74542 L 1 .638 0 r
F
.48961 .74598 m .48852 .75242 L .48528 .75192 L F
.31764 .4573 m .33098 .44101 L .38903 .4569 L .417 .431 0 r
F
.49361 .75938 m .49028 .7657 L .49077 .7592 L 1 .411 0 r
F
.49361 .75938 m .49331 .76583 L .49028 .7657 L F
.51425 .47964 m .53075 .49617 L .51717 .49082 L .353 .356 0 r
F
.4962 .47632 m .51425 .47964 L .51717 .49082 L .302 .329 0 r
F
.49116 .72578 m .48724 .73064 L .49069 .72458 L 1 .623 0 r
F
.49116 .72578 m .48872 .73189 L .48724 .73064 L F
.54579 .7316 m .54048 .7392 L .53943 .73224 L .824 .444 0 r
F
.54579 .7316 m .54714 .73883 L .54048 .7392 L F
.5811 .73687 m .56741 .74589 L .56661 .73772 L .785 .733 0 r
F
.5811 .73687 m .58201 .74577 L .56741 .74589 L F
.49077 .7592 m .48683 .7655 L .48758 .75893 L 1 .462 0 r
F
.49077 .7592 m .49028 .7657 L .48683 .7655 L F
.60046 .73572 m .58201 .74577 L .5811 .73687 L .692 .738 0 r
F
.60046 .73572 m .60144 .74563 L .58201 .74577 L F
.48857 .73903 m .48378 .74461 L .48622 .73816 L 1 .802 0 r
F
.48857 .73903 m .48686 .74542 L .48378 .74461 L F
.52223 .68321 m .52632 .69119 L .52249 .68525 L 0 .108 0 r
F
.44429 .55087 m .41538 .55213 L .43051 .54187 L .957 1 0 r
F
.45656 .54292 m .44429 .55087 L .43051 .54187 L .929 1 0 r
F
.48852 .75242 m .4839 .75852 L .48528 .75192 L 1 .584 0 r
F
.48852 .75242 m .48758 .75893 L .4839 .75852 L F
.54372 .72444 m .53943 .73224 L .53786 .72534 L .692 .373 0 r
F
.54372 .72444 m .54579 .7316 L .53943 .73224 L F
.62663 .73415 m .60144 .74563 L .60046 .73572 L .615 .698 0 r
F
.62663 .73415 m .62753 .74547 L .60144 .74563 L F
.53412 .70384 m .53342 .71184 L .53073 .7053 L .397 .212 0 r
F
.4829 .53051 m .4662 .52576 L .48488 .52026 L .778 .823 0 r
F
.4829 .53051 m .46966 .5361 L .4662 .52576 L F
.50793 .70524 m .51017 .70725 L .51638 .70315 L 0 0 0 r
F
.50793 .70524 m .50373 .70966 L .51017 .70725 L F
.51638 .70315 m .51017 .70725 L .52032 .70347 L F
.51017 .70725 m .50955 .70743 L .51946 .70378 L .379 .385 0 r
F
.51017 .70725 m .51946 .70378 L .52032 .70347 L F
.50373 .70966 m .50347 .70993 L .51017 .70725 L 0 0 0 r
F
.55386 .73074 m .54714 .73883 L .54579 .7316 L .795 .51 0 r
F
.55386 .73074 m .55562 .73835 L .54714 .73883 L F
.541 .71739 m .53786 .72534 L .53583 .71852 L .579 .31 0 r
F
.541 .71739 m .54372 .72444 L .53786 .72534 L F
.48758 .75893 m .48281 .7652 L .4839 .75852 L 1 .528 0 r
F
.48758 .75893 m .48683 .7655 L .48281 .7652 L F
.66237 .732 m .62753 .74547 L .62663 .73415 L .559 .632 0 r
F
.66237 .732 m .66283 .74528 L .62753 .74547 L F
.53776 .71052 m .53583 .71852 L .53342 .71184 L .483 .256 0 r
F
.53412 .70384 m .53776 .71052 L .53342 .71184 L .397 .212 0 r
F
.49921 .71182 m .49795 .71498 L .50347 .70993 L 0 0 0 r
F
.49921 .71182 m .49566 .71667 L .49795 .71498 L F
.50347 .70993 m .49834 .71463 L .50245 .71186 L F
.49834 .71463 m .49795 .71498 L .50245 .71186 L F
.50347 .70993 m .50245 .71186 L .51017 .70725 L F
.50245 .71186 m .49713 .71219 L .50835 .70789 L .57 .445 0 r
F
.50245 .71186 m .50835 .70789 L .50955 .70743 L F
.49795 .71498 m .4936 .71704 L .50125 .71256 L .626 .441 0 r
F
.49795 .71498 m .50125 .71256 L .50245 .71186 L F
.49566 .71667 m .49528 .71719 L .49795 .71498 L 0 0 0 r
F
.53776 .71052 m .541 .71739 L .53583 .71852 L .483 .256 0 r
F
.48686 .74542 m .48153 .7512 L .48378 .74461 L 1 .753 0 r
F
.48686 .74542 m .48528 .75192 L .48153 .7512 L F
.47635 .65792 m .48249 .66016 L .49535 .66347 L .25 0 0 r
F
.48872 .73189 m .48371 .73693 L .48724 .73064 L 1 .853 0 r
F
.48872 .73189 m .48622 .73816 L .48371 .73693 L F
.71163 .72901 m .66283 .74528 L .66237 .732 L .519 .565 0 r
F
.71163 .72901 m .71087 .74505 L .66283 .74528 L F
.40312 .56352 m .36144 .56971 L .37338 .55489 L .783 .874 0 r
F
.41538 .55213 m .40312 .56352 L .37338 .55489 L .805 .913 0 r
F
.48528 .75192 m .47956 .75793 L .48153 .7512 L 1 .685 0 r
F
.48528 .75192 m .4839 .75852 L .47956 .75793 L F
.51425 .47964 m .53325 .48482 L .53075 .49617 L .353 .356 0 r
F
.56432 .72958 m .55562 .73835 L .55386 .73074 L .749 .58 0 r
F
.56432 .72958 m .56661 .73772 L .55562 .73835 L F
.5511 .72322 m .54579 .7316 L .54372 .72444 L .668 .427 0 r
F
.5511 .72322 m .55386 .73074 L .54579 .7316 L F
.4839 .75852 m .47799 .76476 L .47956 .75793 L 1 .612 0 r
F
.4839 .75852 m .48281 .7652 L .47799 .76476 L F
.78018 .72484 m .71087 .74505 L .71163 .72901 L .487 .511 0 r
F
.78018 .72484 m .77651 .74475 L .71087 .74505 L F
.52745 .68907 m .53025 .69739 L .52632 .69119 L .135 .159 0 r
F
.52223 .68321 m .52745 .68907 L .52632 .69119 L 0 .108 0 r
F
.45656 .54292 m .43051 .54187 L .44775 .533 L .929 1 0 r
F
.46966 .5361 m .45656 .54292 L .44775 .533 L .864 .956 0 r
F
.48622 .73816 m .48026 .74345 L .48371 .73693 L 1 .921 0 r
F
.48622 .73816 m .48378 .74461 L .48026 .74345 L F
.46966 .5361 m .44775 .533 L .4662 .52576 L .864 .956 0 r
F
.61019 .49864 m .59923 .52261 L .58605 .51101 L .527 .56 0 r
F
.61019 .49864 m .62828 .51275 L .59923 .52261 L F
.37338 .55489 m .36144 .56971 L .31561 .56117 L .691 .803 0 r
F
.49069 .72458 m .48592 .72887 L .49077 .72287 L .985 .556 0 r
F
.49069 .72458 m .48724 .73064 L .48592 .72887 L F
.54745 .71585 m .54372 .72444 L .541 .71739 L .559 .353 0 r
F
.54745 .71585 m .5511 .72322 L .54372 .72444 L F
.48378 .74461 m .47707 .75018 L .48026 .74345 L 1 .885 0 r
F
.48378 .74461 m .48153 .7512 L .47707 .75018 L F
.52745 .68907 m .53282 .69528 L .53025 .69739 L .135 .159 0 r
F
.47956 .75793 m .47799 .76476 L .47205 .76412 L 1 .715 0 r
F
.37607 .65014 m .38224 .64464 L .42542 .65061 L .202 .338 0 r
F
.3137 .64651 m .38224 .64464 L .37607 .65014 L .274 .357 0 r
F
.48319 .25765 m .52024 .28912 L .49475 .28608 L .497 .523 0 r
F
.44973 .26046 m .48319 .25765 L .49475 .28608 L .483 .508 0 r
F
.49535 .66347 m .50173 .66724 L .5087 .67029 L .399 0 0 r
F
.57812 .72799 m .56661 .73772 L .56432 .72958 L .689 .634 0 r
F
.57812 .72799 m .5811 .73687 L .56661 .73772 L F
.48153 .7512 m .47429 .75708 L .47707 .75018 L 1 .806 0 r
F
.48153 .7512 m .47956 .75793 L .47429 .75708 L F
.4613 .4616 m .4962 .47632 L .48004 .47474 L .329 .359 0 r
F
.44268 .46397 m .4613 .4616 L .48004 .47474 L .304 .349 0 r
F
.47956 .75793 m .47205 .76412 L .47429 .75708 L 1 .715 0 r
F
.54305 .70871 m .541 .71739 L .53776 .71052 L .467 .29 0 r
F
.54305 .70871 m .54745 .71585 L .541 .71739 L F
.41649 .34635 m .36324 .33725 L .39357 .32134 L .798 .903 0 r
F
.44065 .3365 m .41649 .34635 L .39357 .32134 L .786 .905 0 r
F
.5381 .70184 m .53776 .71052 L .53412 .70384 L .381 .238 0 r
F
.49145 .32609 m .46447 .30195 L .50071 .29921 L .725 .849 0 r
F
.49145 .32609 m .46612 .32971 L .46447 .30195 L F
.5381 .70184 m .54305 .70871 L .53776 .71052 L .381 .238 0 r
F
.56063 .72155 m .55386 .73074 L .5511 .72322 L .637 .488 0 r
F
.56063 .72155 m .56432 .72958 L .55386 .73074 L F
.48724 .73064 m .48095 .73519 L .48592 .72887 L 1 .865 0 r
F
.48724 .73064 m .48371 .73693 L .48095 .73519 L F
.66928 .49862 m .64149 .52807 L .62828 .51275 L .547 .603 0 r
F
.66928 .49862 m .68682 .5181 L .64149 .52807 L F
.52111 .68038 m .52745 .68907 L .52223 .68321 L 0 .153 0 r
F
.51893 .51439 m .51383 .50259 L .53657 .50211 L .592 .532 0 r
F
.51893 .51439 m .50277 .5165 L .51383 .50259 L F
.47429 .75708 m .47205 .76412 L .46456 .76321 L 1 .833 0 r
F
.51638 .70315 m .52032 .70347 L .52895 .7002 L 0 0 0 r
F
.48371 .73693 m .4761 .74182 L .48095 .73519 L 1 1 0 r
F
.48371 .73693 m .48026 .74345 L .4761 .74182 L F
.59661 .72581 m .5811 .73687 L .57812 .72799 L .626 .653 0 r
F
.59661 .72581 m .60046 .73572 L .5811 .73687 L F
.47429 .75708 m .46456 .76321 L .4677 .75588 L 1 .833 0 r
F
.47707 .75018 m .47429 .75708 L .4677 .75588 L 1 .938 0 r
F
.63508 .68947 m .69001 .67708 L .69743 .68582 L .257 .365 0 r
F
.55568 .71374 m .5511 .72322 L .54745 .71585 L .54 .406 0 r
F
.55568 .71374 m .56063 .72155 L .5511 .72322 L F
.48026 .74345 m .47161 .74873 L .4761 .74182 L 1 1 0 r
F
.48026 .74345 m .47707 .75018 L .47161 .74873 L F
.47707 .75018 m .4677 .75588 L .47161 .74873 L 1 .938 0 r
F
.52827 .68613 m .53282 .69528 L .52745 .68907 L .139 .194 0 r
F
.52111 .68038 m .52827 .68613 L .52745 .68907 L 0 .153 0 r
F
.49077 .72287 m .48482 .72637 L .49164 .72046 L .872 .527 0 r
F
.49077 .72287 m .48592 .72887 L .48482 .72637 L F
.57317 .71926 m .56432 .72958 L .56063 .72155 L .599 .541 0 r
F
.57317 .71926 m .57812 .72799 L .56432 .72958 L F
.31561 .56117 m .24149 .5739 L .2506 .54886 L .613 .709 0 r
F
.54968 .70622 m .54745 .71585 L .54305 .70871 L .456 .334 0 r
F
.54968 .70622 m .55568 .71374 L .54745 .71585 L F
.42542 .65061 m .46368 .65555 L .45547 .65486 L .094 .3 0 r
F
.4677 .75588 m .46456 .76321 L .45489 .76192 L 1 .949 0 r
F
.51952 .25956 m .54618 .29552 L .52024 .28912 L .514 .543 0 r
F
.48319 .25765 m .51952 .25956 L .52024 .28912 L .497 .523 0 r
F
.44065 .3365 m .39357 .32134 L .428 .30939 L .786 .905 0 r
F
.46612 .32971 m .44065 .3365 L .428 .30939 L .76 .888 0 r
F
.46612 .32971 m .428 .30939 L .46447 .30195 L F
.51952 .25956 m .55653 .26643 L .54618 .29552 L .514 .543 0 r
F
.52827 .68613 m .53565 .69237 L .53282 .69528 L .139 .194 0 r
F
.33866 .3563 m .25947 .3593 L .28298 .33075 L .718 .813 0 r
F
.36324 .33725 m .33866 .3563 L .28298 .33075 L .727 .832 0 r
F
.5429 .69908 m .54305 .70871 L .5381 .70184 L .373 .275 0 r
F
.5429 .69908 m .54968 .70622 L .54305 .70871 L F
.62172 .72279 m .60046 .73572 L .59661 .72581 L .573 .633 0 r
F
.62172 .72279 m .62663 .73415 L .60046 .73572 L F
.48592 .72887 m .47784 .73273 L .48482 .72637 L 1 .843 0 r
F
.48592 .72887 m .48095 .73519 L .47784 .73273 L F
.4677 .75588 m .45489 .76192 L .45928 .75417 L 1 .949 0 r
F
.47161 .74873 m .4677 .75588 L .45928 .75417 L 1 1 0 r
F
.37677 .23522 m .44973 .26046 L .42104 .26741 L .506 .546 0 r
F
.34606 .25291 m .37677 .23522 L .42104 .26741 L .503 .544 0 r
F
.40763 .44864 m .4613 .4616 L .44268 .46397 L .371 .393 0 r
F
.38903 .4569 m .40763 .44864 L .44268 .46397 L .363 .388 0 r
F
.41538 .55213 m .37338 .55489 L .39031 .54111 L .805 .913 0 r
F
.43051 .54187 m .41538 .55213 L .39031 .54111 L .806 .928 0 r
F
.49795 .71498 m .49164 .72046 L .4936 .71704 L .626 .441 0 r
F
.33098 .44101 m .40763 .44864 L .38903 .4569 L .414 .43 0 r
F
.48095 .73519 m .47104 .73951 L .47784 .73273 L 1 1 0 r
F
.48095 .73519 m .4761 .74182 L .47104 .73951 L F
.47161 .74873 m .45928 .75417 L .46475 .74668 L F
.4761 .74182 m .47161 .74873 L .46475 .74668 L F
.56644 .71081 m .56063 .72155 L .55568 .71374 L .52 .456 0 r
F
.56644 .71081 m .57317 .71926 L .56063 .72155 L F
.4761 .74182 m .46475 .74668 L .47104 .73951 L 1 1 0 r
F
.57131 .22271 m .59194 .27809 L .55653 .26643 L .548 .595 0 r
F
.57131 .22271 m .62237 .23762 L .59194 .27809 L F
.5639 .30684 m .56407 .26435 L .60567 .27581 L .626 .718 0 r
F
.5639 .30684 m .53451 .30101 L .56407 .26435 L F
.3137 .64651 m .31994 .63617 L .38224 .64464 L .274 .357 0 r
F
.66739 .25891 m .64985 .3134 L .62363 .29402 L .582 .637 0 r
F
.66739 .25891 m .70375 .28515 L .64985 .3134 L F
.58998 .71609 m .57812 .72799 L .57317 .71926 L .561 .569 0 r
F
.58998 .71609 m .59661 .72581 L .57812 .72799 L F
.5361 .46849 m .55221 .49187 L .53325 .48482 L .428 .435 0 r
F
.5361 .46849 m .56285 .47611 L .55221 .49187 L F
.55554 .50366 m .53657 .50211 L .56295 .48422 L .522 .485 0 r
F
.51879 .67646 m .52827 .68613 L .52111 .68038 L .031 .204 0 r
F
.50966 .67154 m .51879 .67646 L .52111 .68038 L 0 .168 0 r
F
.45928 .75417 m .45489 .76192 L .44216 .76009 L 1 1 0 r
F
.48387 .46135 m .51425 .47964 L .4962 .47632 L .36 .377 0 r
F
.4613 .4616 m .48387 .46135 L .4962 .47632 L .329 .359 0 r
F
.51017 .70725 m .50245 .71186 L .50955 .70743 L .379 .385 0 r
F
.50277 .5165 m .4885 .50543 L .51383 .50259 L .647 .642 0 r
F
.50277 .5165 m .48488 .52026 L .4885 .50543 L F
.52895 .7002 m .52032 .70347 L .53543 .69809 L 0 0 0 r
F
.55823 .70277 m .55568 .71374 L .54968 .70622 L .448 .381 0 r
F
.55823 .70277 m .56644 .71081 L .55568 .71374 L F
.65629 .71857 m .62663 .73415 L .62172 .72279 L .532 .588 0 r
F
.65629 .71857 m .66237 .732 L .62663 .73415 L F
.49164 .72046 m .48404 .72283 L .4936 .71704 L .786 .517 0 r
F
.49164 .72046 m .48482 .72637 L .48404 .72283 L F
.52868 .68204 m .53565 .69237 L .52827 .68613 L .168 .234 0 r
F
.51879 .67646 m .52868 .68204 L .52827 .68613 L .031 .204 0 r
F
.45928 .75417 m .44216 .76009 L .44827 .75176 L 1 1 0 r
F
.46475 .74668 m .45928 .75417 L .44827 .75176 L F
.52868 .68204 m .53888 .68831 L .53565 .69237 L .168 .234 0 r
F
.48482 .72637 m .47424 .72924 L .48404 .72283 L .941 .789 0 r
F
.48482 .72637 m .47784 .73273 L .47424 .72924 L F
.43051 .54187 m .39031 .54111 L .41147 .52889 L .806 .928 0 r
F
.44775 .533 m .43051 .54187 L .41147 .52889 L .786 .911 0 r
F
.50211 .66654 m .51879 .67646 L .50966 .67154 L 0 .229 0 r
F
.4912 .66298 m .50211 .66654 L .50966 .67154 L 0 .205 0 r
F
.46475 .74668 m .44827 .75176 L .4559 .74378 L 1 1 0 r
F
.47104 .73951 m .46475 .74668 L .4559 .74378 L F
.58081 .70673 m .57317 .71926 L .56644 .71081 L .5 .49 0 r
F
.58081 .70673 m .58998 .71609 L .57317 .71926 L F
.44827 .75176 m .44216 .76009 L .42512 .7575 L 1 1 0 r
F
.47784 .73273 m .46471 .73625 L .47424 .72924 L F
.47784 .73273 m .47104 .73951 L .46471 .73625 L F
.47104 .73951 m .4559 .74378 L .46471 .73625 L F
.37338 .55489 m .31561 .56117 L .33148 .54245 L .691 .803 0 r
F
.39031 .54111 m .37338 .55489 L .33148 .54245 L .704 .825 0 r
F
.42542 .65061 m .43629 .64906 L .46368 .65555 L .094 .3 0 r
F
.38224 .64464 m .43629 .64906 L .42542 .65061 L .198 .333 0 r
F
.50927 .46358 m .53325 .48482 L .51425 .47964 L .394 .403 0 r
F
.48387 .46135 m .50927 .46358 L .51425 .47964 L .36 .377 0 r
F
.61287 .71165 m .59661 .72581 L .58998 .71609 L .528 .565 0 r
F
.61287 .71165 m .62172 .72279 L .59661 .72581 L F
.48488 .52026 m .46199 .51079 L .4885 .50543 L .698 .76 0 r
F
.48488 .52026 m .4662 .52576 L .46199 .51079 L F
.50245 .71186 m .4936 .71704 L .49713 .71219 L .57 .445 0 r
F
.33148 .54245 m .31561 .56117 L .2506 .54886 L .629 .733 0 r
F
.70452 .71262 m .66237 .732 L .65629 .71857 L .5 .538 0 r
F
.70452 .71262 m .71163 .72901 L .66237 .732 L F
.64444 .48072 m .62828 .51275 L .61019 .49864 L .522 .567 0 r
F
.64444 .48072 m .66928 .49862 L .62828 .51275 L F
.44775 .533 m .41147 .52889 L .43581 .51867 L .786 .911 0 r
F
.4662 .52576 m .44775 .533 L .43581 .51867 L .747 .855 0 r
F
.50927 .46358 m .5361 .46849 L .53325 .48482 L .394 .403 0 r
F
.47556 .65701 m .50211 .66654 L .4912 .66298 L .035 .264 0 r
F
.46368 .65555 m .47556 .65701 L .4912 .66298 L 0 .253 0 r
F
.4662 .52576 m .43581 .51867 L .46199 .51079 L .747 .855 0 r
F
.5695 .69793 m .56644 .71081 L .55823 .70277 L .441 .418 0 r
F
.5695 .69793 m .58081 .70673 L .56644 .71081 L F
.51475 .67095 m .52868 .68204 L .51879 .67646 L .107 .251 0 r
F
.50211 .66654 m .51475 .67095 L .51879 .67646 L 0 .229 0 r
F
.44827 .75176 m .42512 .7575 L .43356 .74835 L 1 1 0 r
F
.4559 .74378 m .44827 .75176 L .43356 .74835 L F
.43629 .64906 m .47556 .65701 L .46368 .65555 L .112 .301 0 r
F
.72844 .478 m .68682 .5181 L .66928 .49862 L .535 .592 0 r
F
.72844 .478 m .75129 .50381 L .68682 .5181 L F
.52032 .70347 m .52038 .70111 L .53543 .69809 L .387 .403 0 r
F
.52032 .70347 m .50955 .70743 L .52038 .70111 L F
.4936 .71704 m .4837 .7178 L .49713 .71219 L .703 .508 0 r
F
.4936 .71704 m .48404 .72283 L .4837 .7178 L F
.5285 .6763 m .53888 .68831 L .52868 .68204 L .209 .274 0 r
F
.51475 .67095 m .5285 .6763 L .52868 .68204 L .107 .251 0 r
F
.43334 .44258 m .48387 .46135 L .4613 .4616 L .385 .403 0 r
F
.40763 .44864 m .43334 .44258 L .4613 .4616 L .371 .393 0 r
F
.4559 .74378 m .43356 .74835 L .4442 .73967 L 1 1 0 r
F
.46471 .73625 m .4559 .74378 L .4442 .73967 L F
.43356 .74835 m .42512 .7575 L .4019 .75384 L .847 .954 0 r
F
.36324 .33725 m .28298 .33075 L .317 .30506 L .727 .832 0 r
F
.39357 .32134 m .36324 .33725 L .317 .30506 L .728 .842 0 r
F
.60037 .70099 m .58998 .71609 L .58081 .70673 L .482 .499 0 r
F
.60037 .70099 m .61287 .71165 L .58998 .71609 L F
.48404 .72283 m .46992 .72429 L .4837 .7178 L .798 .714 0 r
F
.48404 .72283 m .47424 .72924 L .46992 .72429 L F
.64457 .70538 m .62172 .72279 L .61287 .71165 L .5 .539 0 r
F
.64457 .70538 m .65629 .71857 L .62172 .72279 L F
.5285 .6763 m .54268 .68261 L .53888 .68831 L .209 .274 0 r
F
.53657 .50211 m .53079 .48219 L .56295 .48422 L .569 .548 0 r
F
.53657 .50211 m .51383 .50259 L .53079 .48219 L F
.4171 .22211 m .48319 .25765 L .44973 .26046 L .512 .552 0 r
F
.37677 .23522 m .4171 .22211 L .44973 .26046 L .506 .546 0 r
F
.46471 .73625 m .4442 .73967 L .45653 .73161 L 1 1 0 r
F
.47424 .72924 m .46471 .73625 L .45653 .73161 L .925 .942 0 r
F
.47424 .72924 m .45653 .73161 L .46992 .72429 L F
.46503 .21504 m .51952 .25956 L .48319 .25765 L .521 .563 0 r
F
.51762 .21509 m .55653 .26643 L .51952 .25956 L .533 .578 0 r
F
.46503 .21504 m .51762 .21509 L .51952 .25956 L .521 .563 0 r
F
.51762 .21509 m .57131 .22271 L .55653 .26643 L .533 .578 0 r
F
.53451 .30101 m .51542 .2588 L .56407 .26435 L .655 .764 0 r
F
.53451 .30101 m .50071 .29921 L .51542 .2588 L F
.62237 .23762 m .66739 .25891 L .62363 .29402 L .564 .615 0 r
F
.77283 .70413 m .71163 .72901 L .70452 .71262 L .474 .496 0 r
F
.77283 .70413 m .78018 .72484 L .71163 .72901 L F
.49064 .65948 m .51475 .67095 L .50211 .66654 L .104 .276 0 r
F
.47556 .65701 m .49064 .65948 L .50211 .66654 L .035 .264 0 r
F
.50955 .70743 m .50293 .70525 L .52038 .70111 L .526 .441 0 r
F
.50955 .70743 m .49713 .71219 L .50293 .70525 L F
.39031 .54111 m .33148 .54245 L .35474 .5251 L .704 .825 0 r
F
.41147 .52889 m .39031 .54111 L .35474 .5251 L .705 .829 0 r
F
.38224 .64464 m .39637 .63982 L .43629 .64906 L .198 .333 0 r
F
.31994 .63617 m .39637 .63982 L .38224 .64464 L .269 .353 0 r
F
.43356 .74835 m .4019 .75384 L .41354 .7435 L .847 .954 0 r
F
.4442 .73967 m .43356 .74835 L .41354 .7435 L .851 .967 0 r
F
.58475 .6911 m .58081 .70673 L .5695 .69793 L .435 .437 0 r
F
.58475 .6911 m .60037 .70099 L .58081 .70673 L F
.35558 .42627 m .43334 .44258 L .40763 .44864 L .417 .433 0 r
F
.33098 .44101 m .35558 .42627 L .40763 .44864 L .414 .43 0 r
F
.50823 .66315 m .5285 .6763 L .51475 .67095 L .179 .29 0 r
F
.49064 .65948 m .50823 .66315 L .51475 .67095 L .104 .276 0 r
F
.45248 .64852 m .49064 .65948 L .47556 .65701 L .146 .304 0 r
F
.43629 .64906 m .45248 .64852 L .47556 .65701 L .112 .301 0 r
F
.49713 .71219 m .48398 .7106 L .50293 .70525 L .629 .495 0 r
F
.49713 .71219 m .4837 .7178 L .48398 .7106 L F
.46506 .4395 m .50927 .46358 L .48387 .46135 L .404 .419 0 r
F
.43334 .44258 m .46506 .4395 L .48387 .46135 L .385 .403 0 r
F
.41354 .7435 m .4019 .75384 L .36979 .74861 L .7 .823 0 r
F
.53543 .69809 m .53672 .692 L .55776 .69037 L .394 .409 0 r
F
.53543 .69809 m .52038 .70111 L .53672 .692 L F
.4442 .73967 m .41354 .7435 L .42836 .7338 L .851 .967 0 r
F
.45653 .73161 m .4442 .73967 L .42836 .7338 L .819 .92 0 r
F
.39637 .63982 m .45248 .64852 L .43629 .64906 L .207 .331 0 r
F
.51383 .50259 m .49461 .4836 L .53079 .48219 L .607 .625 0 r
F
.51383 .50259 m .4885 .50543 L .49461 .4836 L F
.39357 .32134 m .317 .30506 L .36009 .28387 L .728 .842 0 r
F
.428 .30939 m .39357 .32134 L .36009 .28387 L .72 .841 0 r
F
.62754 .69281 m .61287 .71165 L .60037 .70099 L .466 .49 0 r
F
.62754 .69281 m .64457 .70538 L .61287 .71165 L F
.68926 .69641 m .65629 .71857 L .64457 .70538 L .477 .506 0 r
F
.68926 .69641 m .70452 .71262 L .65629 .71857 L F
.4171 .22211 m .46503 .21504 L .48319 .25765 L .512 .552 0 r
F
.52746 .66815 m .54268 .68261 L .5285 .6763 L .252 .308 0 r
F
.50823 .66315 m .52746 .66815 L .5285 .6763 L .179 .29 0 r
F
.50071 .29921 m .46278 .26009 L .51542 .2588 L .681 .801 0 r
F
.50071 .29921 m .46447 .30195 L .46278 .26009 L F
.4837 .7178 m .46454 .71719 L .48398 .7106 L .696 .634 0 r
F
.4837 .7178 m .46992 .72429 L .46454 .71719 L F
.54732 .67451 m .55658 .68985 L .54268 .68261 L .32 .339 0 r
F
.54732 .67451 m .56677 .6822 L .55658 .68985 L F
.45653 .73161 m .42836 .7338 L .44566 .72497 L .819 .92 0 r
F
.46992 .72429 m .45653 .73161 L .44566 .72497 L .76 .802 0 r
F
.41147 .52889 m .35474 .5251 L .38446 .5099 L .705 .829 0 r
F
.43581 .51867 m .41147 .52889 L .38446 .5099 L .693 .81 0 r
F
.52746 .66815 m .54732 .67451 L .54268 .68261 L .252 .308 0 r
F
.33148 .54245 m .2506 .54886 L .27113 .52427 L .629 .733 0 r
F
.35474 .5251 m .33148 .54245 L .27113 .52427 L .638 .745 0 r
F
.46992 .72429 m .44566 .72497 L .46454 .71719 L .76 .802 0 r
F
.428 .30939 m .36009 .28387 L .40977 .26856 L .72 .841 0 r
F
.46447 .30195 m .428 .30939 L .40977 .26856 L .704 .827 0 r
F
.50115 .44003 m .5361 .46849 L .50927 .46358 L .426 .441 0 r
F
.46506 .4395 m .50115 .44003 L .50927 .46358 L .404 .419 0 r
F
.69442 .45421 m .66928 .49862 L .64444 .48072 L .518 .566 0 r
F
.69442 .45421 m .72844 .478 L .66928 .49862 L F
.46447 .30195 m .40977 .26856 L .46278 .26009 L .704 .827 0 r
F
.4885 .50543 m .45658 .48873 L .49461 .4836 L .641 .703 0 r
F
.4885 .50543 m .46199 .51079 L .45658 .48873 L F
.47337 .64938 m .50823 .66315 L .49064 .65948 L .189 .31 0 r
F
.45248 .64852 m .47337 .64938 L .49064 .65948 L .146 .304 0 r
F
.43581 .51867 m .38446 .5099 L .41909 .4976 L .693 .81 0 r
F
.46199 .51079 m .43581 .51867 L .41909 .4976 L .67 .767 0 r
F
.41354 .7435 m .36979 .74861 L .38573 .73654 L .7 .823 0 r
F
.42836 .7338 m .41354 .7435 L .38573 .73654 L .702 .814 0 r
F
.53948 .44451 m .56285 .47611 L .5361 .46849 L .45 .467 0 r
F
.53948 .44451 m .57767 .45302 L .56285 .47611 L F
.52038 .70111 m .51209 .69521 L .53672 .692 L .49 .434 0 r
F
.52038 .70111 m .50293 .70525 L .51209 .69521 L F
.60588 .6813 m .60037 .70099 L .58475 .6911 L .428 .442 0 r
F
.60588 .6813 m .62754 .69281 L .60037 .70099 L F
.46199 .51079 m .41909 .4976 L .45658 .48873 L .67 .767 0 r
F
.50115 .44003 m .53948 .44451 L .5361 .46849 L .426 .441 0 r
F
.31994 .63617 m .33768 .62645 L .39637 .63982 L .269 .353 0 r
F
.38573 .73654 m .36979 .74861 L .32458 .74111 L .609 .691 0 r
F
.49803 .65193 m .52746 .66815 L .50823 .66315 L .238 .32 0 r
F
.47337 .64938 m .49803 .65193 L .50823 .66315 L .189 .31 0 r
F
.75359 .68338 m .70452 .71262 L .68926 .69641 L .457 .476 0 r
F
.75359 .68338 m .77283 .70413 L .70452 .71262 L F
.42836 .7338 m .38573 .73654 L .4064 .72534 L .702 .814 0 r
F
.44566 .72497 m .42836 .7338 L .4064 .72534 L .686 .764 0 r
F
.66612 .68099 m .64457 .70538 L .62754 .69281 L .451 .472 0 r
F
.66612 .68099 m .68926 .69641 L .64457 .70538 L F
.50293 .70525 m .4852 .70016 L .51209 .69521 L .566 .479 0 r
F
.50293 .70525 m .48398 .7106 L .4852 .70016 L F
.41832 .6363 m .47337 .64938 L .45248 .64852 L .226 .331 0 r
F
.39637 .63982 m .41832 .6363 L .45248 .64852 L .207 .331 0 r
F
.39106 .41443 m .46506 .4395 L .43334 .44258 L .424 .441 0 r
F
.35558 .42627 m .39106 .41443 L .43334 .44258 L .417 .433 0 r
F
.55323 .66284 m .56677 .6822 L .54732 .67451 L .338 .363 0 r
F
.55323 .66284 m .58066 .6712 L .56677 .6822 L F
.55776 .69037 m .56137 .67868 L .59085 .67919 L .396 .408 0 r
F
.55776 .69037 m .53672 .692 L .56137 .67868 L F
.56295 .48422 m .55705 .45156 L .60292 .45761 L .551 .554 0 r
F
.56295 .48422 m .53079 .48219 L .55705 .45156 L F
.33768 .62645 m .41832 .6363 L .39637 .63982 L .272 .351 0 r
F
.52515 .65639 m .54732 .67451 L .52746 .66815 L .289 .337 0 r
F
.49803 .65193 m .52515 .65639 L .52746 .66815 L .238 .32 0 r
F
.44566 .72497 m .4064 .72534 L .43078 .71537 L .686 .764 0 r
F
.46454 .71719 m .44566 .72497 L .43078 .71537 L .657 .675 0 r
F
.48398 .7106 m .45756 .70691 L .4852 .70016 L .62 .567 0 r
F
.48398 .7106 m .46454 .71719 L .45756 .70691 L F
.35474 .5251 m .27113 .52427 L .30294 .50135 L .638 .745 0 r
F
.38446 .5099 m .35474 .5251 L .30294 .50135 L .639 .745 0 r
F
.52515 .65639 m .55323 .66284 L .54732 .67451 L .289 .337 0 r
F
.46454 .71719 m .43078 .71537 L .45756 .70691 L .657 .675 0 r
F
.65054 .43385 m .69442 .45421 L .64444 .48072 L .5 .54 0 r
F
.38573 .73654 m .32458 .74111 L .3463 .72645 L .609 .691 0 r
F
.4064 .72534 m .38573 .73654 L .3463 .72645 L .612 .677 0 r
F
.63595 .667 m .66612 .68099 L .62754 .69281 L .421 .438 0 r
F
.44738 .63469 m .49803 .65193 L .47337 .64938 L .252 .335 0 r
F
.41832 .6363 m .44738 .63469 L .47337 .64938 L .226 .331 0 r
F
.53672 .692 m .52636 .68043 L .56137 .67868 L .463 .428 0 r
F
.53672 .692 m .51209 .69521 L .52636 .68043 L F
.43604 .40682 m .50115 .44003 L .46506 .4395 L .436 .454 0 r
F
.39106 .41443 m .43604 .40682 L .46506 .4395 L .424 .441 0 r
F
.53079 .48219 m .50467 .45062 L .55705 .45156 L .578 .606 0 r
F
.53079 .48219 m .49461 .4836 L .50467 .45062 L F
.3463 .72645 m .32458 .74111 L .25967 .73016 L .55 .586 0 r
F
.38446 .5099 m .30294 .50135 L .34488 .48144 L .639 .745 0 r
F
.41909 .4976 m .38446 .5099 L .34488 .48144 L .632 .729 0 r
F
.72239 .66353 m .68926 .69641 L .66612 .68099 L .437 .454 0 r
F
.72239 .66353 m .75359 .68338 L .68926 .69641 L F
.4064 .72534 m .3463 .72645 L .37516 .71297 L .612 .677 0 r
F
.43078 .71537 m .4064 .72534 L .37516 .71297 L .604 .638 0 r
F
.48222 .6355 m .52515 .65639 L .49803 .65193 L .284 .344 0 r
F
.44738 .63469 m .48222 .6355 L .49803 .65193 L .252 .335 0 r
F
.51209 .69521 m .48781 .68474 L .52636 .68043 L .518 .463 0 r
F
.51209 .69521 m .4852 .70016 L .48781 .68474 L F
.48806 .40455 m .53948 .44451 L .50115 .44003 L .45 .471 0 r
F
.43604 .40682 m .48806 .40455 L .50115 .44003 L .436 .454 0 r
F
.49461 .4836 m .44926 .45534 L .50467 .45062 L .601 .656 0 r
F
.49461 .4836 m .45658 .48873 L .44926 .45534 L F
.36717 .61833 m .44738 .63469 L .41832 .6363 L .282 .351 0 r
F
.33768 .62645 m .36717 .61833 L .41832 .6363 L .272 .351 0 r
F
.41909 .4976 m .34488 .48144 L .39472 .46579 L .632 .729 0 r
F
.45658 .48873 m .41909 .4976 L .39472 .46579 L .619 .699 0 r
F
.54374 .4083 m .57767 .45302 L .53948 .44451 L .466 .491 0 r
F
.54374 .4083 m .5992 .41823 L .57767 .45302 L F
.59085 .67919 m .59905 .65874 L .64048 .66266 L .397 .406 0 r
F
.5611 .64565 m .58066 .6712 L .55323 .66284 L .354 .379 0 r
F
.5611 .64565 m .60026 .65506 L .58066 .6712 L F
.59085 .67919 m .56137 .67868 L .59905 .65874 L .397 .406 0 r
F
.43078 .71537 m .37516 .71297 L .40975 .70123 L .604 .638 0 r
F
.45756 .70691 m .43078 .71537 L .40975 .70123 L .587 .581 0 r
F
.45658 .48873 m .39472 .46579 L .44926 .45534 L .619 .699 0 r
F
.48806 .40455 m .54374 .4083 L .53948 .44451 L .45 .471 0 r
F
.52091 .6391 m .55323 .66284 L .52515 .65639 L .319 .358 0 r
F
.48222 .6355 m .52091 .6391 L .52515 .65639 L .284 .344 0 r
F
.4852 .70016 m .4481 .69172 L .48781 .68474 L .559 .517 0 r
F
.4852 .70016 m .45756 .70691 L .4481 .69172 L F
.45756 .70691 m .40975 .70123 L .4481 .69172 L .587 .581 0 r
F
.52091 .6391 m .5611 .64565 L .55323 .66284 L .319 .358 0 r
F
.3463 .72645 m .25967 .73016 L .28888 .7115 L .55 .586 0 r
F
.37516 .71297 m .3463 .72645 L .28888 .7115 L .553 .576 0 r
F
.68016 .64561 m .66612 .68099 L .63595 .667 L .415 .431 0 r
F
.68016 .64561 m .72239 .66353 L .66612 .68099 L F
.40772 .61279 m .48222 .6355 L .44738 .63469 L .298 .355 0 r
F
.36717 .61833 m .40772 .61279 L .44738 .63469 L .282 .351 0 r
F
.56137 .67868 m .54876 .6581 L .59905 .65874 L .442 .423 0 r
F
.56137 .67868 m .52636 .68043 L .54876 .6581 L F
.37516 .71297 m .28888 .7115 L .32927 .69441 L .553 .576 0 r
F
.40975 .70123 m .37516 .71297 L .32927 .69441 L .548 .552 0 r
F
.45751 .61076 m .52091 .6391 L .48222 .6355 L .319 .363 0 r
F
.40772 .61279 m .45751 .61076 L .48222 .6355 L .298 .355 0 r
F
.52636 .68043 m .49266 .66133 L .54876 .6581 L .481 .448 0 r
F
.52636 .68043 m .48781 .68474 L .49266 .66133 L F
.40975 .70123 m .32927 .69441 L .37888 .67985 L .548 .552 0 r
F
.4481 .69172 m .40975 .70123 L .37888 .67985 L .534 .518 0 r
F
.57217 .61961 m .60026 .65506 L .5611 .64565 L .366 .39 0 r
F
.57217 .61961 m .62901 .63068 L .60026 .65506 L F
.48781 .68474 m .43464 .66864 L .49266 .66133 L .512 .481 0 r
F
.48781 .68474 m .4481 .69172 L .43464 .66864 L F
.5136 .61292 m .5611 .64565 L .52091 .6391 L .342 .374 0 r
F
.45751 .61076 m .5136 .61292 L .52091 .6391 L .319 .363 0 r
F
.4481 .69172 m .37888 .67985 L .43464 .66864 L .534 .518 0 r
F
.5136 .61292 m .57217 .61961 L .5611 .64565 L .342 .374 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool004goo`?6P=3o
o`00C?oo1/J0c_oo001<ool8aX3<ool004_oo`c6P<Woo`00Booo3/J0aooo001:oolAaX35ool004[o
oa?6P<?oo`00BOoo5<J00mJP`?oo0019oolDaX05eZ2nool004SooaC6P0WFX;_oo`00B?oo1LI03lJ0
2mJP5ooo28AP3hB01hb0Q?oo0018ool9aT0:aX0>eZ0>ool?Q60?Q80>S81mool004Soo`k6@0G6P0kF
X0?V`0Woo`>4@0n4H0j4P0j<P0><`7[oo`00B?oo4/I03]JP1nK00ooo1hA03XAP3XB03Xb01Xc0Mooo
0018oolBaT03cT0;eZ07i/0;Q40>Q60=Q80>S809S<1dool004Sooa;6@0K>@0OFX0GV`0n4@0f4H0f4
P0f<P0f<`77oo`00B?oo4/I02Li01=JP1>K04HA038AP3HB03Hb048c0K_oo0018oolAaT0=cT03i/0D
Q40<Q60<Q80=S80@S<03U>1[ool004Sooa76@0g>@003gT24@8A001F4@0^4H0b4P0b<P12<`0JDh6Wo
o`00Aooo4/I03<i06XA02hAP2hB038b03hc02ICPIooo0018ool8_P09aT0:cT0MQ40:Q60;Q80<S80>
S<0<U>1Uool004Sooa2n00[>@0B4H1^4@0V4H0^4P0^<P0j<`0nDh6?oo`00B?oo4Kh02<H01hAP6HA0
2W`02W`P2hb03Xc04ICPHOoo0018oolA_P07aP0:Q60CQ402Nn06]X0>[V0>YP0<S<0AU>03U@1Oool0
04Sooa6n00K600f4H0b4@09kh0^fP0j^H0jV00>UX0R<`16Dh0FE05koo`00B?oo4Kh01LH048AP1hA0
4;J03JiP3ZH01jFP18c04ICP29D0G?oo0018oolA_P04aP0CQ602Q404_Z0?]X0=[V0=YP0;YJ0@U>0;
U@1Kool004Sooa6n00C60164H0RnX0nfP0f^H0fV00jUX0bDh0jE05Woo`00B?oo4Kh00lH03hAP3;jP
3[J03:iP3JH03ZFP1Ie01iCP49D0F?oo0019oolA]L02_J0;Q60@_Z0>]X0<[V0<YP0>YJ05WD06U>0C
U@1Gool004Wooa6e`003_J24H8AP00R4H1>nX0ffP0b^H0^V00fUX0FM@003oonDh9CP00BDh1>E00:M
@5Koo`00B_oo4;G000>mX8APQ6001XAP5KjP3KJ02jiP3:H03:FP1Ie018bP0iCP4YD01Ie0EOoo001:
ool@]L07Q60H_Z0<]X0;[V0;YP0<YJ04WD07S:0BU@08WD1Dool004_ooa2e`0B4P1ZnX0bfP0Z^H0^V
00^UX0FM@0N<X0>Dh0jE00^M@5?oo`00Booo4;G00XB07KjP2kJ02[k02Zi02jFP1Ie01hbP1YCP2YD0
3Ye0D_oo001<ool>]L0P_Z06]X05a`0:_/0:[T04YL06YJ05WD07S:08U>07U@0AWD1Aool004coo`Re
`0F]P26nX0_700Zn`0V^@0VU`0JM@0N<X0^Dh0>E01BM@53oo`00C?oo3:f08;jP0llP2/L02Kk02Ji0
2JG01IdP00><H8bPS:001HbP3ICP5ie0Cooo001=ool:[H0N_Z06cb0:a`09_/08[T09YL05WB04S604
S:0=U>02WB0FWD1?ool004koo`N]P1jnX0W?80W700Vn`0N^@0RU`0JM80N<H0fDh0FM81>M@0>MH4ko
o`00Cooo1Jf07;jP3<lP2LL02Kk01Zi02:G01YdP1haP0iC02ICP29dP3ie01YePC_oo001?ool4[H0K
_Z0?cb08a`08_/06[T08YL05WB07S606U<06U>0;WB0;WD0:WF1=ool0053oo`03[H2nX;jP01VnX17?
80S700S?80JnP0J]X0JM80><80B<H0RD`0>Dh0jM80NM@0fMH4goo`00DOoo0[J05kjP5<lP1<L01=NP
1llP1Kj01ZfP1Yc01X`P2iC04IdP0ie04IePC?oo001@ool5]X0C_Z0Fcb08ej06cb06_X05[J05W<07
S202U609U<02W@0@WB0DWF1<ool004ooo`RfP12nX0??01;?80?W`0OGX0K?80FnP0F]X0>L`0:<0003
Nd23X8`P00B<80BDH0JD`0FM00bM80BUH1BMH4_oo`00C_oo2kJ03KjP1Ll03llP1^O01]NP1LlP1Kj0
1:fP0ic00X`00W]00h>P0h`P1YAP0iC029d029dP1jEP59ePBooo001>ool=]X0:_Z07c`0;cb09il06
ej03cb02gj04aX04[D03W202Ph02L/05Pj09U60;W@04WB0;YF0CWF1;ool004gooa2fP0NnX0[?00S?
80_W`0GGX0GOX0?6P0B]@0>L8004Ph1Z@6Y0L/02Pb03Pj02U006U603Y<0:W@0?YF0=WF07YJ1:ool0
04cooa>fP0BnX0c?00G?80gW`0Ggh0GOX0;6P0>]@0>L80:3P003HN1Z@6Y000B380FD00>DH0JT`0NM
01:UH0JMH0fUX4[oo`00Booo5[J03ll00llP3NO00_oP1?OP1=nP0mIP0[B000JCX6]0>^1I8550HJ02
HN02NZ02Pb02Th05U009Y<03W@0EYF0CYJ1:ool004[ooaNfP0?>`0g?00gW`0Coh0Cgh0Coh0;FH0:d
P007002a`960LD1I86V0HJ000gY00WZP19>00Y@00jB02:C05:EP1JfP4ZFPB_oo001:ool4]T0B]X06
c/0:c`03ih09il07on02mn05on002]IPiL3R0=7P`N2a`960PH1iH6UP0WWP0WY00i<00i>01ZB01:C0
1:e03jEP2JfP4jFPBOoo0019ool9]T0=]X09c/07c`05ih07il0>on02iL002o[PlR3J0<WP^L2IX860
NF21X7W0NN000hZP0Y<01:@01ZB01je02ZEP3ZfP4jFPBOoo0019ool<]T09]X0<c/04c`08ih03il0@
on002nd0bf3jh?8PfP39h;W0ZL2IX8VPPJ000Y8000>B@8ZPRZ000j>01:@01[CP1je01JEP1KG03JfP
4jFPBOoo0018oolA]T04]X0?c/0;ih0Aon003?n0k@3KH?ZPnT3R8=80`N2Y`9VPXL2Ih0:B0004TT2S
8:<PXb02Xh05_805]>07[D0:]L0=[J0CYJ19ool004SooaBf@0o>`0CO80OWP17oh0;oP00;o:3lh?[P
nV3Z8=X0bN31h:WPXL2Ih002ZV02Z/02Xb03_204_805]>08_J09]L0=[J0CYJ19ool004OooaFf@0C6
P0[>`0SO80?WP1?oh009o`3m8?cPn^3jH>XPfP39h<7P00:j0003/R2Z@:YP00:Z`0;3X0>l80BlP0K5
P0NmX0Ve`0f]X1>U`4Woo`00Aooo5;I02LJ01Lk02mlP5?oP00WnX?i0o23jh?YPlR3J8=80bP000[X0
00Fb8<Z0`/32`<<P00;3X0>l80GE80G5P0NmX0Ve`0f]h1>U`4Woo`00A_oo5KI03LJ03=lP0_mP4_oP
00So@?fPo23k0?Z0lT3R8=XP0]8P00?:@<YPbX000/;000C38>@Pi23T80?LX0CE80G5P0NmX0Vn00f]
h1>U`4Woo`00A_oo1jh03KI03/J00mK02=lP1OmP3ooP00Wo@?iPoH3l8?/0nX3b@>8PfR000]8P00?R
P>:Ph^000^=00^>P0^@P0mbP1=DP1LF01lHP2Kh03JgP4ZG0B_oo0016ool=[P07]T0>aX06e/04gb07
of0<on002omPob3o8?hPo<3l0?/0nX3j@>Y0hR000^9000?RP>:Ph^000^=00^>P0^@P0oE01>G01MH0
1lHP2Kh03JgP4ZG0B_oo0016oolC[P0>aX0:e/0<of05on04of002_j0oR3m@?b0nl3jh?Z0nT3b@>Y0
0_9P00?j`?/0nf000__00_a00_c00oE01>G01MH01lHP2Kh03JgP4ZG0B_oo0016oolC[P07_R07aX0:
e/03k/09of02ob03on02of02oZ002_j0oJ3lh?b0nd3jh?Z0nT3b@>Y00_9P00?j`?/0nf000__00_a0
0_c00oE01>G01MH01lHP2Kh03JgP4ZG0B_oo0016oolC[P0=_R0:e/07k/06of04ob02of03oZ002?gP
oJ3lh?`Pnb3jh?Z0nV02lT001OZ0nZ3k0?]Pnl000_a00_cP0_f00oh01?iP1NJ01mJ02LIP3KHP4JG0
Booo0016oolC[P0=_R05cT05e/07k/07Jh0?Jj0?Ll02oP04oV05iX07eX09aV0=]R0A[P1;ool004Ko
oa>^00fn80W>@003k/1[P6^000e[P0i[X0mc`0Ech0GVP0SFP0W6H0bf816^04coo`00A_oo4jh03KhP
2<i016]P3V^03F^P3g?02W?P1ml02/IP3;HP4Jh0C?oo0016oolC[P0=_R05cT08Jf0>Jh0=Jj0>Ll0?
Ln02g`09aZ0<]R0A[P1=ool004Oooa6U`0jn80?>@0][H0e[P0e[X0ic`0mch0Al00O6X0JfH0Jf816^
04goo`00Aooo4ZG03:g000?>@6]PJf003V]P36^036^P3G?03g?P2G`00/JP3;IP4Jh0C_oo0017oolB
YL0;[L0CJf0<Jh0<Jj0<Ll0?Ln0=O00:]V08[R09[P1>ool004Oooa:U`0V]`1I[H0a[P0][X0ac`0ic
h15l00JfH16^84ooo`00B?oo4JG01jg06V]P2f^02V^P37?03G?P4G`017a00[IP4ZhPCooo0018oolA
YL05[L0MJf0:Jh0:Jj0<Ll0=Ln0@O007O40A[R1@ool004Sooa6U`0F]`1i[H0YS80YS@0Y[P0ech11l
00Yl@0j^857oo`00B?oo4YeP0jEP5f]P2U/P2F<P2F=02V^017>P2G?P3g`03Ga02jhPD_oo0019oolA
WF03YF0FJf04F`09Fb08Hb09Hd09Jh08Lj04Ln0?O00@O408[R1Cool004[ooa6MH003YF1[H6]P01=[
H0QK00MK812M80nD`0N<H0il00El@003]X1l@7a000]l@0F^85Coo`00Booo49eP56]P35/01Yf03idP
3YC03haP1W`04Wa018B00ZhPEOoo001;ool@WF09Jh0:Jf08F`0;WH0>WB0>U<0?S605Q0000g`0O41l
@00?O407Q81Fool004coo`nMH15[P0EK012MP0jM80fD`0j<H0Z400el@0^4P5Coo`00COoo29eP1YDP
4F^00U/P1:G049f03IdP3IC038aP2h@037a03XB0Dooo001=ool>UB0@Jh08YL0?WH0<WB0=U<0<S60:
Q003O209O40BQ81Aool004koo`bE80i[P0bU`0jMP0bM80bD`0^<H0Z400Ml80El@1F4P53oo`00Cooo
39DP2W>04:G03Yf02idP2iC02XaP2X@02g`P6HB0Cooo001@ool;UB07Lh0CYL0>WH0:WB0;U<09S60:
Q00<O20HQ803S:1>ool0057oo`^E80AcP0BUh1:U`0fMP0FM80FUP0^Lh0RDH0F3h0B400al81N4P0N<
X4goo`00D_oo2YDP0W>P1jGP4ZG039f02ZF02YcP29AP2H?P0g`02G`P5HB02hbPC?oo001Cool6UB02
S<0<YN0AYL06WH06[R09YH09W>07U609Pn06O006O20DQ80?S:1;ool005Coo`F<`0nUh12U`0b^80VU
P0RLh0NDH0R3h003Ll1l07`000Ml00=l81:4P1><X4[oo`00E_oo5:GP3:G00kIP2jhP2JF01icP1iAP
1h?P00=cH7`0O0002W`04HB05hbPBOoo001EoolFYN08YL07]V0:[R09YH06W>06U606Pn000g^0Lf1c
H003Nn08O004Q60<Q804S<0FS:19ool005CooaVUh0BU`0ZfH0V^80RUP0NU80FD@0F3X004Ld1cH7=P
Lf06Nn04O007Q608Q808S<0AS:05S>18ool005?ooa^Uh0jfH0R^80Rf00JU80BD@0F3X004Ld1[06/0
J`09Nn0;Q604Q80<S<0;S:0:S>18ool0057ooa^Uh0BfX0ffH0B^80Bn`0Nf00FU80>D@0B3X003DT1c
@7=000=[00=kP0Ikh0:<@0^4H12<`0J<X0n<h4Ooo`00D?oo6ZGP2;JP2kIP2;k01kH01:DP0i`00h>0
0V=000<JP6ZPJZ000VZP1G^00g_P1Ha01XAP5Hc058cPAooo001?oolIYN0;]Z08]V03cd07_/06]P05
]B02W002Ph02Hd0014V0HT1R@6900VZP0W/P1G^028a05Xc01ID04hcPAooo001=oolHYN0@]Z04]V06
cd06_/06aX04]B02W0001D[PND1Y@5U0DD000V7P0f9017/P1H`018a019C04Hc02ID058cPA_oo001=
ool4YL0CYN04]X0>]Z0:cd03_/03gj05aX03]B002:?0dN2i`:6PRF1iH5U0JH02HJ00167PNZ1jX7ZP
0W/P0X^P1H`029C02hc03YD058cPA_oo001<ool9YL0>YN07]X0;]Z03cf08cd06gj04aX02a@02/j00
2>80dN2i`:6PTH29P7V0JH02NP02NT02NZ05Rj02S003W808U<05S<06WB0>U@0CS>16ool004_oo`fU
`0ZUh0ZfP0NfX0K?H0K?@0;_h0GOX0CW000>a@3D`;>PnT3Z8=80`N2Y`:6PRH1iP86PNL1j009j@0>;
80B;X0JLP0ND`0^M80jE00Z<h0ZE04Goo`00B_oo4ZG01JGP3KJ01;JP2<mP0lm01NoP0mnP0_oP0nL0
0]C000_l0?Y0jR3B0<WP^L2Y`9VPRJ21X7W000:BH0::X0>;80BL80JLP0>D`0BU@0^M826E04Goo`00
BOoo5ZG04KJ02lmP2>oP1?oP0olP00cTP>=Po03jP?8PfP39h;W0ZL2IX:7PVP02TR000i9PRZ2:X004
Xj04W205W807YD0;WB07U@07UF0CU@15ool004SooaNU`0>fH0ffP0C?@0O?H0?gh0G_h0Koh0;o800<
o83l`?`PnX3j@>8PdP3:0;WP/N2Qh9X00Y8P0Z[00Z]00j>P19`P1ZdP1jE02YdP3YEP4iD0AOoo0017
oolGYL07]V09]X07cd04cf05mn03kn07on02ob002_c0oH3kH?Z0nT3R8=80bP2ih<800[XP00Bb@;:0
Z/2Z`0:[@0Bl@0Bd`0F]80NU@0^UP0fEH1>E04Goo`00Aooo1IfP4JG02kIP1KJ02/m02?OP2_oP00_n
h?jPo>3kH?ZPnT3Z8=X0dP3:0<8000:j8004/T2bP<]0bd03`l03_404]<05[B08[L0:YH0=UF0CU@15
ool004Ooo`ZMX0^U`0nfH0_?@0Sgh0_oh008oZ3n@?cPnf3jX?Y0jR3R80;J8004dT3BH=:0dZ02b^00
1<]0`l33`<?00ka01<eP1Kg02:g02ZF03IEP4iD0AOoo0017ool?WJ05YL0?]V05c^06cd07mn0<on02
od001ofPo>3kH?ZPnV3Z8>8P00;J8004dT3BH=:0dZ02b^02jn02k603g@04cF05_L08[L0:YH0=UF0C
UD15ool004KooaBMX0nfH0[>h0Sgh0goh008o`3nH?f0o:3kH?[0nV3b@0;Z@005hT3ZH>Z0j/3c0002
lf02jn02k603g@04cF05_L08[L0:[N0=WH0CUD15ool004KooaBMX0N^80NfH0_>h0?_H0Cgh0goh0;o
0007oP3m8?_Pnf3j`?YPlT000^Y000GR@>YPjX3Z`?<000;kh0;lP0;m80?m`0CV80G>@0Rn@0Z]h0fM
P1:E@4Koo`00A_oo59fP3JhP2lkP1nmP3OoP00WoH?j0oP3m8?aPnl3k@?ZPnV000o9000GbH?ZPn^3k
8?^000;kh0;lP0;m80?m`0CV80G>@0Rn@0Z]h0fMP1:E@4Koo`00AOoo59fP3ZhP1Kj01/kP1nmP1On0
1?oP0on00_mP00SnP?f0o<3l0?^0n^3jX?YP0o9000GjP?[Pnb3kP?_P00;lP0;m@0;mh0?m`0CV80G>
@0Nn@0^]h0fMP16E@4Ooo`00AOoo2YEP2YfP3JhP2kj01nmP1_n00olP1?n00_jP00Sm`?f0o<3l0?^0
n^3jX?YP0_9000KjH?Z0n^3k8?^0nn02o802oD02oN03oX04o^05g^07aZ0:[T0=WH0BUD17ool004Go
oa>EH0j^80^nP0KN`0OoP0?o80GnX00AoL3m0?d0o43k`?]0n/3jP?YPlT3jH?Z0nZ3k0?]Pnn3lH002
oB001?h0oN3mh?gP0oj00okP1]kP1lJP2Zi03Ig04IE0B?oo0015oolCUF0=YL0;_X07g/06o/03ob04
oZ02oL004_d0o63lH?a0nl3k@?[0nX3jH?90nV3jP?ZPn`3kH?_Po63m80;n00?n`0?oH0?oX0G_P0S6
X0V^@0fM`1:E@4Soo`00AOoo4iEP3JG02[H02=k01_k00oiP1Og00_d0017lH?_Pnn3kH?/PnZ3jP?YP
lT3jH?Z0nZ3k8?^Po23lh?g000Cn`0?oH0CoX0G_P0O?00Z^@0bM`1:E@4Woo`00AOoo4iEP3JG02[H0
1lHP1_k01?iP0og00_d00_aP017kh?]Pnf3kH?/PnZ3jP?YPlT3jH?Z0nZ3k8?^Po23lh?g000;n`0;o
X0Koh0K_P0K?00ZfH0fM`16E@4[oo`00AOoo4iEP3JG02[H01lHP1]h01?F00og00_d00_aP00Okh?]P
nf3k8?ZPnX3jH002lT002OYPnX3j`?]Pnn3lP?ePoX3oP002oj07on05kn06c`0:]V07YN06WL0BUD1:
ool004Gooa>EH0fU`0Zf00O680KN00CeP0?lh0;lH0;k`006nf3k0?/0n/3jX?9P0nY000Oj@?Z0n/3k
P?`PoF3nP002oh08on05kn06cd0:]V0=YN0BUD1;ool004Kooa:E00fU`0Zf00O680GN00GeP0?lh0;l
H0;k`006nf3k0?/0n/3jX?9P0nY000Oj@?Z0n/3kP?cPoN3o0009on05kn06cd05]X05]V0=YN09UF09
UD1<ool004Oooa:E00fMH0ZUP0NeP0G5@0CD`0?L@0;SX0;S@006h^3RX>:PhX3RH>900^8P00SZ8?Y0
nX3j`?^0oB3n@?l02?oP1NoP1/m02[J03JGP4YEPCOoo0017oolBU@0=WF0:YH07]H05aD04e<03g402
hj02hd001^;PhZ3RX>:0hV3R@0;R8008jR3j@?Z0nb3kP?dPoT3oH0Ooh0G_h0K780ZfP0JU`0NUh1:E
H4koo`00B?oo4YD039eP2ZF01kF01LE01=C00k^00[/P0[[00/:000g2@<8PbR3B8=80fR3R8?90nX3k
0?^PoF3nH007on04gl07ab04[V06]X0<YL0CUF1?ool004Sooa:E00bMH0VUP1E:`1QBh0CO`0>n`0C7
80N^H0>fP0bU`0JE@0bEH57oo`00BOoo4ID03HcP0YD074[07e;P00>n`:iP[V002JiP2jG03IE01YEP
D_oo0019oolBS<0:S>07@/0JB/0ND^04F`06[V06WJ06YL0BUD1Dool004[ooa:<`0B<h0m2`1Q:`1eB
h0QK00bMX1>E@5Goo`00Booo4Hc00hcP4d;05T[06e;P3E/01ifP19DP3YE0Eooo001<oolAS<0H@/0D
B/0JD^0AF`000ifPUB2E8007UB09UD1Iool004goo`j<`1e2`19:`1UBh11K00ES@0VE80BE@5_oo`00
C_oo28c01HAP5T;02S:P1cZP2D:P2T[03E;P45/02V=01iDPGOoo001>ool=Q60D@/0><Z07>Z08@Z0:
B/05D/07D^0>F`0@Hd000iDPooooo`1Mool0053oo`Z4H1=2`18bX0LjX0M2X0U:`0]B`0iK01AS@5go
o`00D_oo2HAP44[P5S:P1SZP1d:P24[02e;03E/04f=01F]PF_oo001Cool8Q60AB^0<</084V056V04
8V05<V08B/0:D/0<F`0CHd09Jf1Hool005Goo`J4H15:h0`b`08RX0Hb`0=2h08ah0<JH0<RH0@bH0Lj
P0YB`0]K00AS80iS@0i[H5Goo`00E_oo1g`07d[P14;P00AK8490@T12@0<ah081@0040P0:00X0<V0@
Nh0>Lf06Hb09Hd000oooJf1[H00@Jf1Cool005Soo`Il00U:h1EC009Jh003Hb1JX49000A2@0R3`0mk
P0ecH0iS8003Hd3oof]P01E[H57oo`00F_oo1G`03e<02U/P16<P4H?03W^037=P3F<P00=K86=0Jf00
5F]P1F^PCooo001Lool6O008D`0<Fb02Jd05S20@Pl0=Nh0;Lf0;Hb02Fb02Hb05Jh0@Jf09Jj1>ool0
05koo`Al00=cX0iK8003Jd2<88`P00R<80n3`0akP0YcH0YS80=K809S80U[P0][H0i[X4coo`00Gooo
2W>P1e/P3X`P3h?02g^02G=P26<P15/P0f<P3F^01V]P4V^PBooo001Rool:Lj0CS20>Pl0:Nh09Lf07
Hd04D`02Hb0BJh0HJj19ool006Coo`EcX0F<H16<80f3`0Z3X0QcH0MS@09C00AS815[P0Ec`1M[X4So
o`00IOoo2XaP4H`P1X?01X`P2H>P1g=P1f=00U<016<P3f^02W?046^P1g?0Aooo001Rool?S60KS208
Pj06Lf06Hd02D`05H`0=Jh0@Ll08Jj0>Ll16ool005kooaB<H0^<80BDX0^<80J3X0MkH0AS@003:Z1R
`000009R`0=S00A[H0U[P0=ch2Ic`4Goo`00G?oo1Hb04haP1H`P2IBP2H`P1i?01G]P0V=00T7015Z0
16;026]P16^01g?P2g?01G`05W?0A?oo001Jool:S80AS60>U:04S204W806Tl04Nf001ETPHD1A@4UP
@H000UXP15Z01G=01f]P2g?P1W?02W`05W?0@ooo001Gool?S80<S605W@0<U:08W805Tl04Ph0018V0
JD1Q@5500V6P00=Qh5XPFR0017<01G=01g_P2g?P47`05G?0@ooo001EoolDS806S609W@09U:03[F06
W805Xn03Ph000k70ZJ29P002NH001760JH1QX67P0g:P17<037_P1W?P1Ga047`02g?02W_P@_oo001B
oolIS80?W@04U:07[F03W802]@04Xn02Th002N80dN31h;70VJ29P7V0LH1YP002NP001790LZ1bX7:P
18>P37_P2ga047`057_P@_oo001Aool6S:0BS805WF0=W@0:[F05]@02Xn003K@0Xh000?Y0hP3Ah<7P
/L2IX9W0TL29`87P009j009b@0>;80B3X0Ekh0N4P0]l@0Ql00Ql@1=kh4;oo`00Cooo38bP38b02IeP
2Id01:h01ZeP0lIP1;D00[@000g<8?c0n/3j@>XPfP39h;WP/L2I`970RL21h003TV02R/02Rb04Pj06
S807Q80JO40DNn11ool004kooa6<X0J<P0fMH0FM00N^00>]H0G6H0C=X0;<8007hf3lh?[0nT3Z8=X0
bN000[WP00Fah:80VP2J09XP00:BH0::`0:;80FL@0J<P0N4P0^<X0ml@1=kh47oo`00C?oo5hbP4IeP
2jh01/IP0^n00/fP0_I000cL8?_Po23jh?YPjR3R8=80`N2ih;7PXP02VP000iXP/^2bh002Zf03Xn04
W406S808U@0:S:0?O40CNn11ool004[ooaR<X0FMP0^MH0FfP0J^00KG@0G_P0;f@00@oZ3lh?f0o23k
0?Z0lT3Z8=XPdP3:0<XP`R2j@;YP/Z02/^02Zf03Xn05]@06YB07U@0;S:0>O40CO011ool0057oo`n<
X0^MP0FMH0ZfP0SG@0;oh0?_P0;oh00AoZ3nh?k0oH3l8?/0nX3b@>XPfR3B0<X0bR328;Y0^V2bX003
dh02c003_:04]@06YB07U@0;S:0>Q80CO011ool005Ooo`R<X0nMP0^fP0COX0CG@0Woh008o/3nH?fP
o03k0?Z0lT3Z@0;R80;J@003fV3JP=[000;C80;CP0;<00>lX0Be00JU80RMP0Z=00j4P1=l047oo`00
GOoo49f02kJ01mnP2ooP00So@?iPo<3l0?/0nX3b@>Y00^8P0]Y000?JH=Z0f/000]<P0]>00_C00meP
1Lg01KGP29f02Xd03XB04g`0@Ooo001Tool8WH0:]X08gj0;on002Om0oV3mH?b0nn3k0?Z0nV3b@002
jT001NYPlX3bX?;Pnb000_^P0_`P0_C00meP1Lg01KGP29f02Xd03XB04W`0@_oo001Zool;]X07gj0=
on002Ol0oP3m0?b0nf3k0?Z0nV3b@002jT001NYPlX3bX?;Pnb000_^P0_`P0_C00meP1Lg01LJ02:H0
2YE03XbP4W`P@_oo001_ool5]X08gj0;on002_n0o`3o0?h0o@3l@?]0n^3jP?YP0_9000KbH?Z0nZ3j
h?]0nj02o202o>02oJ03oT05iZ05aX08YP09UD0>S:0BO213ool007?oo`SOX0_oh0;oP0;nH007oF3l
X?`0nd3jh?Z0nV000_9000KbH?Z0nZ3jh?]0nj02o202o>02oJ03oT04iZ06aX08YP09UD0>S:0BO213
ool007[oo`Woh0?oP0;nX00:oV3mH?bPo03kP?/Pn/3jP?YPlT02nV001OZPn^3k8?^Po2000_c00_fP
0_j00olP1?MP1/lP1ji02IE03XbP4W`PA?oo001nool4on04oh02oZ001ofPo>3l8?^Pnd3jh?[000;j
H008lT3jH?Z0n/3k8?^0o03l80;l`004oJ3nP?j0oX03ob04mf05cb08[T09WF0=S:0CO214ool008Go
o`;nX0;mX006o>3l8?^Pnd3jh?[00_YP00Sb@?YPnX3j`?/Pnh3l0?bP0_f000CnP?mPof3oH0Koh0G?
80R^@0VMH0f<X1>484Goo`00V_oo0_j00_mP1ooP1MN01kIP2YeP38bP4h@PA_oo002Tool5eh07]V0:
WF0<S:0BQ218ool00:Soo`NfH0ZMH0b<P16484[oo`00[_oo2YeP2hb04H@0C?oo002fool;S80BQ01=
ool00;oooa:404ooo`00a?oo38@0D?oo0038ool6Q01Bool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.53082 .38853 m .50013 .36476 L .52847 .36118 L .693 .808 0 r
F
.53082 .38853 m .49308 .39164 L .50013 .36476 L F
.56844 .38112 m .53082 .38853 L .52847 .36118 L .715 .826 0 r
F
.47432 .39919 m .51492 .42664 L .47731 .42533 L .492 .52 0 r
F
.4456 .39383 m .47731 .42533 L .4392 .41996 L .51 .538 0 r
F
.4456 .39383 m .47432 .39919 L .47731 .42533 L F
.41735 .38526 m .4392 .41996 L .4016 .41047 L .531 .56 0 r
F
.41735 .38526 m .4456 .39383 L .4392 .41996 L F
.56844 .38112 m .52847 .36118 L .5567 .35424 L .715 .826 0 r
F
.60492 .36936 m .56844 .38112 L .5567 .35424 L .733 .836 0 r
F
.49308 .39164 m .47257 .36506 L .50013 .36476 L .667 .782 0 r
F
.49308 .39164 m .45625 .39053 L .47257 .36506 L F
.50262 .40138 m .551 .424 L .51492 .42664 L .478 .505 0 r
F
.47432 .39919 m .50262 .40138 L .51492 .42664 L .492 .52 0 r
F
.42137 .38532 m .39357 .37734 L .42344 .35642 L .614 .713 0 r
F
.39357 .37734 m .38956 .37619 L .4018 .36905 L F
.39357 .37734 m .4018 .36905 L .42344 .35642 L F
.42137 .38532 m .42344 .35642 L .4467 .36221 L F
.41006 .35553 m .41347 .35729 L .41108 .3597 L .536 .542 0 r
F
.4018 .36905 m .41126 .36042 L .42344 .35642 L .59 .676 0 r
F
.42534 .34192 m .42669 .34886 L .41006 .35553 L .511 .488 0 r
F
.41126 .36042 m .41425 .35769 L .41944 .35471 L .59 .676 0 r
F
.41425 .35769 m .41882 .35444 L .41944 .35471 L F
.41126 .36042 m .41944 .35471 L .42344 .35642 L F
.4467 .36221 m .42344 .35642 L .44871 .34144 L .612 .704 0 r
F
.42344 .35642 m .42541 .35289 L .44871 .34144 L .579 .651 0 r
F
.42541 .35289 m .43005 .34872 L .44871 .34144 L F
.43725 .33169 m .44367 .33648 L .44115 .33875 L .482 .424 0 r
F
.43853 .34058 m .44115 .33875 L .43859 .34104 L F
.43725 .33169 m .44115 .33875 L .43853 .34058 L F
.44656 .32407 m .44757 .33481 L .43725 .33169 L .45 .356 0 r
F
.44871 .34144 m .44115 .33875 L .44432 .33657 L .564 .604 0 r
F
.44871 .34144 m .44465 .33693 L .45542 .33054 L F
.44465 .33693 m .44432 .33657 L .44757 .33481 L F
.44465 .33693 m .44757 .33481 L .45542 .33054 L F
.44757 .33481 m .45447 .33137 L .44803 .33973 L .45 .356 0 r
F
.44656 .32407 m .45352 .33049 L .44757 .33481 L F
.44757 .33481 m .44402 .33674 L .43725 .33169 L F
.45391 .31841 m .45441 .33 L .44656 .32407 L .42 .293 0 r
F
.45441 .33 m .45352 .33049 L .44656 .32407 L F
.46719 .33024 m .45866 .32822 L .4732 .32156 L .539 .525 0 r
F
.45866 .32822 m .4578 .32802 L .45999 .3271 L F
.45866 .32822 m .45999 .3271 L .4732 .32156 L F
.4578 .32802 m .4586 .32734 L .4732 .32156 L F
.45724 .32788 m .45762 .32764 L .4732 .32156 L F
.44871 .34144 m .45687 .32819 L .46719 .33024 L .564 .604 0 r
F
.45687 .32819 m .45724 .32788 L .46719 .33024 L F
.46565 .34455 m .44871 .34144 L .46719 .33024 L .608 .678 0 r
F
.46453 .32329 m .46502 .32366 L .46464 .3239 L .298 .207 0 r
F
.46405 .32055 m .46554 .32245 L .46453 .32329 L F
.46085 .32638 m .46464 .3239 L .4732 .32156 L .473 .458 0 r
F
.4732 .32156 m .47056 .32097 L .48089 .31754 L .377 .4 0 r
F
.47056 .32097 m .47194 .32031 L .48089 .31754 L F
.46771 .31714 m .46815 .32157 L .46405 .32055 L .275 .174 0 r
F
.47013 .32087 m .46999 .32084 L .47736 .31832 L .377 .4 0 r
F
.46999 .32084 m .4708 .3205 L .47736 .31832 L F
.47101 .31981 m .47309 .31952 L .47102 .3204 L .279 .154 0 r
F
.47088 .3146 m .473 .31932 L .47101 .31981 L F
.473 .31932 m .47309 .31952 L .47101 .31981 L F
.46771 .31714 m .46989 .32079 L .46815 .32157 L .275 .174 0 r
F
.47088 .3146 m .47102 .3204 L .46771 .31714 L .279 .154 0 r
F
.46986 .32081 m .46989 .32079 L .46995 .32077 L .377 .4 0 r
F
.46989 .3208 m .46995 .32077 L .47736 .31832 L F
.46986 .32081 m .46995 .32077 L .46989 .3208 L F
.47368 .31271 m .47553 .31817 L .47472 .3189 L .309 .146 0 r
F
.46989 .32079 m .47275 .3198 L .47736 .31832 L .377 .4 0 r
F
.47368 .31271 m .47472 .3189 L .4734 .31942 L .309 .146 0 r
F
.47102 .3204 m .46989 .32079 L .46771 .31714 L .279 .154 0 r
F
.47045 .32054 m .47321 .31948 L .47736 .31832 L .377 .4 0 r
F
.47321 .31948 m .47472 .3189 L .47546 .31874 L F
.47321 .31948 m .47546 .31874 L .47736 .31832 L F
.47368 .31271 m .4734 .31942 L .47088 .3146 L .309 .146 0 r
F
.47013 .32087 m .47736 .31832 L .48089 .31754 L .377 .4 0 r
F
.4734 .31942 m .47337 .32014 L .47309 .31952 L .309 .146 0 r
F
.4734 .31942 m .47309 .31952 L .47088 .3146 L F
.4734 .31942 m .47472 .3189 L .47337 .32014 L F
.46999 .32084 m .46986 .32081 L .4708 .3205 L .377 .4 0 r
F
.47056 .32097 m .47013 .32087 L .47194 .32031 L F
.46464 .3239 m .46599 .32302 L .46768 .3222 L .473 .458 0 r
F
.46676 .32279 m .46768 .3222 L .47033 .32092 L F
.46464 .3239 m .46768 .3222 L .46676 .32279 L F
.46768 .3222 m .47013 .32087 L .47033 .32092 L F
.46599 .32302 m .46818 .32188 L .46768 .3222 L F
.46818 .32188 m .47013 .32087 L .46768 .3222 L F
.46986 .32081 m .46846 .3217 L .46815 .32157 L .275 .174 0 r
F
.46815 .32157 m .46846 .3217 L .46818 .32188 L F
.46815 .32157 m .46818 .32188 L .4677 .32173 L F
.46818 .32188 m .46599 .32302 L .46405 .32055 L F
.46599 .32302 m .4695 .32073 L .47013 .32087 L .473 .458 0 r
F
.46464 .3239 m .47033 .32092 L .4732 .32156 L F
.46989 .32079 m .47108 .32279 L .46846 .3217 L .275 .174 0 r
F
.46989 .32079 m .46846 .3217 L .46986 .32081 L F
.46818 .32188 m .47108 .32279 L .46861 .32636 L F
.46846 .3217 m .47108 .32279 L .46818 .32188 L F
.47102 .3204 m .47108 .32279 L .46989 .32079 L .279 .154 0 r
F
.46989 .32079 m .47045 .32054 L .47275 .3198 L .377 .4 0 r
F
.47045 .32054 m .47359 .31915 L .47472 .3189 L F
.47948 .33125 m .46719 .33024 L .48044 .32196 L .602 .621 0 r
F
.46719 .33024 m .4732 .32156 L .48044 .32196 L .539 .525 0 r
F
.48044 .32196 m .4732 .32156 L .48456 .31699 L .489 .441 0 r
F
.4732 .32156 m .48089 .31754 L .48456 .31699 L .377 .4 0 r
F
.47472 .3189 m .47592 .3254 L .47337 .32014 L .186 .105 0 r
F
.47553 .31817 m .47556 .3187 L .47472 .3189 L F
.47502 .31883 m .4758 .31864 L .48089 .31754 L .275 .368 0 r
F
.47556 .3187 m .47592 .3254 L .47472 .3189 L .186 .105 0 r
F
.47759 .31669 m .47755 .31822 L .47553 .31817 L .264 .115 0 r
F
.4758 .31864 m .47592 .31861 L .47618 .31855 L .275 .368 0 r
F
.47622 .31855 m .47819 .31807 L .48089 .31754 L F
.48933 .32136 m .48044 .32196 L .48973 .31589 L .591 .526 0 r
F
.48044 .32196 m .48456 .31699 L .48973 .31589 L .489 .441 0 r
F
.48089 .31754 m .48156 .31753 L .48274 .31745 L 0 0 0 r
F
.4828 .31745 m .48406 .31929 L .48235 .31996 L .497 .172 0 r
F
.48089 .31754 m .48274 .31745 L .48452 .31733 L 0 0 0 r
F
.48447 .31734 m .48579 .31877 L .48406 .31929 L .566 .188 0 r
F
.48627 .31722 m .48452 .31733 L .48456 .31733 L 0 0 0 r
F
.48615 .31723 m .48753 .31834 L .48579 .31877 L .629 .203 0 r
F
.48633 .31722 m .48627 .31722 L .48627 .31722 L 0 0 0 r
F
.48634 .31722 m .48627 .31722 L .48633 .31722 L F
.48973 .31589 m .48456 .31699 L .49238 .31368 L .386 .406 0 r
F
.48456 .31699 m .4898 .31551 L .49238 .31368 L .198 .348 0 r
F
.48456 .31699 m .48089 .31754 L .4898 .31551 L F
.48089 .31754 m .48646 .31721 L .4898 .31551 L 0 0 0 r
F
.48742 .31699 m .48743 .31714 L .48646 .31721 L .629 .203 0 r
F
.48646 .31721 m .48729 .31702 L .4898 .31551 L 0 0 0 r
F
.49948 .31957 m .48933 .32136 L .49614 .31407 L .677 .675 0 r
F
.48933 .32136 m .48973 .31589 L .49614 .31407 L .591 .526 0 r
F
.4898 .31551 m .48882 .31666 L .48918 .31666 L .255 0 0 r
F
.49614 .31407 m .48973 .31589 L .49606 .31147 L .562 .452 0 r
F
.48973 .31589 m .49238 .31368 L .49606 .31147 L .386 .406 0 r
F
.4898 .31551 m .48918 .31665 L .4917 .31658 L .255 0 0 r
F
.4898 .31551 m .4917 .31658 L .49352 .31651 L F
.49411 .31648 m .49352 .31651 L .49413 .31649 L F
.4898 .31551 m .49352 .31651 L .49411 .31648 L F
.49614 .31407 m .49606 .31147 L .50066 .30875 L .562 .452 0 r
F
.49606 .31147 m .49238 .31368 L .49759 .31132 L 0 0 0 r
F
.49238 .31368 m .49579 .31407 L .49759 .31132 L .05 0 0 r
F
.49238 .31368 m .4898 .31551 L .49579 .31407 L F
.49284 .31691 m .49438 .31723 L .4927 .31745 L .779 .236 0 r
F
.4898 .31551 m .49413 .31649 L .49579 .31407 L .255 0 0 r
F
.49413 .31649 m .49413 .31649 L .49413 .31649 L F
.49413 .31649 m .49413 .31649 L .49579 .31407 L F
.49462 .31632 m .49601 .31703 L .49438 .31723 L .795 .238 0 r
F
.49413 .31649 m .49419 .31647 L .49579 .31407 L .255 0 0 r
F
.49506 .31617 m .49601 .31703 L .49462 .31632 L .795 .238 0 r
F
.49948 .31957 m .49614 .31407 L .5035 .31139 L .677 .675 0 r
F
.49579 .31407 m .49506 .31617 L .49598 .31616 L .463 0 0 r
F
.49624 .31616 m .49758 .31685 L .49601 .31703 L .805 .238 0 r
F
.49579 .31407 m .49598 .31616 L .4986 .31607 L .463 0 0 r
F
.49598 .31616 m .49598 .31616 L .4963 .31615 L F
.49598 .31616 m .4963 .31615 L .4986 .31607 L F
.49777 .31612 m .49907 .31668 L .49758 .31685 L .809 .236 0 r
F
.4986 .31607 m .49624 .31616 L .49756 .31613 L .463 0 0 r
F
.49862 .31608 m .49756 .31613 L .49867 .31612 L F
.4986 .31607 m .49756 .31613 L .49862 .31608 L F
.5035 .31139 m .49614 .31407 L .50066 .30875 L .693 .57 0 r
F
.49759 .31132 m .49964 .31307 L .50089 .30964 L .251 0 0 r
F
.49759 .31132 m .49579 .31407 L .49964 .31307 L F
.49579 .31407 m .49865 .31611 L .49964 .31307 L .463 0 0 r
F
.49904 .31591 m .49905 .3161 L .49865 .31611 L .809 .236 0 r
F
.49905 .3161 m .49907 .31668 L .49777 .31612 L F
.49865 .31611 m .49905 .31639 L .49915 .31586 L .463 0 0 r
F
.49865 .31611 m .49904 .31591 L .49964 .31307 L F
.49904 .31591 m .49915 .31585 L .49964 .31307 L F
.50089 .30964 m .49964 .31307 L .50194 .31239 L .347 0 0 r
F
.51047 .31647 m .49948 .31957 L .5035 .31139 L .774 .846 0 r
F
.49964 .31307 m .50136 .31589 L .50194 .31239 L .591 .087 0 r
F
.50136 .31589 m .50161 .31641 L .50064 .31652 L .798 .223 0 r
F
.5016 .31568 m .50161 .3159 L .50136 .31589 L F
.50161 .3159 m .50161 .31641 L .50136 .31589 L F
.49964 .31307 m .49915 .31582 L .50057 .31587 L .591 .087 0 r
F
.5013 .3158 m .50057 .31587 L .50136 .31589 L F
.49964 .31307 m .50057 .31587 L .5013 .3158 L F
.50153 .31144 m .50057 .31587 L .50031 .31149 L .798 .223 0 r
F
.50057 .31587 m .50043 .31654 L .50041 .31588 L F
.50057 .31587 m .50041 .31588 L .50031 .31149 L F
.50136 .31589 m .5016 .31568 L .50194 .31239 L .591 .087 0 r
F
.50163 .31565 m .50161 .31641 L .5016 .31568 L .777 .211 0 r
F
.50194 .31239 m .50163 .3156 L .50271 .31543 L .718 .144 0 r
F
.50163 .3156 m .50163 .31565 L .50176 .31563 L F
.50163 .3156 m .50176 .31563 L .50271 .31543 L F
.50176 .31563 m .50257 .3163 L .50161 .31641 L .777 .211 0 r
F
.50256 .31578 m .50257 .3163 L .50176 .31563 L F
.50271 .31543 m .50157 .31624 L .5018 .31623 L .718 .144 0 r
F
.50264 .31573 m .50257 .3163 L .50256 .31578 L .731 .192 0 r
F
.50264 .31573 m .50319 .31622 L .50257 .3163 L F
.50277 .31566 m .50264 .31573 L .5028 .31578 L .718 .144 0 r
F
.50194 .31239 m .5028 .31578 L .50311 .31194 L F
.50319 .3159 m .50319 .31622 L .50264 .31573 L .731 .192 0 r
F
.5028 .31578 m .5029 .31618 L .50293 .31548 L .718 .144 0 r
F
.5028 .31578 m .50293 .31548 L .50311 .31194 L F
.50322 .31558 m .50335 .31618 L .50319 .31622 L .519 .135 0 r
F
.50334 .31595 m .50331 .31596 L .50335 .31618 L .888 .192 0 r
F
.50311 .31194 m .50335 .31618 L .50345 .31166 L F
.50345 .31166 m .50335 .31618 L .50322 .31558 L .519 .135 0 r
F
.50331 .31596 m .5029 .31618 L .50335 .31618 L .888 .192 0 r
F
.50311 .31194 m .50293 .31548 L .50334 .31595 L F
.50293 .31548 m .5029 .31618 L .50334 .31595 L F
.5032 .3115 m .50319 .31488 L .50286 .3154 L .731 .192 0 r
F
.50271 .31522 m .50286 .3154 L .50264 .31573 L F
.5032 .3115 m .50286 .3154 L .50271 .31522 L F
.50319 .31488 m .50319 .3159 L .5028 .31578 L F
.50319 .31488 m .5028 .31578 L .50264 .31573 L F
.5028 .31578 m .5018 .31623 L .5029 .31618 L .718 .144 0 r
F
.50264 .31573 m .5018 .31623 L .5028 .31578 L F
.50271 .31543 m .5018 .31623 L .50277 .31566 L F
.50176 .31563 m .50161 .31641 L .50163 .31565 L .777 .211 0 r
F
.50163 .31565 m .50157 .31624 L .50271 .31543 L .718 .144 0 r
F
.5035 .31139 m .50066 .30875 L .50598 .30539 L .693 .57 0 r
F
.50278 .30846 m .50194 .31239 L .50311 .31194 L .345 .028 0 r
F
.5032 .3115 m .50264 .31573 L .50252 .31144 L .731 .192 0 r
F
.50264 .31573 m .50256 .31578 L .50252 .31144 L F
.50252 .31144 m .50256 .31578 L .50176 .31563 L .777 .211 0 r
F
.50179 .31546 m .50176 .31563 L .50163 .31565 L F
.5016 .31568 m .50163 .31566 L .50163 .31565 L .591 .087 0 r
F
.5016 .31568 m .50163 .31565 L .50194 .31239 L F
.50089 .30964 m .50194 .31239 L .50278 .30846 L .347 0 0 r
F
.50252 .31144 m .50179 .31546 L .50153 .31144 L .777 .211 0 r
F
.50179 .31546 m .5016 .31568 L .50153 .31144 L F
.50153 .31144 m .5016 .31568 L .50043 .31654 L .798 .223 0 r
F
.5016 .31568 m .50064 .31652 L .50043 .31654 L F
.49927 .31585 m .50043 .31654 L .49907 .31668 L .807 .231 0 r
F
.50031 .31149 m .50041 .31588 L .49927 .31585 L F
.50041 .31588 m .50043 .31654 L .49927 .31585 L F
.50137 .31591 m .49905 .31639 L .50157 .31624 L .591 .087 0 r
F
.50136 .31589 m .5013 .31591 L .50137 .31591 L F
.5013 .31591 m .49905 .31639 L .50137 .31591 L F
.49915 .31585 m .49907 .31668 L .49904 .31591 L .807 .231 0 r
F
.49915 .31582 m .49915 .31585 L .49958 .31583 L .591 .087 0 r
F
.49928 .31577 m .49927 .31585 L .49915 .31585 L .807 .231 0 r
F
.49927 .31585 m .49907 .31668 L .49915 .31585 L F
.49958 .31583 m .49905 .31639 L .50136 .31589 L .591 .087 0 r
F
.49915 .31585 m .49905 .31639 L .49958 .31583 L F
.50136 .31589 m .50157 .31624 L .50163 .31566 L F
.50031 .31149 m .49928 .31577 L .49892 .31158 L .807 .231 0 r
F
.49928 .31577 m .49904 .31591 L .49892 .31158 L F
.49904 .31591 m .49915 .31586 L .49915 .31585 L .463 0 0 r
F
.49892 .31158 m .49904 .31591 L .49777 .31612 L .809 .236 0 r
F
.49904 .31591 m .49865 .31611 L .49777 .31612 L F
.49892 .31158 m .49777 .31612 L .49741 .3117 L F
.49777 .31612 m .49758 .31685 L .49756 .31613 L F
.49777 .31612 m .49756 .31613 L .49741 .3117 L F
.49741 .3117 m .49756 .31613 L .49624 .31616 L .805 .238 0 r
F
.49756 .31613 m .49758 .31685 L .49624 .31616 L F
.49867 .31612 m .49598 .31616 L .4987 .31614 L .463 0 0 r
F
.49624 .31616 m .49598 .31616 L .49867 .31612 L F
.49741 .3117 m .49624 .31616 L .49582 .31185 L .805 .238 0 r
F
.49624 .31616 m .49601 .31703 L .49598 .31616 L F
.49624 .31616 m .49598 .31616 L .49582 .31185 L F
.49597 .31586 m .49598 .31616 L .49506 .31617 L .795 .238 0 r
F
.49598 .31616 m .49601 .31703 L .49506 .31617 L F
.4987 .31614 m .49489 .31666 L .49905 .31639 L .463 0 0 r
F
.49506 .31617 m .49489 .31666 L .4987 .31614 L F
.49417 .3165 m .49504 .31622 L .49506 .31617 L .255 0 0 r
F
.49419 .31647 m .49506 .31617 L .49579 .31407 L F
.49462 .31632 m .49438 .31723 L .49434 .31642 L .795 .238 0 r
F
.49417 .3165 m .49506 .31617 L .49419 .31647 L .255 0 0 r
F
.49582 .31185 m .49462 .31632 L .49415 .31203 L .795 .238 0 r
F
.49462 .31632 m .49434 .31642 L .49415 .31203 L F
.49582 .31185 m .49597 .31586 L .49462 .31632 L F
.49129 .31659 m .49268 .31697 L .49105 .31748 L .756 .232 0 r
F
.49413 .31649 m .4917 .31658 L .49208 .31657 L .255 0 0 r
F
.49245 .31224 m .49266 .31655 L .49129 .31659 L .756 .232 0 r
F
.49266 .31655 m .49268 .31697 L .49129 .31659 L F
.4924 .31656 m .49208 .31657 L .49227 .31656 L .255 0 0 r
F
.49413 .31649 m .49208 .31657 L .4924 .31656 L F
.49294 .31653 m .49413 .31649 L .49284 .31691 L .779 .236 0 r
F
.49413 .31649 m .49227 .31656 L .49421 .3165 L .255 0 0 r
F
.49413 .31649 m .49227 .31656 L .49413 .31649 L F
.49415 .31203 m .49434 .31642 L .49413 .31649 L .779 .236 0 r
F
.49415 .31203 m .49413 .31649 L .49294 .31653 L F
.49434 .31642 m .49438 .31723 L .49284 .31691 L F
.49413 .31649 m .49417 .3165 L .49419 .31647 L .255 0 0 r
F
.49417 .3165 m .49489 .31666 L .49504 .31622 L F
.49105 .31748 m .4927 .31745 L .49099 .3177 L .756 .232 0 r
F
.49268 .31697 m .4927 .31745 L .49105 .31748 L F
.49415 .31203 m .49294 .31653 L .49245 .31224 L .779 .236 0 r
F
.49294 .31653 m .4927 .31745 L .49266 .31655 L F
.49294 .31653 m .49266 .31655 L .49245 .31224 L F
.49245 .31224 m .49129 .31659 L .4907 .31248 L .756 .232 0 r
F
.49129 .31659 m .49099 .3177 L .49093 .31661 L F
.48918 .31665 m .48962 .31664 L .49421 .3165 L .255 0 0 r
F
.49129 .31659 m .49093 .31661 L .4907 .31248 L .756 .232 0 r
F
.48918 .31665 m .48918 .31666 L .48962 .31664 L .255 0 0 r
F
.48962 .31664 m .49099 .3177 L .48926 .318 L .724 .225 0 r
F
.4907 .31248 m .49093 .31661 L .48962 .31664 L F
.49093 .31661 m .49099 .3177 L .48962 .31664 L F
.48729 .31702 m .48882 .31666 L .4898 .31551 L 0 0 0 r
F
.4907 .31248 m .48962 .31664 L .48892 .31277 L .724 .225 0 r
F
.48962 .31664 m .48926 .318 L .48918 .31666 L F
.48962 .31664 m .48918 .31666 L .48892 .31277 L F
.49421 .3165 m .48918 .31666 L .49455 .31658 L .255 0 0 r
F
.49455 .31658 m .48846 .31709 L .49489 .31666 L F
.48918 .31666 m .4892 .31702 L .48882 .31666 L .682 .215 0 r
F
.48882 .31666 m .48846 .31709 L .49455 .31658 L .255 0 0 r
F
.48882 .31666 m .4892 .31702 L .48789 .31688 L .682 .215 0 r
F
.48917 .31658 m .48918 .31666 L .48882 .31666 L F
.4892 .31702 m .48926 .318 L .48816 .31709 L F
.4892 .31702 m .48816 .31709 L .48789 .31688 L F
.48783 .31712 m .48926 .318 L .48753 .31834 L F
.48789 .31688 m .48816 .31709 L .48783 .31712 L F
.48816 .31709 m .48926 .318 L .48783 .31712 L F
.48789 .31688 m .48783 .31712 L .48742 .31699 L F
.48783 .31712 m .48753 .31834 L .48743 .31714 L F
.48783 .31712 m .48743 .31714 L .48742 .31699 L F
.48743 .31714 m .48753 .31834 L .48615 .31723 L .629 .203 0 r
F
.48435 .31735 m .48761 .31715 L .48846 .31709 L 0 0 0 r
F
.48447 .31734 m .48406 .31929 L .48383 .31738 L .566 .188 0 r
F
.48418 .31736 m .48431 .31735 L .48435 .31735 L 0 0 0 r
F
.48564 .31726 m .48579 .31877 L .48447 .31734 L .566 .188 0 r
F
.48431 .31735 m .48761 .31715 L .48435 .31735 L 0 0 0 r
F
.4828 .31745 m .48235 .31996 L .48196 .3175 L .497 .172 0 r
F
.48112 .31755 m .48235 .31996 L .48066 .32081 L .425 .153 0 r
F
.48089 .31754 m .48452 .31733 L .48647 .31721 L 0 0 0 r
F
.48152 .31471 m .48196 .3175 L .48112 .31755 L .425 .153 0 r
F
.48196 .3175 m .48235 .31996 L .48112 .31755 L F
.48012 .31762 m .48358 .3174 L .48381 .31738 L 0 0 0 r
F
.48383 .31738 m .48406 .31929 L .4828 .31745 L .497 .172 0 r
F
.48046 .3176 m .48381 .31738 L .48418 .31736 L 0 0 0 r
F
.48012 .31762 m .48381 .31738 L .48046 .3176 L F
.48358 .3174 m .48761 .31715 L .48418 .31736 L F
.48762 .31714 m .48471 .31732 L .48846 .31709 L F
.48471 .31732 m .48156 .31753 L .48418 .31736 L F
.48615 .31723 m .48579 .31877 L .48564 .31726 L .629 .203 0 r
F
.48471 .31732 m .48418 .31736 L .48846 .31709 L 0 0 0 r
F
.48729 .31702 m .4888 .31669 L .48882 .31666 L F
.48892 .31277 m .48917 .31658 L .48789 .31688 L .682 .215 0 r
F
.48892 .31277 m .48789 .31688 L .48711 .31311 L F
.48789 .31688 m .48742 .31699 L .48711 .31311 L F
.48742 .31699 m .48846 .31709 L .4888 .31669 L 0 0 0 r
F
.48646 .31721 m .48656 .3172 L .48742 .31699 L F
.48656 .3172 m .48846 .31709 L .48742 .31699 L F
.48711 .31311 m .48742 .31699 L .48615 .31723 L .629 .203 0 r
F
.48742 .31699 m .48646 .31721 L .48615 .31723 L F
.48647 .31721 m .48634 .31722 L .48633 .31722 L 0 0 0 r
F
.48627 .31722 m .48452 .31733 L .48627 .31722 L F
.48711 .31311 m .48615 .31723 L .48528 .31353 L .629 .203 0 r
F
.48647 .31721 m .48456 .31733 L .48659 .3172 L 0 0 0 r
F
.48615 .31723 m .48564 .31726 L .48528 .31353 L .629 .203 0 r
F
.48528 .31353 m .48564 .31726 L .48447 .31734 L .566 .188 0 r
F
.48659 .3172 m .48456 .31733 L .48676 .31719 L 0 0 0 r
F
.48528 .31353 m .48447 .31734 L .48342 .31405 L .566 .188 0 r
F
.48447 .31734 m .48383 .31738 L .48342 .31405 L F
.48342 .31405 m .48383 .31738 L .4828 .31745 L .497 .172 0 r
F
.48719 .31716 m .48274 .31745 L .48762 .31714 L 0 0 0 r
F
.48676 .31719 m .4828 .31745 L .48719 .31716 L F
.4828 .31745 m .48274 .31745 L .48719 .31716 L F
.48342 .31405 m .4828 .31745 L .48152 .31471 L .497 .172 0 r
F
.4828 .31745 m .48196 .3175 L .48152 .31471 L F
.48152 .31471 m .48112 .31755 L .47958 .31557 L .425 .153 0 r
F
.47832 .31804 m .48012 .31762 L .48089 .31754 L .275 .368 0 r
F
.47819 .31807 m .47939 .31779 L .47832 .31804 L F
.47939 .31779 m .48012 .31762 L .47832 .31804 L F
.47939 .31779 m .48066 .32081 L .47901 .32193 L .349 .134 0 r
F
.48012 .31762 m .48009 .31762 L .48761 .31715 L 0 0 0 r
F
.48001 .31764 m .48066 .32081 L .47939 .31779 L .349 .134 0 r
F
.48112 .31755 m .48066 .32081 L .48001 .31763 L .425 .153 0 r
F
.4794 .31766 m .47939 .31779 L .4792 .31768 L .349 .134 0 r
F
.47939 .31779 m .47798 .31812 L .47759 .31669 L F
.47881 .31791 m .47997 .31763 L .47622 .31855 L .275 .368 0 r
F
.4794 .31766 m .48001 .31764 L .47939 .31779 L .349 .134 0 r
F
.47618 .31855 m .47975 .31766 L .47997 .31763 L .275 .368 0 r
F
.47755 .31822 m .47571 .31866 L .47553 .31817 L .264 .115 0 r
F
.47734 .31825 m .47975 .31766 L .47502 .31883 L .275 .368 0 r
F
.47759 .31669 m .47798 .31812 L .47755 .31822 L .264 .115 0 r
F
.47566 .31853 m .47571 .31866 L .47555 .31858 L .186 .105 0 r
F
.47553 .31817 m .47566 .31853 L .47555 .31858 L F
.47962 .31767 m .47891 .31774 L .47963 .31767 L .275 .368 0 r
F
.46798 .32039 m .47891 .31774 L .47962 .31767 L F
.46458 .3111 m .46771 .31714 L .46405 .32055 L .381 .208 0 r
F
.47621 .31129 m .47553 .31817 L .47368 .31271 L .357 .148 0 r
F
.47621 .31129 m .47759 .31669 L .47553 .31817 L F
.46798 .32039 m .46506 .3187 L .47891 .31774 L .275 .368 0 r
F
.46506 .3187 m .47715 .31792 L .47891 .31774 L .198 .339 0 r
F
.46798 .32039 m .47963 .31767 L .47892 .31785 L .275 .368 0 r
F
.46856 .30878 m .46771 .31714 L .46458 .3111 L .383 .187 0 r
F
.46856 .30878 m .47088 .3146 L .46771 .31714 L F
.47715 .31792 m .47875 .31781 L .47867 .31776 L .198 .339 0 r
F
.46506 .3187 m .46464 .3168 L .47875 .31781 L F
.46464 .3168 m .47883 .31786 L .47875 .31781 L .157 .316 0 r
F
.47939 .31779 m .47901 .32193 L .47798 .31812 L .349 .134 0 r
F
.47571 .31866 m .47559 .31869 L .47555 .31858 L .186 .105 0 r
F
.47555 .31858 m .47559 .31869 L .47556 .3187 L F
.46798 .32039 m .47975 .31766 L .47437 .31898 L .275 .368 0 r
F
.47819 .31807 m .47997 .31763 L .48012 .31762 L F
.47592 .31861 m .47975 .31766 L .47618 .31855 L F
.47948 .33125 m .48044 .32196 L .48933 .32136 L .602 .621 0 r
F
.48579 .31877 m .4847 .32448 L .48406 .31929 L .545 .181 0 r
F
.48579 .31877 m .4863 .32397 L .4847 .32448 L F
.48753 .31834 m .4863 .32397 L .48579 .31877 L .614 .198 0 r
F
.49342 .33064 m .47948 .33125 L .48933 .32136 L .666 .736 0 r
F
.48753 .31834 m .48795 .32356 L .4863 .32397 L .614 .198 0 r
F
.48926 .318 m .48795 .32356 L .48753 .31834 L .67 .211 0 r
F
.49342 .33064 m .48933 .32136 L .49948 .31957 L .666 .736 0 r
F
.48926 .318 m .48961 .32321 L .48795 .32356 L .67 .211 0 r
F
.49099 .3177 m .48961 .32321 L .48926 .318 L .712 .221 0 r
F
.47875 .31781 m .48903 .32002 L .48845 .31859 L 0 .223 0 r
F
.48903 .32002 m .4898 .32019 L .48974 .32012 L F
.48903 .32002 m .48974 .32012 L .48845 .31859 L F
.47875 .31781 m .48048 .31799 L .4898 .32019 L F
.47883 .31786 m .48048 .31799 L .47875 .31781 L .157 .316 0 r
F
.47867 .31776 m .47875 .31781 L .47891 .31774 L .198 .339 0 r
F
.48009 .31762 m .47891 .31774 L .48587 .31726 L 0 0 0 r
F
.47892 .31785 m .47963 .31767 L .47975 .31766 L .275 .368 0 r
F
.47891 .31774 m .48845 .31859 L .48846 .31709 L .072 0 0 r
F
.47891 .31774 m .47875 .31781 L .48845 .31859 L F
.46582 .31688 m .46682 .31499 L .48048 .31799 L .157 .316 0 r
F
.46464 .3168 m .46471 .31674 L .46582 .31688 L F
.46471 .31674 m .46682 .31499 L .46582 .31688 L F
.48009 .31762 m .48587 .31726 L .48761 .31715 L 0 0 0 r
F
.47958 .31557 m .48001 .31763 L .4794 .31766 L .349 .134 0 r
F
.48001 .31763 m .48001 .31764 L .4794 .31766 L F
.48089 .31754 m .48012 .31762 L .48156 .31753 L 0 0 0 r
F
.48112 .31755 m .48001 .31763 L .47958 .31557 L .425 .153 0 r
F
.47958 .31557 m .4794 .31766 L .47759 .31669 L .349 .134 0 r
F
.4794 .31766 m .4792 .31768 L .47759 .31669 L F
.4758 .31864 m .47881 .31791 L .47622 .31855 L .275 .368 0 r
F
.47755 .31822 m .47901 .32193 L .47742 .32342 L .264 .115 0 r
F
.47798 .31812 m .47901 .32193 L .47755 .31822 L F
.47755 .31822 m .47742 .32342 L .47571 .31866 L F
.47437 .31898 m .47734 .31825 L .47502 .31883 L .275 .368 0 r
F
.47571 .31866 m .47742 .32342 L .47559 .31869 L .186 .105 0 r
F
.47556 .3187 m .47742 .32342 L .47592 .3254 L F
.47559 .31869 m .47742 .32342 L .47556 .3187 L F
.47102 .3204 m .47337 .32014 L .47108 .32279 L .279 .154 0 r
F
.47309 .31952 m .47337 .32014 L .47102 .3204 L F
.46986 .32081 m .46798 .32039 L .47359 .31915 L .377 .4 0 r
F
.46815 .32157 m .4677 .32173 L .46405 .32055 L .275 .174 0 r
F
.46818 .32188 m .46861 .32636 L .46599 .32302 L F
.46405 .32055 m .46464 .3239 L .45971 .32516 L .298 .207 0 r
F
.46464 .3239 m .4606 .32602 L .45971 .32516 L F
.46554 .32245 m .46599 .32302 L .46453 .32329 L F
.46599 .32302 m .46861 .32636 L .46502 .32366 L F
.46599 .32302 m .46502 .32366 L .46453 .32329 L F
.4588 .32718 m .46059 .3261 L .46085 .32638 L .473 .458 0 r
F
.46059 .3261 m .4695 .32073 L .46392 .32438 L F
.46059 .3261 m .46392 .32438 L .46085 .32638 L F
.4578 .32802 m .45724 .32788 L .4586 .32734 L .539 .525 0 r
F
.45763 .32763 m .46292 .33768 L .45761 .32765 L .339 .253 0 r
F
.45993 .32603 m .46003 .32639 L .45763 .32763 L F
.46339 .32423 m .4695 .32073 L .4588 .32718 L .473 .458 0 r
F
.46003 .32639 m .46292 .33768 L .45763 .32763 L .339 .253 0 r
F
.46003 .32639 m .46592 .33118 L .46292 .33768 L F
.45998 .32619 m .46013 .32632 L .46003 .32639 L F
.46013 .32632 m .46592 .33118 L .46003 .32639 L F
.46041 .32583 m .4606 .32602 L .45998 .32619 L F
.4606 .32602 m .46592 .33118 L .46013 .32632 L F
.4606 .32602 m .46013 .32632 L .45998 .32619 L F
.45971 .32516 m .46041 .32583 L .45998 .32619 L F
.45391 .31841 m .45759 .32759 L .45729 .32781 L .42 .293 0 r
F
.45698 .32799 m .45729 .32781 L .45699 .32804 L F
.45391 .31841 m .45729 .32781 L .45698 .32799 L F
.45391 .31841 m .45971 .32516 L .45761 .32765 L F
.45971 .32516 m .45993 .32603 L .45761 .32765 L .339 .253 0 r
F
.45708 .32785 m .46339 .32423 L .46054 .32606 L .473 .458 0 r
F
.45762 .32764 m .46054 .32606 L .4588 .32718 L F
.45708 .32785 m .46054 .32606 L .45762 .32764 L F
.45708 .32785 m .46798 .32039 L .46901 .32062 L F
.46339 .32423 m .46901 .32062 L .4695 .32073 L F
.45708 .32785 m .46901 .32062 L .46339 .32423 L F
.46464 .3239 m .46592 .33118 L .4606 .32602 L .298 .207 0 r
F
.46464 .3239 m .46861 .32636 L .46592 .33118 L F
.46502 .32366 m .46861 .32636 L .46464 .3239 L F
.45724 .32788 m .45708 .32785 L .45762 .32764 L .539 .525 0 r
F
.4544 .32971 m .45699 .32804 L .45441 .33 L .42 .293 0 r
F
.45391 .31841 m .45699 .32804 L .4544 .32971 L F
.45759 .32759 m .45761 .32765 L .45687 .32819 L F
.45759 .32759 m .45687 .32819 L .45441 .33 L F
.45687 .32819 m .45708 .32785 L .45724 .32788 L .564 .604 0 r
F
.45687 .32819 m .44655 .33536 L .4569 .32814 L F
.45542 .33054 m .4487 .3342 L .45687 .32819 L F
.4487 .3342 m .44655 .33536 L .45687 .32819 L F
.45441 .33 m .45761 .32765 L .45447 .33137 L .42 .293 0 r
F
.44655 .33536 m .44432 .33657 L .4569 .32814 L .564 .604 0 r
F
.45441 .33 m .45447 .33137 L .45352 .33049 L .42 .293 0 r
F
.4569 .32814 m .45288 .33084 L .45708 .32785 L .564 .604 0 r
F
.45288 .33084 m .44432 .33657 L .45203 .33131 L F
.45288 .33084 m .45203 .33131 L .45708 .32785 L F
.45761 .32765 m .46292 .33768 L .45447 .33137 L .339 .253 0 r
F
.45352 .33049 m .45447 .33137 L .44757 .33481 L .45 .356 0 r
F
.44115 .33875 m .45634 .32813 L .45708 .32785 L .564 .604 0 r
F
.44757 .33481 m .44803 .33973 L .44402 .33674 L .45 .356 0 r
F
.42541 .35289 m .42709 .34987 L .43005 .34872 L .579 .651 0 r
F
.42534 .34192 m .43171 .34582 L .42713 .34981 L .511 .488 0 r
F
.42534 .34192 m .42713 .34981 L .42691 .34998 L F
.42344 .35642 m .42021 .35503 L .42691 .34998 L .579 .651 0 r
F
.42344 .35642 m .42691 .34998 L .42709 .34987 L F
.42669 .34886 m .42691 .34998 L .41882 .35444 L .511 .488 0 r
F
.42669 .34886 m .41882 .35444 L .41006 .35553 L F
.41216 .3312 m .41006 .35553 L .39204 .34298 L .555 .527 0 r
F
.41216 .3312 m .42534 .34192 L .41006 .35553 L F
.42691 .34998 m .40373 .34797 L .42713 .34981 L .579 .651 0 r
F
.42021 .35503 m .41882 .35444 L .42691 .34998 L F
.41882 .35444 m .40373 .34797 L .42691 .34998 L F
.41882 .35444 m .41425 .35769 L .41358 .35734 L .511 .488 0 r
F
.41882 .35444 m .41358 .35734 L .41006 .35553 L F
.41882 .35444 m .42691 .35 L .41425 .35769 L F
.42691 .34998 m .42691 .35 L .41882 .35444 L F
.42709 .34987 m .42691 .34998 L .42713 .34981 L .579 .651 0 r
F
.42709 .34987 m .42713 .34981 L .43566 .34308 L F
.43725 .33169 m .43859 .34104 L .42534 .34192 L .482 .424 0 r
F
.43859 .34104 m .43694 .34219 L .42534 .34192 L F
.42709 .34987 m .43566 .34308 L .4358 .34298 L .579 .651 0 r
F
.43694 .34219 m .43171 .34582 L .42534 .34192 L .482 .424 0 r
F
.42713 .34981 m .44021 .33841 L .44115 .33875 L .579 .651 0 r
F
.4342 .34499 m .44115 .33875 L .44256 .33925 L F
.42709 .34987 m .44115 .33875 L .4342 .34499 L F
.42709 .34987 m .44256 .33925 L .44871 .34144 L F
.43877 .34223 m .4321 .34606 L .43171 .34582 L .482 .424 0 r
F
.43877 .34223 m .43171 .34582 L .43694 .34219 L F
.43171 .34582 m .4346 .33641 L .44021 .33841 L .579 .651 0 r
F
.42713 .34981 m .42787 .34848 L .43171 .34582 L F
.42787 .34848 m .4346 .33641 L .43171 .34582 L F
.4358 .34298 m .43566 .34308 L .44115 .33875 L F
.43859 .34104 m .43877 .34223 L .43694 .34219 L .482 .424 0 r
F
.43877 .34223 m .44001 .35091 L .4321 .34606 L F
.42761 .32239 m .42534 .34192 L .41216 .3312 L .535 .468 0 r
F
.42761 .32239 m .43725 .33169 L .42534 .34192 L F
.42787 .34848 m .40373 .34797 L .4346 .33641 L .579 .651 0 r
F
.42713 .34981 m .42574 .3497 L .42787 .34848 L F
.42574 .3497 m .40373 .34797 L .42787 .34848 L F
.42691 .34998 m .42713 .34981 L .42691 .35 L .511 .488 0 r
F
.42691 .35 m .44001 .35091 L .42996 .36576 L F
.43171 .34582 m .44001 .35091 L .42691 .35 L F
.44367 .33648 m .44803 .33973 L .43859 .34104 L .482 .424 0 r
F
.44115 .33875 m .4346 .33641 L .45634 .32813 L .564 .604 0 r
F
.43859 .34104 m .44803 .33973 L .44001 .35091 L .482 .424 0 r
F
.42691 .35 m .42996 .36576 L .41509 .35812 L .511 .488 0 r
F
.42691 .35 m .41509 .35812 L .41425 .35769 L F
.41425 .35769 m .41813 .35414 L .41882 .35444 L .59 .676 0 r
F
.41006 .35553 m .41126 .36042 L .39047 .37349 L .536 .542 0 r
F
.41126 .36042 m .39173 .37404 L .39047 .37349 L F
.41347 .35729 m .41425 .35769 L .41108 .3597 L F
.41425 .35769 m .42996 .36576 L .4118 .35993 L F
.41425 .35769 m .4118 .35993 L .41108 .3597 L F
.3843 .37926 m .4016 .41047 L .36554 .39683 L .556 .584 0 r
F
.39047 .37349 m .39086 .37479 L .38996 .37541 L F
.39047 .37349 m .38996 .37541 L .38635 .37735 L F
.38956 .37619 m .38981 .3757 L .3953 .37177 L .59 .676 0 r
F
.38981 .3757 m .39086 .37479 L .3953 .37177 L F
.41108 .3597 m .4118 .35993 L .41126 .36042 L .536 .542 0 r
F
.38956 .37619 m .41813 .35414 L .4018 .36905 L .59 .676 0 r
F
.39086 .37479 m .41735 .38526 L .4016 .41047 L .556 .584 0 r
F
.39047 .37349 m .39173 .37404 L .39086 .37479 L F
.39204 .34298 m .41006 .35553 L .39047 .37349 L .571 .574 0 r
F
.38996 .37541 m .40373 .34797 L .3953 .37177 L .59 .676 0 r
F
.39173 .37404 m .41735 .38526 L .39086 .37479 L .556 .584 0 r
F
.38981 .3757 m .38996 .37541 L .39086 .37479 L .59 .676 0 r
F
.36589 .3586 m .36554 .39683 L .33214 .37908 L .584 .611 0 r
F
.36589 .3586 m .39047 .37349 L .38635 .37735 L F
.36561 .38925 m .38635 .37735 L .36554 .39683 L F
.36589 .3586 m .38635 .37735 L .36561 .38925 L F
.39204 .34298 m .39047 .37349 L .36589 .3586 L .571 .574 0 r
F
.39005 .37522 m .36202 .36342 L .40373 .34797 L .59 .676 0 r
F
.38996 .37541 m .38983 .37535 L .39005 .37522 L F
.38983 .37535 m .36202 .36342 L .39005 .37522 L F
.38956 .37619 m .38899 .37593 L .38996 .37541 L F
.38899 .37593 m .36202 .36342 L .38996 .37541 L F
.38635 .37735 m .38996 .37541 L .3843 .37926 L .556 .584 0 r
F
.39086 .37479 m .4016 .41047 L .3843 .37926 L F
.3953 .37177 m .40373 .34797 L .41813 .35414 L .59 .676 0 r
F
.41126 .36042 m .41735 .38526 L .39173 .37404 L .536 .542 0 r
F
.41126 .36042 m .42996 .36576 L .41735 .38526 L F
.4118 .35993 m .42996 .36576 L .41126 .36042 L F
.60492 .36936 m .5567 .35424 L .58392 .34392 L .733 .836 0 r
F
.6392 .35325 m .60492 .36936 L .58392 .34392 L .746 .837 0 r
F
.45625 .39053 m .4467 .36221 L .47257 .36506 L .641 .749 0 r
F
.45625 .39053 m .42137 .38532 L .4467 .36221 L F
.52962 .40051 m .58449 .41755 L .551 .424 L .469 .494 0 r
F
.50262 .40138 m .52962 .40051 L .551 .424 L .478 .505 0 r
F
.6392 .35325 m .58392 .34392 L .60922 .33028 L .746 .837 0 r
F
.67013 .33286 m .6392 .35325 L .60922 .33028 L .753 .83 0 r
F
.45877 .54201 m .49445 .56777 L .45527 .56337 L .428 .444 0 r
F
.4294 .53472 m .45527 .56337 L .41628 .55563 L .455 .473 0 r
F
.4294 .53472 m .45877 .54201 L .45527 .56337 L F
.52353 .53038 m .49553 .51102 L .52455 .50785 L .6 .681 0 r
F
.52353 .53038 m .48489 .53286 L .49553 .51102 L F
.56242 .52438 m .52353 .53038 L .52455 .50785 L .622 .72 0 r
F
.56242 .52438 m .52455 .50785 L .55379 .50192 L F
.60054 .51478 m .56242 .52438 L .55379 .50192 L .642 .75 0 r
F
.48833 .5467 m .53281 .56892 L .49445 .56777 L .403 .419 0 r
F
.45877 .54201 m .48833 .5467 L .49445 .56777 L .428 .444 0 r
F
.37491 .51224 m .39364 .52119 L .37698 .53074 L .509 .542 0 r
F
.39973 .49868 m .40077 .51796 L .37491 .51224 L .497 .513 0 r
F
.39472 .52156 m .3911 .52265 L .39364 .52119 L .526 .549 0 r
F
.4126 .52768 m .39239 .52295 L .39472 .52156 L F
.39239 .52295 m .3911 .52265 L .39472 .52156 L F
.39973 .49868 m .41689 .50835 L .40077 .51796 L .497 .513 0 r
F
.40077 .51796 m .39364 .52119 L .37491 .51224 L F
.4175 .51037 m .39364 .52119 L .41266 .51029 L .526 .549 0 r
F
.41893 .48842 m .41903 .50693 L .39973 .49868 L .482 .472 0 r
F
.44691 .49438 m .43745 .49804 L .44712 .49375 L .517 .519 0 r
F
.43745 .49804 m .43805 .49757 L .44712 .49375 L F
.4311 .5005 m .43135 .50032 L .44712 .49375 L F
.42852 .50149 m .42959 .50088 L .44712 .49375 L F
.41893 .48842 m .42891 .50007 L .42192 .50492 L .482 .472 0 r
F
.41893 .48842 m .42192 .50492 L .41902 .50645 L F
.42891 .50007 m .42959 .50088 L .42128 .50563 L F
.42891 .50007 m .42128 .50563 L .41903 .50693 L F
.41893 .48842 m .4331 .49799 L .42959 .50088 L F
.4331 .49799 m .4339 .49841 L .43338 .4988 L .436 .424 0 r
F
.4331 .49799 m .43338 .4988 L .42959 .50088 L F
.44413 .48928 m .44507 .49279 L .44353 .49346 L .406 .368 0 r
F
.44413 .48928 m .44353 .49346 L .43441 .49695 L F
.44413 .48928 m .44661 .49089 L .44492 .49221 L F
.43375 .48072 m .44413 .48928 L .43441 .49695 L .464 .42 0 r
F
.43312 .49747 m .43441 .49695 L .4331 .49799 L F
.43375 .48072 m .43441 .49695 L .43312 .49747 L F
.44712 .49375 m .45023 .49107 L .46772 .48522 L .444 .431 0 r
F
.45023 .49107 m .4523 .48982 L .46772 .48522 L F
.45355 .48945 m .46245 .48464 L .46772 .48522 L F
.45134 .49011 m .45727 .48719 L .45355 .48945 L F
.45727 .48719 m .46245 .48464 L .45355 .48945 L F
.45975 .47793 m .46432 .48284 L .4614 .48378 L .341 .256 0 r
F
.45975 .47793 m .46162 .48455 L .46062 .48498 L F
.45283 .48277 m .45752 .48668 L .454 .4888 L .372 .309 0 r
F
.45283 .48277 m .454 .4888 L .44413 .48928 L F
.454 .4888 m .4535 .48904 L .44413 .48928 L F
.45405 .48903 m .44765 .49157 L .44413 .48928 L F
.45134 .49011 m .45236 .48923 L .46245 .48464 L .444 .431 0 r
F
.45975 .47793 m .46064 .48514 L .45283 .48277 L .341 .256 0 r
F
.46064 .48514 m .45752 .48668 L .45283 .48277 L F
.46062 .48498 m .46162 .48455 L .46064 .48514 L F
.45236 .48923 m .4582 .48417 L .4618 .48457 L .444 .431 0 r
F
.45236 .48923 m .4618 .48457 L .46245 .48464 L F
.46367 .49565 m .44712 .49375 L .46772 .48522 L .502 .477 0 r
F
.46064 .48514 m .46122 .48975 L .45752 .48668 L .341 .256 0 r
F
.46772 .48522 m .46383 .48479 L .47574 .47962 L .383 .402 0 r
F
.46383 .48479 m .46336 .48474 L .46571 .48377 L F
.46383 .48479 m .46571 .48377 L .47574 .47962 L F
.46336 .48474 m .46679 .48279 L .47574 .47962 L F
.4618 .48457 m .46274 .48415 L .47574 .47962 L F
.47353 .47995 m .47359 .47993 L .47447 .47966 L .297 .376 0 r
F
.47359 .47993 m .47433 .47966 L .47444 .47966 L F
.47359 .47993 m .47444 .47966 L .47447 .47966 L F
.47326 .47782 m .47357 .4798 L .47027 .48035 L .175 .147 0 r
F
.47409 .4792 m .47437 .47966 L .47353 .4795 L F
.47112 .48082 m .47447 .47966 L .47574 .47962 L .297 .376 0 r
F
.46957 .48122 m .47343 .47999 L .47112 .48082 L F
.46996 .48108 m .47343 .47999 L .46957 .48122 L F
.46579 .48242 m .46923 .48131 L .46581 .48281 L .318 .214 0 r
F
.46533 .47435 m .46923 .48131 L .46579 .48242 L F
.47359 .47993 m .47013 .48102 L .46986 .48069 L .175 .147 0 r
F
.47006 .48094 m .47013 .48102 L .46994 .48101 L .189 .179 0 r
F
.46533 .47435 m .46581 .48281 L .45975 .47793 L .318 .214 0 r
F
.46162 .48455 m .46466 .48321 L .46557 .48289 L .383 .402 0 r
F
.46581 .48281 m .46466 .48321 L .45975 .47793 L .318 .214 0 r
F
.46162 .48455 m .46957 .48122 L .46704 .48265 L .383 .402 0 r
F
.46336 .48474 m .4618 .48457 L .46679 .48279 L F
.46581 .48281 m .46591 .48455 L .46466 .48321 L .318 .214 0 r
F
.46557 .48289 m .46871 .48144 L .46957 .48122 L .383 .402 0 r
F
.46466 .48321 m .46871 .48144 L .46557 .48289 L F
.46704 .48265 m .46957 .48122 L .47574 .47962 L F
.46533 .47435 m .46986 .48069 L .46923 .48131 L .318 .214 0 r
F
.46871 .48144 m .47447 .47966 L .46923 .48131 L .297 .376 0 r
F
.46367 .49565 m .46772 .48522 L .47968 .48522 L .502 .477 0 r
F
.47968 .48522 m .46772 .48522 L .48252 .47892 L .473 .435 0 r
F
.46772 .48522 m .47574 .47962 L .48252 .47892 L .383 .402 0 r
F
.47013 .48102 m .47465 .48659 L .46999 .48107 L .189 .179 0 r
F
.47013 .48102 m .46999 .48107 L .46994 .48101 L F
.47063 .48083 m .47433 .47966 L .4743 .47967 L .297 .376 0 r
F
.46871 .48144 m .47064 .48083 L .47063 .48083 L F
.47064 .48083 m .47433 .47966 L .47063 .48083 L F
.47126 .48065 m .4743 .47967 L .47353 .47995 L F
.46994 .48101 m .46999 .48107 L .46996 .48108 L .189 .179 0 r
F
.46871 .48144 m .4743 .47967 L .47126 .48065 L .297 .376 0 r
F
.48264 .49584 m .46367 .49565 L .47968 .48522 L .555 .544 0 r
F
.46996 .48108 m .47465 .48659 L .47241 .49056 L .189 .179 0 r
F
.46999 .48107 m .47465 .48659 L .46996 .48108 L F
.46923 .48131 m .46996 .48108 L .46957 .48122 L .297 .376 0 r
F
.47343 .47999 m .47447 .47966 L .47112 .48082 L F
.47437 .47966 m .47679 .48364 L .4738 .47985 L .175 .147 0 r
F
.47433 .47966 m .4738 .47985 L .47374 .47977 L F
.47437 .47966 m .4738 .47985 L .47433 .47966 L F
.47437 .47966 m .47374 .47977 L .47353 .4795 L F
.49114 .47747 m .48252 .47892 L .49292 .4743 L .419 .416 0 r
F
.48252 .47892 m .4881 .47631 L .49292 .4743 L .277 .375 0 r
F
.48252 .47892 m .47574 .47962 L .4881 .47631 L F
.47574 .47962 m .48486 .47794 L .4881 .47631 L .143 .33 0 r
F
.48486 .47794 m .4849 .47794 L .48491 .47793 L F
.48486 .47794 m .48491 .47793 L .4881 .47631 L F
.47574 .47962 m .47458 .47966 L .48455 .478 L F
.47458 .47966 m .47444 .47966 L .47564 .47946 L F
.47458 .47966 m .47564 .47946 L .48455 .478 L F
.47625 .4757 m .47779 .47908 L .4765 .47931 L .195 .128 0 r
F
.47558 .47947 m .47689 .47925 L .48455 .478 L .143 .33 0 r
F
.47894 .47411 m .48048 .47862 L .47889 .4789 L .246 .124 0 r
F
.47625 .4757 m .4765 .47931 L .47326 .47782 L .195 .128 0 r
F
.4765 .47931 m .47588 .47941 L .47326 .47782 L F
.47444 .47966 m .47432 .47966 L .47689 .47925 L .143 .33 0 r
F
.47444 .47966 m .47689 .47925 L .47558 .47947 L F
.47432 .47966 m .48435 .47803 L .48455 .478 L F
.47653 .4798 m .47471 .48021 L .47326 .47782 L .195 .128 0 r
F
.47326 .47782 m .47409 .4792 L .47353 .4795 L .175 .147 0 r
F
.47432 .47966 m .47418 .47967 L .48435 .47803 L .143 .33 0 r
F
.47418 .47967 m .47704 .4792 L .48435 .47803 L F
.48101 .47816 m .48277 .47825 L .48098 .47855 L .313 .132 0 r
F
.48141 .47292 m .48274 .47812 L .48101 .47816 L F
.48274 .47812 m .48277 .47825 L .48101 .47816 L F
.47406 .47967 m .47115 .47977 L .47406 .47967 L .143 .33 0 r
F
.47894 .47411 m .47889 .4789 L .47625 .4757 L .246 .124 0 r
F
.47889 .4789 m .47779 .47908 L .47625 .4757 L F
.48141 .47292 m .48098 .47855 L .47894 .47411 L .313 .132 0 r
F
.47406 .47967 m .48426 .47804 L .48435 .47803 L .143 .33 0 r
F
.48098 .47855 m .48088 .47983 L .48048 .47862 L .313 .132 0 r
F
.48098 .47855 m .48048 .47862 L .47894 .47411 L F
.48153 .47848 m .48099 .47854 L .48426 .47804 L .143 .33 0 r
F
.48371 .47202 m .48291 .47823 L .48141 .47292 L .384 .147 0 r
F
.48291 .47823 m .48287 .47861 L .48277 .47825 L F
.48291 .47823 m .48277 .47825 L .48141 .47292 L F
.48371 .47202 m .48481 .47768 L .48404 .47805 L F
.48099 .47854 m .48407 .47807 L .48426 .47804 L .143 .33 0 r
F
.48291 .47823 m .48404 .47805 L .48287 .47861 L .384 .147 0 r
F
.48371 .47202 m .48404 .47805 L .48291 .47823 L F
.48099 .47854 m .48057 .4786 L .48407 .47807 L .143 .33 0 r
F
.48057 .4786 m .48002 .47867 L .48206 .47836 L F
.48057 .4786 m .48206 .47836 L .48407 .47807 L F
.48002 .47867 m .47115 .47977 L .4835 .47814 L F
.48002 .47867 m .4835 .47814 L .48407 .47807 L F
.48098 .47855 m .48287 .47861 L .48088 .47983 L .313 .132 0 r
F
.48277 .47825 m .48287 .47861 L .48098 .47855 L F
.47418 .47967 m .47406 .47967 L .47704 .4792 L .143 .33 0 r
F
.47889 .4789 m .47886 .48146 L .47779 .47908 L .246 .124 0 r
F
.47889 .4789 m .48088 .47983 L .47886 .48146 L F
.48048 .47862 m .48088 .47983 L .47889 .4789 L F
.4765 .47931 m .47653 .4798 L .47588 .47941 L .195 .128 0 r
F
.4765 .47931 m .47886 .48146 L .47679 .48364 L F
.47779 .47908 m .47886 .48146 L .4765 .47931 L F
.47353 .4795 m .4738 .47985 L .47359 .47993 L .175 .147 0 r
F
.47968 .48522 m .48252 .47892 L .49114 .47747 L .473 .435 0 r
F
.48264 .49584 m .47968 .48522 L .49354 .48397 L .555 .544 0 r
F
.49354 .48397 m .47968 .48522 L .49114 .47747 L .555 .499 0 r
F
.48287 .47861 m .48285 .48538 L .48088 .47983 L .207 .095 0 r
F
.48287 .47861 m .48434 .48417 L .48285 .48538 L F
.48455 .478 m .48028 .47856 L .4849 .47794 L .143 .33 0 r
F
.48404 .47805 m .48434 .48417 L .48287 .47861 L .316 .121 0 r
F
.48422 .47803 m .48483 .47801 L .4849 .47794 L .037 .292 0 r
F
.48404 .47805 m .48479 .47801 L .48422 .47803 L F
.48479 .47801 m .48483 .47801 L .48422 .47803 L F
.48479 .47801 m .48593 .48326 L .48434 .48417 L .316 .121 0 r
F
.48481 .47768 m .48488 .47801 L .48479 .47801 L F
.49354 .48397 m .49114 .47747 L .50121 .47511 L .555 .499 0 r
F
.50121 .47511 m .49114 .47747 L .49912 .47176 L .549 .457 0 r
F
.49114 .47747 m .49292 .4743 L .49912 .47176 L .419 .416 0 r
F
.4881 .47631 m .4849 .47794 L .4944 .47664 L .071 0 0 r
F
.48659 .47817 m .4876 .48257 L .48593 .48326 L .407 .146 0 r
F
.4849 .47794 m .48636 .47815 L .4944 .47664 L .209 0 0 r
F
.48636 .47815 m .48646 .47816 L .4944 .47664 L F
.48643 .47816 m .4872 .47818 L .4944 .47664 L F
.48835 .47815 m .48832 .47831 L .48692 .47819 L .484 .167 0 r
F
.48832 .47831 m .4876 .48257 L .48693 .47821 L F
.48832 .47831 m .48693 .47821 L .48692 .47819 L F
.48658 .47818 m .48593 .48326 L .48488 .47802 L .407 .146 0 r
F
.48643 .47816 m .48489 .47802 L .48562 .47812 L .209 0 0 r
F
.48692 .47819 m .4876 .48257 L .48659 .47817 L .407 .146 0 r
F
.48832 .47831 m .48931 .48203 L .4876 .48257 L .484 .167 0 r
F
.48839 .47832 m .48931 .48203 L .48832 .47831 L F
.48884 .47814 m .48887 .47836 L .48835 .47815 L F
.48887 .47836 m .48931 .48203 L .48839 .47832 L F
.48887 .47836 m .48839 .47832 L .48835 .47815 L F
.49011 .47805 m .49004 .47842 L .4898 .47808 L .557 .185 0 r
F
.49004 .47842 m .48887 .47836 L .48884 .47814 L F
.4872 .47818 m .48861 .47814 L .4944 .47664 L .209 0 0 r
F
.49004 .47842 m .49106 .4816 L .48931 .48203 L .557 .185 0 r
F
.49011 .47805 m .49021 .47843 L .49004 .47842 L F
.49021 .47843 m .49106 .4816 L .49004 .47842 L F
.48508 .47805 m .48591 .47817 L .48512 .47805 L .209 0 0 r
F
.49072 .47802 m .49076 .47846 L .49011 .47805 L .557 .185 0 r
F
.49076 .47846 m .49106 .4816 L .49021 .47843 L F
.49076 .47846 m .49021 .47843 L .49011 .47805 L F
.49004 .47842 m .48931 .48203 L .48887 .47836 L F
.48483 .47801 m .48593 .48326 L .48479 .47801 L .316 .121 0 r
F
.48488 .47802 m .48593 .48326 L .48483 .47801 L F
.48479 .47801 m .48434 .48417 L .48404 .47805 L F
.49175 .4785 m .49076 .47846 L .49072 .47802 L .622 .201 0 r
F
.48861 .47814 m .49072 .47802 L .4944 .47664 L .209 0 0 r
F
.49075 .47801 m .49273 .47782 L .4944 .47664 L F
.49273 .47782 m .49296 .47779 L .49296 .47779 L F
.49273 .47782 m .49296 .47779 L .4944 .47664 L F
.49347 .47857 m .4946 .48097 L .49283 .48125 L .677 .214 0 r
F
.49368 .4777 m .49347 .47857 L .49256 .47784 L F
.49347 .47857 m .49283 .48125 L .49261 .47854 L F
.49347 .47857 m .49261 .47854 L .49256 .47784 L F
.49175 .4785 m .49283 .48125 L .49106 .4816 L .622 .201 0 r
F
.49189 .4779 m .49206 .47852 L .49175 .4785 L F
.49206 .47852 m .49283 .48125 L .49175 .4785 L F
.48591 .47817 m .4866 .47827 L .48594 .47817 L .209 0 0 r
F
.49256 .47784 m .49261 .47854 L .49189 .4779 L .622 .201 0 r
F
.49261 .47854 m .49283 .48125 L .49206 .47852 L F
.49261 .47854 m .49206 .47852 L .49189 .4779 L F
.48622 .47821 m .48662 .47827 L .48634 .47822 L .209 0 0 r
F
.49175 .4785 m .49106 .4816 L .49076 .47846 L .622 .201 0 r
F
.48662 .47827 m .493 .47922 L .48673 .47828 L .209 0 0 r
F
.48662 .47827 m .48673 .47828 L .48634 .47822 L F
.4866 .47827 m .493 .47922 L .48662 .47827 L F
.4866 .47827 m .48662 .47827 L .48594 .47817 L F
.48753 .47839 m .493 .47922 L .4935 .47921 L F
.48737 .47836 m .48752 .47839 L .48753 .47839 L F
.48752 .47839 m .493 .47922 L .48753 .47839 L F
.48634 .47822 m .48727 .47836 L .48737 .47836 L F
.48727 .47836 m .493 .47922 L .48737 .47836 L F
.49368 .4777 m .49393 .47858 L .49347 .47857 L .677 .214 0 r
F
.49393 .47858 m .4946 .48097 L .49347 .47857 L F
.49296 .47779 m .49405 .47766 L .4944 .47664 L .209 0 0 r
F
.4881 .47631 m .4944 .47664 L .49663 .47393 L .071 0 0 r
F
.49423 .47537 m .49438 .47762 L .49368 .4777 L .677 .214 0 r
F
.49404 .47766 m .4946 .48097 L .49368 .4777 L F
.49439 .4777 m .4946 .48097 L .49404 .47766 L F
.50872 .48131 m .49354 .48397 L .50121 .47511 L .622 .607 0 r
F
.4944 .47664 m .49671 .4779 L .49749 .47796 L .429 0 0 r
F
.49671 .4779 m .49671 .4779 L .49709 .47793 L F
.49671 .4779 m .49709 .47793 L .49749 .47796 L F
.49709 .47793 m .49813 .48052 L .49637 .48073 L .751 .23 0 r
F
.49663 .47393 m .4944 .47664 L .5008 .47573 L .277 0 0 r
F
.49885 .47771 m .49986 .48033 L .49813 .48052 L .773 .235 0 r
F
.4944 .47664 m .49749 .47796 L .5008 .47573 L .429 0 0 r
F
.49749 .47796 m .4975 .47796 L .5008 .47573 L F
.49973 .47754 m .49986 .48033 L .49885 .47771 L .773 .235 0 r
F
.4975 .47797 m .498 .47788 L .5008 .47573 L .429 0 0 r
F
.498 .47788 m .50052 .47736 L .5008 .47573 L F
.50121 .47511 m .49912 .47176 L .50641 .46856 L .549 .457 0 r
F
.49663 .47393 m .5008 .47573 L .50234 .47223 L .277 0 0 r
F
.50872 .48131 m .50121 .47511 L .5123 .47171 L .622 .607 0 r
F
.5123 .47171 m .50121 .47511 L .50641 .46856 L .648 .564 0 r
F
.50234 .47223 m .5008 .47573 L .50493 .4751 L .409 0 0 r
F
.5008 .47573 m .50296 .47767 L .50493 .4751 L .574 .057 0 r
F
.50296 .47767 m .50297 .47768 L .50297 .47767 L F
.50296 .47767 m .50297 .47767 L .50493 .4751 L F
.50369 .47778 m .50469 .47986 L .50316 .48001 L .794 .233 0 r
F
.50392 .47781 m .50469 .47986 L .50369 .47778 L F
.50461 .47719 m .50469 .47986 L .50378 .47743 L F
.50209 .47796 m .50154 .48016 L .50146 .47817 L .794 .236 0 r
F
.50033 .47848 m .50154 .48016 L .49986 .48033 L .788 .236 0 r
F
.50146 .47817 m .50154 .48016 L .50033 .47848 L F
.50218 .47759 m .50316 .48001 L .50154 .48016 L .794 .236 0 r
F
.50296 .47767 m .50293 .47769 L .503 .4777 L .574 .057 0 r
F
.5008 .47573 m .50053 .47732 L .50296 .47767 L F
.50297 .47768 m .503 .4777 L .50311 .47763 L F
.50308 .47768 m .50308 .47771 L .503 .4777 L .794 .236 0 r
F
.503 .4777 m .50303 .47774 L .50307 .47768 L .574 .057 0 r
F
.503 .4777 m .50307 .47768 L .50311 .47763 L F
.50297 .47768 m .50311 .47763 L .50493 .4751 L F
.50296 .47447 m .50308 .47768 L .50218 .47759 L .794 .236 0 r
F
.50308 .47771 m .50316 .48001 L .50218 .47759 L F
.50061 .47737 m .50146 .47817 L .50033 .47848 L .788 .236 0 r
F
.50053 .47732 m .50052 .47736 L .50296 .47767 L .574 .057 0 r
F
.50132 .47461 m .50144 .4775 L .50061 .47737 L .788 .236 0 r
F
.50144 .4775 m .50146 .47817 L .50061 .47737 L F
.50052 .47736 m .50052 .47739 L .5014 .47749 L .574 .057 0 r
F
.50052 .47736 m .5014 .47749 L .50296 .47767 L F
.50218 .47759 m .50209 .47796 L .502 .47756 L .794 .236 0 r
F
.50252 .47762 m .50296 .47768 L .50296 .47767 L .574 .057 0 r
F
.50052 .47739 m .50271 .47765 L .50252 .47762 L F
.50271 .47765 m .50296 .47768 L .50252 .47762 L F
.50052 .47736 m .49986 .48033 L .49973 .47754 L .788 .236 0 r
F
.50062 .47734 m .50061 .47737 L .50052 .47736 L F
.50061 .47737 m .49986 .48033 L .50052 .47736 L F
.50209 .47796 m .50146 .47817 L .50132 .47461 L .794 .236 0 r
F
.50052 .47739 m .50022 .47914 L .50296 .47768 L .574 .057 0 r
F
.50296 .47447 m .50218 .47759 L .50132 .47461 L .794 .236 0 r
F
.50218 .47759 m .502 .47756 L .50132 .47461 L F
.50308 .47768 m .503 .4777 L .50218 .47759 L F
.50307 .47768 m .50475 .47709 L .50493 .4751 L .574 .057 0 r
F
.50369 .47778 m .50308 .47771 L .50296 .47447 L .794 .233 0 r
F
.50234 .47223 m .50493 .4751 L .50597 .47102 L .409 0 0 r
F
.50597 .47102 m .50493 .4751 L .5074 .47469 L .472 .058 0 r
F
.50493 .4751 m .50627 .47748 L .5074 .47469 L .73 .129 0 r
F
.50627 .47748 m .50629 .47752 L .50632 .47745 L F
.50627 .47748 m .50632 .47745 L .5074 .47469 L F
.50652 .47756 m .50732 .4796 L .5061 .47973 L .763 .216 0 r
F
.50629 .47752 m .5061 .47973 L .50604 .4777 L F
.50657 .47734 m .50652 .47756 L .50629 .47752 L F
.50652 .47756 m .5061 .47973 L .50629 .47752 L F
.50507 .47815 m .5061 .47973 L .50469 .47986 L .785 .226 0 r
F
.50604 .4777 m .5061 .47973 L .50507 .47815 L F
.50475 .47714 m .50469 .47986 L .50461 .47719 L F
.50528 .47724 m .50469 .47986 L .50475 .47714 L F
.50528 .47724 m .50604 .4777 L .50507 .47815 L F
.50475 .47709 m .5058 .47741 L .50627 .47748 L .73 .129 0 r
F
.50493 .4751 m .50477 .47696 L .50606 .47741 L F
.50493 .4751 m .50606 .47741 L .50625 .47745 L F
.50594 .47427 m .50603 .47748 L .50528 .47724 L .785 .226 0 r
F
.50603 .47748 m .50604 .4777 L .50528 .47724 L F
.50477 .47696 m .50475 .47709 L .50627 .47748 L .73 .129 0 r
F
.50475 .47709 m .50474 .47725 L .5058 .47741 L F
.50629 .47752 m .50604 .4777 L .50603 .47748 L .763 .216 0 r
F
.50474 .47725 m .50458 .47912 L .50623 .47751 L .73 .129 0 r
F
.50474 .47725 m .50623 .47751 L .50627 .47748 L F
.50629 .47752 m .50635 .47749 L .5074 .47469 L F
.50632 .47756 m .50696 .47726 L .5074 .47469 L F
.50726 .47702 m .50732 .4796 L .50657 .47734 L .763 .216 0 r
F
.50696 .47726 m .5073 .4771 L .50731 .47698 L .73 .129 0 r
F
.50696 .47726 m .50731 .47698 L .5074 .47469 L F
.50597 .47102 m .5074 .47469 L .5081 .47019 L .472 .058 0 r
F
.5081 .47019 m .5074 .47469 L .50868 .47442 L .481 .09 0 r
F
.50756 .4781 m .5083 .47948 L .50732 .4796 L .719 .2 0 r
F
.5074 .47469 m .50816 .47753 L .50868 .47442 L .917 .181 0 r
F
.50826 .47744 m .5083 .47948 L .50756 .4781 L .719 .2 0 r
F
.5086 .47666 m .5085 .47765 L .50826 .47744 L .62 .171 0 r
F
.5085 .47765 m .5083 .47948 L .50826 .47762 L F
.5085 .47765 m .50826 .47762 L .50826 .47744 L F
.50731 .47698 m .50732 .4796 L .50726 .47702 L .719 .2 0 r
F
.5074 .47469 m .50732 .47678 L .50772 .47714 L .917 .181 0 r
F
.50781 .47658 m .50772 .47714 L .50731 .47698 L .719 .2 0 r
F
.50772 .47714 m .50732 .4796 L .50731 .47698 L F
.50809 .47728 m .50772 .47714 L .50816 .47753 L .917 .181 0 r
F
.5074 .47469 m .50772 .47714 L .50809 .47728 L F
.5086 .47666 m .50893 .47938 L .5083 .47948 L .62 .171 0 r
F
.5086 .47666 m .50865 .47664 L .50865 .47656 L .917 .181 0 r
F
.5089 .47648 m .50893 .47938 L .5086 .47666 L .62 .171 0 r
F
.50899 .47805 m .50861 .47921 L .5091 .47928 L 1 .272 0 r
F
.50868 .47442 m .50865 .47664 L .50899 .47805 L F
.50865 .47664 m .50861 .47921 L .50899 .47805 L F
.50868 .47442 m .50896 .47764 L .50909 .47427 L F
.50909 .47427 m .50893 .47938 L .50892 .47847 L .219 .033 0 r
F
.50909 .47427 m .5091 .47928 L .50893 .47938 L F
.50896 .47764 m .5091 .47928 L .50909 .47427 L 1 .272 0 r
F
.50909 .47427 m .50892 .47847 L .50887 .47419 L .219 .033 0 r
F
.50887 .47419 m .5089 .47648 L .50865 .47664 L .62 .171 0 r
F
.50818 .47761 m .50865 .47656 L .50868 .47442 L .917 .181 0 r
F
.50862 .47652 m .50865 .47664 L .5086 .47666 L .62 .171 0 r
F
.50887 .47419 m .50865 .47664 L .50862 .47652 L F
.50818 .47761 m .50861 .47921 L .50865 .47664 L .917 .181 0 r
F
.50818 .47761 m .50865 .47664 L .5086 .47666 L F
.50818 .47761 m .50722 .47915 L .50861 .47921 L F
.50816 .47753 m .50812 .4776 L .50818 .47761 L F
.50812 .4776 m .50722 .47915 L .50818 .47761 L F
.50772 .47714 m .50816 .47753 L .50756 .4781 L .719 .2 0 r
F
.50732 .47678 m .50722 .47915 L .50816 .47753 L .917 .181 0 r
F
.5082 .47418 m .50826 .47744 L .50816 .47753 L .719 .2 0 r
F
.5082 .47418 m .50816 .47753 L .50772 .47714 L F
.50816 .47753 m .50818 .47761 L .5082 .47749 L .917 .181 0 r
F
.50816 .47753 m .5082 .47749 L .50868 .47442 L F
.50887 .47419 m .5086 .47666 L .5082 .47418 L .62 .171 0 r
F
.5086 .47666 m .50826 .47744 L .5082 .47418 L F
.5082 .47418 m .50781 .47658 L .50719 .47421 L .719 .2 0 r
F
.50781 .47658 m .50726 .47702 L .50719 .47421 L F
.50657 .47734 m .50629 .47752 L .50594 .47427 L .763 .216 0 r
F
.50625 .47745 m .50606 .47741 L .50627 .47748 L .73 .129 0 r
F
.50627 .47748 m .50623 .47751 L .50629 .47752 L F
.50629 .47752 m .50603 .47748 L .50594 .47427 L .763 .216 0 r
F
.50535 .47691 m .50528 .47724 L .50475 .47714 L .785 .226 0 r
F
.50629 .47752 m .50458 .47912 L .50722 .47915 L .73 .129 0 r
F
.50623 .47751 m .50458 .47912 L .50629 .47752 L F
.50657 .47734 m .50666 .47761 L .50652 .47756 L .763 .216 0 r
F
.50666 .47761 m .50732 .4796 L .50652 .47756 L F
.50719 .47421 m .50726 .47702 L .50657 .47734 L F
.50719 .47421 m .50657 .47734 L .50594 .47427 L F
.50629 .47752 m .50632 .47756 L .50635 .47749 L .73 .129 0 r
F
.50632 .47756 m .50722 .47915 L .5073 .4771 L F
.50594 .47427 m .50535 .47691 L .50451 .47436 L .785 .226 0 r
F
.50535 .47691 m .50461 .47719 L .50451 .47436 L F
.50378 .47743 m .50369 .47778 L .50363 .47749 L .794 .233 0 r
F
.50303 .47774 m .5035 .47761 L .50475 .47709 L .574 .057 0 r
F
.5035 .47761 m .50474 .47727 L .50475 .47714 L F
.5035 .47761 m .50475 .47714 L .50475 .47709 L F
.50303 .47774 m .50475 .47709 L .50307 .47768 L F
.50451 .47436 m .50378 .47743 L .50296 .47447 L .794 .233 0 r
F
.50378 .47743 m .50363 .47749 L .50296 .47447 L F
.50369 .47778 m .50316 .48001 L .50308 .47771 L F
.503 .47771 m .50022 .47914 L .50458 .47912 L .574 .057 0 r
F
.503 .4777 m .50299 .4777 L .503 .47771 L F
.50299 .4777 m .50022 .47914 L .503 .47771 L F
.50293 .47769 m .50022 .47914 L .503 .4777 L F
.50378 .47743 m .50392 .47781 L .50369 .47778 L .794 .233 0 r
F
.50451 .47436 m .50461 .47719 L .50378 .47743 L F
.50303 .47774 m .50458 .47912 L .50474 .47727 L .574 .057 0 r
F
.50132 .47461 m .50062 .47734 L .49961 .47476 L .788 .236 0 r
F
.50062 .47734 m .49973 .47754 L .49961 .47476 L F
.50045 .47738 m .50051 .47744 L .50052 .47736 L .429 0 0 r
F
.498 .47788 m .49884 .47773 L .50045 .47738 L F
.49884 .47773 m .50051 .47744 L .50045 .47738 L F
.49961 .47476 m .49885 .47771 L .49785 .47493 L .773 .235 0 r
F
.49885 .47771 m .49813 .48052 L .498 .47788 L F
.49885 .47771 m .498 .47788 L .49785 .47493 L F
.49961 .47476 m .49973 .47754 L .49885 .47771 L F
.49749 .47796 m .4975 .47797 L .4975 .47796 L .429 0 0 r
F
.498 .47788 m .498 .47801 L .4975 .47797 L .751 .23 0 r
F
.498 .47801 m .49813 .48052 L .49709 .47793 L F
.4975 .47797 m .50022 .47914 L .50051 .47744 L .429 0 0 r
F
.49785 .47493 m .498 .47788 L .49709 .47793 L .751 .23 0 r
F
.498 .47788 m .4975 .47797 L .49709 .47793 L F
.49785 .47493 m .49709 .47793 L .49606 .47514 L F
.49709 .47793 m .49637 .48073 L .49621 .47787 L F
.4944 .47664 m .49439 .47769 L .49671 .4779 L .429 0 0 r
F
.49709 .47793 m .49621 .47787 L .49606 .47514 L .751 .23 0 r
F
.49749 .47796 m .49671 .4779 L .49753 .47798 L .429 0 0 r
F
.49439 .47769 m .49439 .4777 L .49539 .47779 L F
.49439 .47769 m .49539 .47779 L .49753 .47798 L F
.49539 .47779 m .49637 .48073 L .4946 .48097 L .719 .223 0 r
F
.49606 .47514 m .49621 .47787 L .49539 .47779 L F
.49621 .47787 m .49637 .48073 L .49539 .47779 L F
.49606 .47514 m .49539 .47779 L .49423 .47537 L F
.49539 .47779 m .4946 .48097 L .49439 .4777 L F
.49539 .47779 m .49439 .4777 L .49423 .47537 L F
.4944 .47664 m .49404 .47766 L .49439 .4777 L .429 0 0 r
F
.49753 .47798 m .49439 .4777 L .49778 .47809 L F
.49778 .47809 m .4935 .47921 L .50022 .47914 L F
.49404 .47766 m .4935 .47921 L .49778 .47809 L F
.49438 .47762 m .49439 .4777 L .49404 .47766 L .677 .214 0 r
F
.49423 .47537 m .49368 .4777 L .49239 .47566 L F
.49368 .4777 m .49256 .47784 L .49239 .47566 L F
.49296 .47779 m .49404 .47769 L .49405 .47766 L .209 0 0 r
F
.49072 .47802 m .49189 .4779 L .49075 .47801 L F
.49189 .4779 m .49404 .47769 L .49075 .47801 L F
.49239 .47566 m .49256 .47784 L .49189 .4779 L .622 .201 0 r
F
.49148 .47795 m .49072 .47802 L .49052 .476 L F
.49175 .4785 m .49072 .47802 L .49148 .47795 L F
.49072 .47802 m .49398 .47784 L .49404 .47769 L .209 0 0 r
F
.49072 .47802 m .49393 .47798 L .49398 .47784 L F
.49004 .47842 m .48884 .47814 L .4898 .47808 L .557 .185 0 r
F
.48861 .47814 m .48995 .4781 L .49072 .47802 L .209 0 0 r
F
.49189 .4779 m .49175 .4785 L .49148 .47795 L .622 .201 0 r
F
.48995 .4781 m .49393 .47798 L .49072 .47802 L .209 0 0 r
F
.49239 .47566 m .49189 .4779 L .49052 .476 L .622 .201 0 r
F
.49189 .4779 m .49148 .47795 L .49052 .476 L F
.48679 .4783 m .48351 .47936 L .493 .47922 L .209 0 0 r
F
.48591 .47817 m .48574 .47826 L .48679 .4783 L F
.48574 .47826 m .48351 .47936 L .48679 .4783 L F
.48508 .47805 m .485 .47812 L .48591 .47817 L F
.485 .47812 m .48351 .47936 L .48591 .47817 L F
.48591 .47817 m .48594 .47817 L .48512 .47805 L F
.49052 .476 m .49072 .47802 L .49011 .47805 L .557 .185 0 r
F
.4898 .47808 m .48884 .47814 L .48864 .47643 L F
.48914 .47812 m .49389 .47812 L .49393 .47798 L .209 0 0 r
F
.48835 .47815 m .48884 .47814 L .48914 .47812 L F
.48884 .47814 m .49389 .47812 L .48914 .47812 L F
.4885 .47817 m .49382 .47831 L .49389 .47812 L F
.4872 .47818 m .48807 .4782 L .4885 .47817 L F
.48807 .4782 m .49382 .47831 L .4885 .47817 L F
.49052 .476 m .49011 .47805 L .48864 .47643 L .557 .185 0 r
F
.49011 .47805 m .4898 .47808 L .48864 .47643 L F
.48512 .47805 m .48622 .47821 L .48634 .47822 L .209 0 0 r
F
.48483 .47801 m .48508 .47805 L .48512 .47805 L F
.48483 .47801 m .48481 .47803 L .48508 .47805 L F
.48481 .47803 m .48351 .47936 L .48508 .47805 L F
.48835 .47815 m .48839 .47832 L .48832 .47831 L .484 .167 0 r
F
.48864 .47643 m .48884 .47814 L .48835 .47815 L F
.4872 .47818 m .49389 .47812 L .48835 .47815 L .209 0 0 r
F
.48665 .47819 m .48562 .47812 L .4935 .47921 L F
.48643 .47816 m .48562 .47812 L .48665 .47819 L F
.48864 .47643 m .48835 .47815 L .48674 .47698 L .484 .167 0 r
F
.48835 .47815 m .48692 .47819 L .48674 .47698 L F
.48674 .47698 m .48692 .47819 L .48659 .47817 L .407 .146 0 r
F
.48636 .47815 m .48643 .47816 L .48646 .47816 L .209 0 0 r
F
.48659 .47817 m .48658 .47818 L .48654 .47817 L .407 .146 0 r
F
.48643 .47816 m .4935 .47921 L .49382 .47831 L .209 0 0 r
F
.48674 .47698 m .48659 .47817 L .48481 .47768 L .407 .146 0 r
F
.48659 .47817 m .48654 .47817 L .48481 .47768 L F
.4849 .47794 m .48489 .47802 L .48643 .47816 L .209 0 0 r
F
.48658 .47818 m .48488 .47802 L .48481 .47768 L .407 .146 0 r
F
.4849 .47794 m .48483 .47801 L .48489 .47802 L .209 0 0 r
F
.48488 .47801 m .48488 .47802 L .48483 .47801 L .316 .121 0 r
F
.48481 .47768 m .48479 .47801 L .48404 .47805 L F
.48369 .4781 m .48477 .47807 L .48483 .47801 L .037 .292 0 r
F
.48369 .4781 m .48483 .47801 L .48404 .47805 L F
.47115 .47977 m .48351 .47936 L .48468 .47808 L F
.48028 .47856 m .47115 .47977 L .48052 .47852 L .143 .33 0 r
F
.48028 .47856 m .48052 .47852 L .4849 .47794 L F
.47115 .47977 m .48477 .47807 L .48369 .4781 L .037 .292 0 r
F
.47653 .4798 m .47679 .48364 L .47471 .48021 L .195 .128 0 r
F
.47027 .48035 m .47359 .47993 L .46986 .48069 L .175 .147 0 r
F
.47357 .4798 m .47359 .47993 L .47027 .48035 L F
.47359 .47993 m .47465 .48659 L .47013 .48102 L F
.46871 .48144 m .47427 .47967 L .47433 .47966 L .297 .376 0 r
F
.47359 .47993 m .47679 .48364 L .47465 .48659 L .175 .147 0 r
F
.4738 .47985 m .47679 .48364 L .47359 .47993 L F
.46986 .48069 m .47006 .48094 L .46994 .48101 L .189 .179 0 r
F
.46986 .48069 m .46996 .48108 L .46923 .48131 L F
.46992 .47168 m .46986 .48069 L .46533 .47435 L .311 .184 0 r
F
.46992 .47168 m .47326 .47782 L .46986 .48069 L F
.4582 .48417 m .47115 .47977 L .47427 .47967 L .297 .376 0 r
F
.4582 .48417 m .47427 .47967 L .46871 .48144 L F
.48088 .47983 m .48151 .48698 L .47886 .48146 L .097 .076 0 r
F
.48088 .47983 m .48285 .48538 L .48151 .48698 L F
.47115 .47977 m .46902 .47961 L .48351 .47936 L .037 .292 0 r
F
.46902 .47961 m .48234 .48062 L .48351 .47936 L 0 .264 0 r
F
.48234 .48062 m .48404 .48075 L .48331 .47957 L F
.46902 .47961 m .46952 .47938 L .48404 .48075 L F
.46952 .47938 m .48481 .48202 L .48404 .48075 L 0 .249 0 r
F
.48481 .48202 m .48651 .48232 L .48425 .4811 L F
.4876 .48257 m .48702 .48876 L .48593 .48326 L .365 .129 0 r
F
.4876 .48257 m .48844 .4881 L .48702 .48876 L F
.48931 .48203 m .48844 .4881 L .4876 .48257 L .459 .157 0 r
F
.48931 .48203 m .48997 .48758 L .48844 .4881 L F
.46952 .47938 m .47273 .47935 L .48651 .48232 L 0 .249 0 r
F
.47273 .47935 m .48929 .48381 L .48651 .48232 L 0 .245 0 r
F
.49106 .4816 m .48997 .48758 L .48931 .48203 L .54 .179 0 r
F
.5033 .49414 m .48264 .49584 L .49354 .48397 L .602 .629 0 r
F
.49106 .4816 m .49159 .48717 L .48997 .48758 L .54 .179 0 r
F
.48929 .48381 m .49087 .48424 L .48752 .48286 L 0 .245 0 r
F
.49283 .48125 m .49159 .48717 L .49106 .4816 L .61 .196 0 r
F
.49283 .48125 m .49326 .48684 L .49159 .48717 L F
.5033 .49414 m .49354 .48397 L .50872 .48131 L .602 .629 0 r
F
.4946 .48097 m .49326 .48684 L .49283 .48125 L .667 .21 0 r
F
.4946 .48097 m .49497 .48656 L .49326 .48684 L F
.49637 .48073 m .49497 .48656 L .4946 .48097 L .71 .22 0 r
F
.49637 .48073 m .49669 .48632 L .49497 .48656 L F
.49669 .48632 m .49533 .49214 L .49497 .48656 L .707 .218 0 r
F
.49669 .48632 m .49701 .49191 L .49533 .49214 L F
.49841 .4861 m .49701 .49191 L .49669 .48632 L .734 .225 0 r
F
.49841 .4861 m .49871 .4917 L .49701 .49191 L F
.50012 .48591 m .49871 .4917 L .49841 .4861 L .747 .227 0 r
F
.50012 .48591 m .5004 .4915 L .49871 .4917 L F
.50179 .48573 m .5004 .4915 L .50012 .48591 L .749 .227 0 r
F
.50179 .48573 m .50206 .4913 L .5004 .4915 L F
.5034 .48555 m .50206 .4913 L .50179 .48573 L .738 .222 0 r
F
.5034 .48555 m .50368 .49111 L .50206 .4913 L F
.49846 .48721 m .50361 .49085 L .49913 .48747 L 0 .163 0 r
F
.49087 .48424 m .50361 .49085 L .49846 .48721 L F
.52455 .50785 m .5033 .49414 L .52488 .4904 L .619 .7 0 r
F
.52488 .4904 m .5033 .49414 L .50872 .48131 L .646 .72 0 r
F
.50493 .48537 m .50368 .49111 L .5034 .48555 L .713 .214 0 r
F
.50493 .48537 m .50522 .4909 L .50368 .49111 L F
.52455 .50785 m .49553 .51102 L .5033 .49414 L .619 .7 0 r
F
.49553 .51102 m .48264 .49584 L .5033 .49414 L .587 .637 0 r
F
.50368 .49111 m .50236 .49689 L .50206 .4913 L .72 .219 0 r
F
.50368 .49111 m .50399 .49668 L .50236 .49689 L F
.50522 .4909 m .50399 .49668 L .50368 .49111 L .686 .209 0 r
F
.50522 .4909 m .50556 .49645 L .50399 .49668 L F
.50664 .49068 m .50556 .49645 L .50522 .4909 L .633 .194 0 r
F
.50664 .49068 m .50702 .4962 L .50556 .49645 L F
.5079 .49043 m .50702 .4962 L .50664 .49068 L .556 .173 0 r
F
.5079 .49043 m .50835 .4959 L .50702 .4962 L F
.50894 .49015 m .50835 .4959 L .5079 .49043 L .451 .142 0 r
F
.50894 .49015 m .50947 .49554 L .50835 .4959 L F
.50633 .48519 m .50522 .4909 L .50493 .48537 L .668 .201 0 r
F
.50633 .48519 m .50664 .49068 L .50522 .4909 L F
.50966 .48981 m .50947 .49554 L .50894 .49015 L .288 .085 0 r
F
.50966 .48981 m .51031 .49509 L .50947 .49554 L F
.51031 .49509 m .51012 .50098 L .50947 .49554 L .297 .094 0 r
F
.51031 .49509 m .51113 .50044 L .51012 .50098 L F
.50454 .48982 m .50784 .49385 L .51035 .49604 L .623 .056 0 r
F
.50947 .49554 m .50888 .5014 L .50835 .4959 L .437 .141 0 r
F
.50947 .49554 m .51012 .50098 L .50888 .5014 L F
.51076 .49453 m .51113 .50044 L .51031 .49509 L .041 .014 0 r
F
.51076 .49453 m .51182 .49976 L .51113 .50044 L F
.51066 .49379 m .51182 .49976 L .51076 .49453 L 0 0 0 r
F
.51066 .49379 m .51204 .49885 L .51182 .49976 L F
.50972 .48971 m .51031 .49509 L .50966 .48981 L F
.50994 .48939 m .51006 .49128 L .50972 .48971 L F
.51006 .49128 m .51031 .49509 L .50972 .48971 L F
.50994 .48939 m .51076 .49453 L .51031 .49509 L F
.50961 .48886 m .51019 .49174 L .50994 .48939 L F
.51019 .49174 m .51076 .49453 L .5103 .49165 L F
.51019 .49174 m .5103 .49165 L .50994 .48939 L F
.50994 .49197 m .50981 .49283 L .51066 .49379 L .874 .237 0 r
F
.50855 .4848 m .50894 .49015 L .5079 .49043 L .492 .15 0 r
F
.5092 .48458 m .50894 .49015 L .50855 .4848 L .321 .09 0 r
F
.5092 .48458 m .50966 .48981 L .50894 .49015 L F
.50843 .48817 m .50963 .49223 L .50994 .49197 L .874 .237 0 r
F
.50963 .49223 m .50981 .49283 L .50994 .49197 L F
.50961 .48886 m .51066 .49379 L .51075 .49444 L 0 0 0 r
F
.51065 .494 m .51075 .49444 L .51076 .49453 L F
.50961 .48886 m .51075 .49444 L .51065 .494 L F
.50981 .49283 m .51204 .49885 L .51066 .49379 L F
.51204 .49885 m .51308 .5051 L .51182 .49976 L F
.50981 .49283 m .51164 .49766 L .51204 .49885 L F
.51204 .49885 m .5137 .50406 L .51308 .5051 L F
.51164 .49766 m .5137 .50406 L .51204 .49885 L F
.51164 .49766 m .51386 .50268 L .5137 .50406 L F
.51035 .49604 m .51386 .50268 L .51164 .49766 L F
.51035 .49604 m .51334 .5008 L .51386 .50268 L F
.50784 .49385 m .51334 .5008 L .51035 .49604 L 0 .015 0 r
F
.50784 .49385 m .51189 .49824 L .51334 .5008 L F
.50361 .49085 m .51189 .49824 L .50784 .49385 L 0 .102 0 r
F
.49913 .48747 m .50784 .49385 L .50454 .48982 L .438 0 0 r
F
.50361 .49085 m .50914 .49473 L .51189 .49824 L 0 .102 0 r
F
.49087 .48424 m .49696 .4867 L .50361 .49085 L 0 .163 0 r
F
.49696 .4867 m .50855 .49434 L .50361 .49085 L 0 .19 0 r
F
.50855 .49434 m .50914 .49473 L .50361 .49085 L F
.47273 .47935 m .47859 .47978 L .49087 .48424 L 0 .245 0 r
F
.47859 .47978 m .49557 .48618 L .49087 .48424 L .015 .25 0 r
F
.49557 .48618 m .49696 .4867 L .49087 .48424 L F
.48752 .48286 m .49087 .48424 L .48651 .48232 L 0 .245 0 r
F
.48425 .4811 m .48651 .48232 L .48404 .48075 L 0 .249 0 r
F
.48331 .47957 m .48404 .48075 L .48351 .47936 L 0 .264 0 r
F
.48468 .47808 m .48351 .47936 L .48477 .47807 L .037 .292 0 r
F
.4618 .48457 m .46162 .48455 L .46274 .48415 L .383 .402 0 r
F
.46581 .48281 m .46923 .48131 L .46591 .48455 L .318 .214 0 r
F
.46923 .48131 m .47241 .49056 L .46591 .48455 L .189 .179 0 r
F
.46996 .48108 m .47241 .49056 L .46923 .48131 L F
.4614 .48378 m .46436 .48288 L .46162 .48455 L .341 .256 0 r
F
.46432 .48284 m .46436 .48288 L .4614 .48378 L F
.46436 .48288 m .46591 .48455 L .46064 .48514 L F
.46162 .48455 m .4582 .48417 L .46871 .48144 L .383 .402 0 r
F
.46064 .48514 m .46591 .48455 L .46122 .48975 L .341 .256 0 r
F
.4418 .50952 m .44712 .49375 L .46367 .49565 L .517 .519 0 r
F
.454 .4888 m .46122 .48975 L .45555 .49675 L .372 .309 0 r
F
.45752 .48668 m .46122 .48975 L .454 .4888 L F
.45023 .49107 m .45134 .49011 L .4523 .48982 L .444 .431 0 r
F
.454 .4888 m .45405 .48903 L .4535 .48904 L .372 .309 0 r
F
.45057 .49077 m .44972 .49075 L .45134 .49011 L .444 .431 0 r
F
.44712 .49375 m .44459 .49312 L .45057 .49077 L F
.44459 .49312 m .4445 .49309 L .44509 .49287 L F
.44459 .49312 m .44509 .49287 L .45057 .49077 L F
.43338 .4988 m .43342 .49893 L .42959 .50088 L .436 .424 0 r
F
.43179 .49998 m .43368 .4988 L .44712 .49375 L .479 .475 0 r
F
.43338 .4988 m .43352 .49887 L .43342 .49893 L .436 .424 0 r
F
.43368 .4988 m .43449 .49829 L .43514 .49806 L .479 .475 0 r
F
.43368 .4988 m .43514 .49806 L .44712 .49375 L F
.43407 .49852 m .43449 .49829 L .43179 .49998 L F
.4339 .49841 m .43409 .4985 L .43338 .4988 L .436 .424 0 r
F
.44507 .49279 m .43409 .4985 L .4331 .49799 L .406 .368 0 r
F
.43719 .49651 m .4444 .49307 L .43407 .49852 L .479 .475 0 r
F
.43745 .49804 m .4311 .5005 L .43805 .49757 L .517 .519 0 r
F
.4418 .50952 m .42172 .50572 L .44691 .49438 L F
.41902 .50645 m .42192 .50492 L .41903 .50693 L .482 .472 0 r
F
.42172 .50572 m .41896 .50519 L .44691 .49438 L .517 .519 0 r
F
.46764 .51153 m .4418 .50952 L .46367 .49565 L .553 .574 0 r
F
.43409 .4985 m .44861 .5061 L .43352 .49887 L .436 .424 0 r
F
.43409 .4985 m .43352 .49887 L .43338 .4988 L F
.41896 .50519 m .43719 .49651 L .42959 .50088 L .479 .475 0 r
F
.43719 .49651 m .43407 .49852 L .42959 .50088 L F
.42959 .50088 m .43407 .49852 L .43179 .49998 L F
.4311 .5005 m .42833 .50157 L .43135 .50032 L .517 .519 0 r
F
.4126 .52768 m .4182 .50788 L .4418 .50952 L .526 .549 0 r
F
.4182 .50788 m .41824 .50773 L .41839 .50774 L F
.4182 .50788 m .41839 .50774 L .4418 .50952 L F
.41903 .50728 m .42128 .50563 L .42172 .50572 L F
.41824 .50773 m .42172 .50572 L .4418 .50952 L F
.41903 .50728 m .42959 .50088 L .41904 .50956 L .482 .472 0 r
F
.41903 .50693 m .42128 .50563 L .41903 .50728 L F
.42128 .50563 m .42959 .50088 L .41903 .50728 L F
.44756 .53191 m .4126 .52768 L .4418 .50952 L .552 .592 0 r
F
.43342 .49893 m .44003 .51849 L .42959 .50088 L .436 .424 0 r
F
.44756 .53191 m .4418 .50952 L .46764 .51153 L .552 .592 0 r
F
.43342 .49893 m .44861 .5061 L .44003 .51849 L .436 .424 0 r
F
.43352 .49887 m .44861 .5061 L .43342 .49893 L F
.43449 .49829 m .4445 .49309 L .44712 .49375 L .479 .475 0 r
F
.44509 .49287 m .45555 .49675 L .44861 .5061 L .406 .368 0 r
F
.44492 .49221 m .44571 .49255 L .44509 .49287 L F
.44507 .49279 m .44861 .5061 L .43409 .4985 L F
.44661 .49089 m .44765 .49157 L .44492 .49221 L F
.44765 .49157 m .44571 .49255 L .44492 .49221 L F
.4445 .49309 m .43373 .49039 L .4493 .49074 L .444 .431 0 r
F
.44509 .49287 m .4493 .49074 L .45057 .49077 L F
.4445 .49309 m .4493 .49074 L .44509 .49287 L F
.44765 .49157 m .45555 .49675 L .44571 .49255 L .406 .368 0 r
F
.44571 .49255 m .45555 .49675 L .44509 .49287 L F
.45405 .48903 m .45555 .49675 L .44765 .49157 L .372 .309 0 r
F
.45134 .49011 m .44972 .49075 L .45137 .49008 L .444 .431 0 r
F
.44972 .49075 m .44972 .49075 L .45134 .49011 L F
.44523 .47499 m .44413 .48928 L .43375 .48072 L .445 .36 0 r
F
.44523 .47499 m .45283 .48277 L .44413 .48928 L F
.45137 .49008 m .43373 .49039 L .4582 .48417 L .444 .431 0 r
F
.44972 .49075 m .43373 .49039 L .45137 .49008 L F
.43441 .49695 m .44353 .49346 L .4331 .49799 L .406 .368 0 r
F
.43449 .49829 m .4444 .49307 L .4445 .49309 L .479 .475 0 r
F
.43375 .48072 m .4331 .49799 L .41893 .48842 L .464 .42 0 r
F
.41896 .50519 m .43373 .49039 L .4444 .49307 L .479 .475 0 r
F
.41903 .50693 m .41903 .50728 L .41863 .5071 L .482 .472 0 r
F
.41903 .50693 m .41863 .5071 L .39973 .49868 L F
.41903 .50728 m .41893 .50733 L .39973 .49868 L F
.41903 .50737 m .41689 .50835 L .39973 .49868 L F
.41824 .50773 m .41896 .50519 L .42128 .50563 L .526 .549 0 r
F
.41824 .50773 m .42128 .50563 L .41903 .50728 L F
.42833 .50157 m .42959 .50088 L .42852 .50149 L .517 .519 0 r
F
.42959 .50088 m .44003 .51849 L .41904 .50956 L .436 .424 0 r
F
.42833 .50157 m .41896 .50519 L .42959 .50088 L .517 .519 0 r
F
.41903 .50728 m .41903 .50737 L .41893 .50733 L .482 .472 0 r
F
.41824 .50773 m .41266 .51029 L .41846 .50697 L .526 .549 0 r
F
.4175 .51037 m .41266 .51029 L .41824 .50773 L F
.41903 .50737 m .41904 .50956 L .41689 .50835 L .482 .472 0 r
F
.4126 .52768 m .39364 .52119 L .4175 .51037 L .526 .549 0 r
F
.40077 .51796 m .41904 .50956 L .40114 .52478 L .497 .513 0 r
F
.41689 .50835 m .41904 .50956 L .40077 .51796 L F
.40077 .51796 m .40114 .52478 L .39364 .52119 L F
.41846 .50697 m .38117 .52033 L .41896 .50519 L .526 .549 0 r
F
.3911 .52265 m .38117 .52033 L .41846 .50697 L F
.37698 .53074 m .40114 .52478 L .37852 .54449 L .509 .542 0 r
F
.39364 .52119 m .40114 .52478 L .37698 .53074 L F
.40114 .52478 m .41628 .55563 L .37852 .54449 L .482 .506 0 r
F
.40114 .52478 m .4294 .53472 L .41628 .55563 L F
.48489 .53286 m .46764 .51153 L .49553 .51102 L .576 .637 0 r
F
.48489 .53286 m .44756 .53191 L .46764 .51153 L F
.5544 .39674 m .61425 .40751 L .58449 .41755 L .464 .489 0 r
F
.52962 .40051 m .5544 .39674 L .58449 .41755 L .469 .494 0 r
F
.34453 .34078 m .33214 .37908 L .30255 .35732 L .614 .639 0 r
F
.34453 .34078 m .36589 .3586 L .33214 .37908 L F
.60054 .51478 m .55379 .50192 L .58233 .49319 L .642 .75 0 r
F
.63683 .50154 m .60054 .51478 L .58233 .49319 L .658 .771 0 r
F
.52847 .36118 m .50513 .34401 L .52619 .34004 L .72 .842 0 r
F
.52847 .36118 m .50013 .36476 L .50513 .34401 L F
.5567 .35424 m .52847 .36118 L .52619 .34004 L .751 .867 0 r
F
.45101 .37356 m .47432 .39919 L .4456 .39383 L .477 .485 0 r
F
.42996 .36576 m .4456 .39383 L .41735 .38526 L .505 .512 0 r
F
.42996 .36576 m .45101 .37356 L .4456 .39383 L F
.47246 .3789 m .50262 .40138 L .47432 .39919 L .453 .461 0 r
F
.45101 .37356 m .47246 .3789 L .47432 .39919 L .477 .485 0 r
F
.51719 .54884 m .5693 .56692 L .53281 .56892 L .381 .4 0 r
F
.48833 .5467 m .51719 .54884 L .53281 .56892 L .403 .419 0 r
F
.5567 .35424 m .52619 .34004 L .54716 .33349 L .751 .867 0 r
F
.58392 .34392 m .5567 .35424 L .54716 .33349 L .776 .878 0 r
F
.50013 .36476 m .4847 .34547 L .50513 .34401 L .684 .804 0 r
F
.50013 .36476 m .47257 .36506 L .4847 .34547 L F
.49358 .38182 m .52962 .40051 L .50262 .40138 L .431 .442 0 r
F
.47246 .3789 m .49358 .38182 L .50262 .40138 L .453 .461 0 r
F
.37491 .51224 m .37852 .54449 L .34308 .52993 L .509 .542 0 r
F
.58392 .34392 m .54716 .33349 L .56729 .32438 L .776 .878 0 r
F
.60922 .33028 m .58392 .34392 L .56729 .32438 L .793 .877 0 r
F
.67013 .33286 m .60922 .33028 L .63168 .31344 L .753 .83 0 r
F
.47257 .36506 m .46565 .34455 L .4847 .34547 L .647 .757 0 r
F
.47257 .36506 m .4467 .36221 L .46565 .34455 L F
.63683 .50154 m .58233 .49319 L .60925 .48166 L .658 .771 0 r
F
.67016 .48468 m .63683 .50154 L .60925 .48166 L .668 .781 0 r
F
.51363 .3824 m .5544 .39674 L .52962 .40051 L .414 .428 0 r
F
.49358 .38182 m .51363 .3824 L .52962 .40051 L .431 .442 0 r
F
.54443 .54855 m .6028 .56194 L .5693 .56692 L .364 .388 0 r
F
.51719 .54884 m .54443 .54855 L .5693 .56692 L .381 .4 0 r
F
.60922 .33028 m .56729 .32438 L .58584 .31276 L .793 .877 0 r
F
.63168 .31344 m .60922 .33028 L .58584 .31276 L .8 .866 0 r
F
.32734 .32031 m .30255 .35732 L .27806 .33181 L .646 .669 0 r
F
.32734 .32031 m .34453 .34078 L .30255 .35732 L F
.47279 .69918 m .51255 .719 L .47233 .71498 L .297 .349 0 r
F
.44233 .69278 m .47233 .71498 L .43198 .7085 L .338 .369 0 r
F
.44233 .69278 m .47279 .69918 L .47233 .71498 L F
.57604 .3903 m .63904 .39417 L .61425 .40751 L .465 .489 0 r
F
.5544 .39674 m .57604 .3903 L .61425 .40751 L .464 .489 0 r
F
.55592 .6755 m .52042 .66365 L .5506 .65832 L .53 .533 0 r
F
.55592 .6755 m .51583 .68063 L .52042 .66365 L F
.59562 .66764 m .55592 .6755 L .5506 .65832 L .552 .576 0 r
F
.4467 .36221 m .44871 .34144 L .46565 .34455 L .612 .704 0 r
F
.35168 .49718 m .34308 .52993 L .31113 .51199 L .538 .58 0 r
F
.35168 .49718 m .37491 .51224 L .34308 .52993 L F
.51583 .68063 m .49079 .66692 L .52042 .66365 L .502 .491 0 r
F
.51583 .68063 m .47638 .68313 L .49079 .66692 L F
.4127 .68441 m .43198 .7085 L .39255 .69949 L .379 .398 0 r
F
.4127 .68441 m .44233 .69278 L .43198 .7085 L F
.50317 .70367 m .55163 .72069 L .51255 .719 L .258 .338 0 r
F
.47279 .69918 m .50317 .70367 L .51255 .719 L .297 .349 0 r
F
.3766 .32829 m .36589 .3586 L .34453 .34078 L .61 .609 0 r
F
.3766 .32829 m .39204 .34298 L .36589 .3586 L F
.59562 .66764 m .5506 .65832 L .58041 .65085 L .552 .576 0 r
F
.63387 .65699 m .59562 .66764 L .58041 .65085 L .568 .616 0 r
F
.53188 .38081 m .57604 .3903 L .5544 .39674 L .404 .421 0 r
F
.51363 .3824 m .53188 .38081 L .5544 .39674 L .414 .428 0 r
F
.52619 .34004 m .50845 .32826 L .52399 .32398 L .758 .885 0 r
F
.52619 .34004 m .50513 .34401 L .50845 .32826 L F
.54716 .33349 m .52619 .34004 L .52399 .32398 L .803 .92 0 r
F
.4556 .35808 m .47246 .3789 L .45101 .37356 L .435 .42 0 r
F
.44001 .35091 m .45101 .37356 L .42996 .36576 L .472 .452 0 r
F
.44001 .35091 m .4556 .35808 L .45101 .37356 L F
.47151 .36341 m .49358 .38182 L .47246 .3789 L .397 .392 0 r
F
.4556 .35808 m .47151 .36341 L .47246 .3789 L .435 .42 0 r
F
.54716 .33349 m .52399 .32398 L .53944 .31777 L .803 .92 0 r
F
.56729 .32438 m .54716 .33349 L .53944 .31777 L .838 .933 0 r
F
.47638 .68313 m .46265 .66824 L .49079 .66692 L .47 .454 0 r
F
.47638 .68313 m .43863 .68311 L .46265 .66824 L F
.46196 .5254 m .48833 .5467 L .45877 .54201 L .387 .398 0 r
F
.44003 .51849 m .45877 .54201 L .4294 .53472 L .425 .431 0 r
F
.44003 .51849 m .46196 .5254 L .45877 .54201 L F
.55379 .50192 m .52455 .50785 L .52488 .4904 L .65 .755 0 r
F
.50513 .34401 m .49342 .33064 L .50845 .32826 L .707 .829 0 r
F
.50513 .34401 m .4847 .34547 L .49342 .33064 L F
.55379 .50192 m .52488 .4904 L .54662 .48455 L .65 .755 0 r
F
.58233 .49319 m .55379 .50192 L .54662 .48455 L .678 .797 0 r
F
.38485 .67404 m .38708 .68141 L .3551 .68789 L .418 .434 0 r
F
.40371 .68069 m .39413 .67926 L .40779 .67509 L .397 .405 0 r
F
.38708 .68141 m .4127 .68441 L .39255 .69949 L .418 .434 0 r
F
.38485 .67404 m .39563 .67805 L .38708 .68141 L F
.39413 .67926 m .393 .67909 L .40779 .67509 L .397 .405 0 r
F
.393 .67909 m .39563 .67805 L .40779 .67509 L F
.40992 .67343 m .39563 .67805 L .38485 .67404 L .406 .416 0 r
F
.4123 .67315 m .42626 .66672 L .43695 .66774 L .397 .405 0 r
F
.40371 .68069 m .4086 .67397 L .43695 .66774 L F
.43863 .68311 m .40371 .68069 L .43695 .66774 L .434 .426 0 r
F
.44047 .6492 m .44129 .66064 L .42636 .65528 L .375 .352 0 r
F
.44129 .66064 m .44093 .66075 L .42636 .65528 L F
.42636 .65528 m .42779 .66557 L .4082 .66338 L .392 .39 0 r
F
.43695 .66774 m .42509 .66661 L .42899 .66521 L .37 .396 0 r
F
.42715 .6655 m .41897 .66827 L .4082 .66338 L .392 .39 0 r
F
.42779 .66557 m .42456 .66656 L .42715 .6655 L F
.42456 .66656 m .41897 .66827 L .42715 .6655 L F
.4082 .66338 m .41965 .66857 L .41032 .67326 L .406 .416 0 r
F
.4086 .67397 m .39563 .67805 L .40992 .67343 L F
.40916 .67384 m .41883 .66982 L .4123 .67315 L .397 .405 0 r
F
.4086 .67397 m .41032 .67326 L .40916 .67384 L F
.41032 .67326 m .42626 .66672 L .40916 .67384 L F
.4082 .66338 m .41035 .67342 L .38485 .67404 L .406 .416 0 r
F
.4086 .67397 m .4095 .67274 L .42626 .66672 L .397 .405 0 r
F
.4095 .67274 m .42456 .66656 L .42626 .66672 L F
.42775 .66525 m .42896 .66513 L .42779 .66557 L .392 .39 0 r
F
.42636 .65528 m .43631 .66087 L .42775 .66525 L F
.443 .66093 m .43237 .66417 L .44401 .6598 L .37 .396 0 r
F
.43237 .66417 m .42899 .66521 L .43753 .66213 L F
.43237 .66417 m .43753 .66213 L .44401 .6598 L F
.43695 .66774 m .42899 .66521 L .443 .66093 L F
.42509 .66661 m .43782 .66172 L .44401 .6598 L F
.46187 .65787 m .45179 .65779 L .46861 .65188 L .327 .388 0 r
F
.45179 .65779 m .45044 .65778 L .45558 .65611 L F
.45179 .65779 m .45558 .65611 L .46861 .65188 L F
.45044 .65778 m .45533 .65563 L .46861 .65188 L F
.45145 .64466 m .45961 .65204 L .4538 .65569 L .358 .307 0 r
F
.44854 .65755 m .4511 .65665 L .46861 .65188 L .327 .388 0 r
F
.45159 .65635 m .4538 .65569 L .45159 .65647 L .358 .307 0 r
F
.45145 .64466 m .4538 .65569 L .45159 .65635 L F
.45961 .65204 m .46011 .65353 L .4538 .65569 L .256 .26 0 r
F
.46011 .65353 m .46021 .65382 L .4538 .65569 L F
.46029 .65402 m .46616 .65209 L .46861 .65188 L .251 .365 0 r
F
.45717 .65482 m .46552 .65227 L .46029 .65402 L F
.46021 .65382 m .46552 .65227 L .45717 .65482 L F
.46552 .65227 m .46616 .65209 L .46029 .65402 L F
.45145 .64466 m .45159 .65647 L .44047 .6492 L .358 .307 0 r
F
.45044 .65778 m .44781 .65776 L .45533 .65563 L .327 .388 0 r
F
.45159 .65647 m .4516 .65707 L .451 .65665 L .358 .307 0 r
F
.45159 .65647 m .451 .65665 L .44047 .6492 L F
.45652 .65502 m .4538 .65569 L .45717 .65482 L .327 .388 0 r
F
.45065 .65677 m .45104 .65663 L .45652 .65502 L F
.45104 .65663 m .4538 .65569 L .45652 .65502 L F
.45616 .65527 m .45717 .65482 L .46861 .65188 L F
.45065 .65677 m .45717 .65482 L .45616 .65527 L F
.43695 .66774 m .44401 .6598 L .46187 .65787 L .37 .396 0 r
F
.44401 .6598 m .44596 .65901 L .46187 .65787 L F
.44047 .6492 m .45064 .65639 L .44925 .65702 L .375 .352 0 r
F
.44684 .65773 m .44925 .65702 L .44706 .65802 L F
.44047 .6492 m .44925 .65702 L .44684 .65773 L F
.46011 .65353 m .46045 .65374 L .46021 .65382 L .256 .26 0 r
F
.46104 .65313 m .46142 .65342 L .46011 .65353 L F
.46142 .65342 m .46045 .65374 L .46011 .65353 L F
.4538 .65569 m .46219 .6532 L .46616 .65209 L .251 .365 0 r
F
.46687 .65182 m .46589 .65211 L .45961 .65204 L .226 .219 0 r
F
.46589 .65211 m .46142 .65342 L .46086 .65299 L F
.46589 .65211 m .46086 .65299 L .45961 .65204 L F
.46605 .6483 m .46687 .65182 L .45961 .65204 L F
.46672 .65117 m .46744 .65163 L .46687 .65182 L F
.46824 .6505 m .46922 .65149 L .46672 .65117 L F
.48015 .65045 m .46861 .65188 L .48498 .64756 L .26 .369 0 r
F
.46861 .65188 m .47578 .65033 L .48498 .64756 L .15 .332 0 r
F
.47578 .65033 m .47701 .65007 L .47986 .64931 L F
.47578 .65033 m .47986 .64931 L .48498 .64756 L F
.47568 .64345 m .47602 .65024 L .47131 .64552 L .218 .158 0 r
F
.47602 .65024 m .47596 .65025 L .47131 .64552 L F
.46187 .65787 m .46861 .65188 L .48015 .65045 L .327 .388 0 r
F
.47602 .65024 m .47922 .64976 L .47611 .65193 L .218 .158 0 r
F
.47701 .65007 m .47764 .64993 L .47942 .64946 L .15 .332 0 r
F
.47912 .64958 m .47916 .64964 L .47764 .64993 L .218 .158 0 r
F
.47764 .64993 m .47873 .6497 L .47896 .64962 L .15 .332 0 r
F
.47764 .64993 m .47896 .64962 L .47942 .64946 L F
.47701 .65007 m .47942 .64946 L .47986 .64931 L F
.49384 .64816 m .48015 .65045 L .49327 .64494 L .375 .404 0 r
F
.48015 .65045 m .48498 .64756 L .49327 .64494 L .26 .369 0 r
F
.50147 .65439 m .48067 .65681 L .49384 .64816 L .477 .438 0 r
F
.48067 .65681 m .48015 .65045 L .49384 .64816 L .405 .409 0 r
F
.48465 .64972 m .48663 .65297 L .48475 .65419 L .168 .098 0 r
F
.48497 .64975 m .48663 .65297 L .48465 .64972 L F
.48094 .64935 m .48432 .64969 L .4921 .64757 L .115 0 0 r
F
.48679 .64978 m .48852 .65206 L .48663 .65297 L .263 .114 0 r
F
.48433 .64968 m .48725 .64976 L .4921 .64757 L .115 0 0 r
F
.48725 .64976 m .49021 .64967 L .4921 .64757 L F
.48498 .64756 m .47948 .64944 L .4921 .64757 L 0 0 0 r
F
.47948 .64944 m .4795 .64944 L .4921 .64757 L F
.47947 .64944 m .4803 .64941 L .4921 .64757 L F
.47897 .64962 m .47898 .64961 L .4921 .64757 L F
.47896 .64962 m .47909 .64961 L .4921 .64757 L F
.47923 .64959 m .47955 .64957 L .47922 .64976 L .248 .144 0 r
F
.47909 .64961 m .47948 .64958 L .47955 .64957 L 0 0 0 r
F
.47909 .64961 m .47916 .6496 L .4921 .64757 L F
.47916 .6496 m .47978 .64953 L .4921 .64757 L F
.4794 .64192 m .47923 .64959 L .47568 .64345 L .248 .144 0 r
F
.47923 .64959 m .47922 .64976 L .47914 .6496 L F
.47923 .64959 m .47914 .6496 L .47568 .64345 L F
.47916 .6496 m .47955 .64957 L .47978 .64953 L 0 0 0 r
F
.48877 .64976 m .48873 .65013 L .48795 .64982 L .354 .135 0 r
F
.48873 .65013 m .48852 .65206 L .48802 .65012 L F
.48873 .65013 m .48802 .65012 L .48795 .64982 L F
.48795 .64982 m .48852 .65206 L .48679 .64978 L .263 .114 0 r
F
.48679 .64978 m .48663 .65297 L .48556 .64981 L F
.48465 .64972 m .48466 .64993 L .48273 .64972 L .168 .098 0 r
F
.48466 .64993 m .48475 .65419 L .4828 .64986 L F
.48466 .64993 m .4828 .64986 L .48273 .64972 L F
.48067 .65681 m .46187 .65787 L .48015 .65045 L .405 .409 0 r
F
.47955 .64957 m .48291 .65582 L .47922 .64976 L .088 .094 0 r
F
.4822 .64963 m .48291 .65582 L .47955 .64957 L F
.48531 .64906 m .48556 .64981 L .48464 .64911 L .168 .098 0 r
F
.48556 .64981 m .48663 .65297 L .48497 .64975 L F
.48469 .6497 m .48725 .64976 L .48433 .64968 L .115 0 0 r
F
.48556 .64981 m .48497 .64975 L .48464 .64911 L .168 .098 0 r
F
.48877 .64976 m .49042 .65137 L .48852 .65206 L .354 .135 0 r
F
.48725 .64976 m .48837 .64979 L .49003 .64968 L .115 0 0 r
F
.49384 .64816 m .49327 .64494 L .5032 .6417 L .375 .404 0 r
F
.49327 .64494 m .48498 .64756 L .49652 .6444 L 0 0 0 r
F
.48498 .64756 m .4921 .64757 L .49652 .6444 L F
.48926 .64535 m .4901 .64973 L .48877 .64976 L .354 .135 0 r
F
.4901 .64973 m .49042 .65137 L .48877 .64976 L F
.48063 .64939 m .48548 .64984 L .48094 .64935 L .115 0 0 r
F
.48548 .64984 m .48971 .65023 L .48578 .64984 L F
.48548 .64984 m .48578 .64984 L .48094 .64935 L F
.4822 .64963 m .48475 .65419 L .48291 .65582 L .088 .094 0 r
F
.48233 .64965 m .48475 .65419 L .4822 .64963 L F
.48444 .64998 m .48971 .65023 L .48063 .64939 L .115 0 0 r
F
.48255 .64932 m .48273 .64972 L .48216 .64933 L .088 .094 0 r
F
.48273 .64972 m .48475 .65419 L .48233 .64965 L F
.48273 .64972 m .48233 .64965 L .48216 .64933 L F
.48444 .64998 m .48944 .65053 L .48971 .65023 L .115 0 0 r
F
.47873 .6497 m .48666 .65031 L .48444 .64998 L F
.48666 .65031 m .48944 .65053 L .48444 .64998 L F
.47873 .6497 m .48444 .64998 L .48063 .64939 L F
.48216 .64933 m .48233 .64965 L .4822 .64963 L .088 .094 0 r
F
.49079 .66692 m .48067 .65681 L .50147 .65439 L .473 .447 0 r
F
.49079 .66692 m .46265 .66824 L .48067 .65681 L F
.46265 .66824 m .46187 .65787 L .48067 .65681 L .423 .416 0 r
F
.47922 .64976 m .4811 .65801 L .47611 .65193 L .04 .108 0 r
F
.47922 .64976 m .48291 .65582 L .4811 .65801 L F
.47883 .6497 m .47795 .65006 L .48388 .6501 L .115 0 0 r
F
.47873 .6497 m .47873 .6497 L .47883 .6497 L F
.47916 .64964 m .47922 .64976 L .47602 .65024 L .218 .158 0 r
F
.47873 .6497 m .47795 .65006 L .47883 .6497 L .115 0 0 r
F
.47467 .65057 m .47329 .65076 L .47701 .65007 L .15 .332 0 r
F
.47329 .65076 m .47305 .6508 L .47482 .65047 L F
.46861 .65188 m .46652 .65206 L .47467 .65057 L F
.46652 .65206 m .46605 .6521 L .4692 .65154 L F
.46652 .65206 m .4692 .65154 L .47467 .65057 L F
.46605 .6521 m .46689 .65193 L .47467 .65057 L F
.47131 .64552 m .47498 .65042 L .47205 .65099 L .211 .184 0 r
F
.46605 .6521 m .46589 .65211 L .46689 .65193 L .15 .332 0 r
F
.46219 .6532 m .46589 .65211 L .46616 .65209 L .251 .365 0 r
F
.46687 .65182 m .46848 .65881 L .46142 .65342 L .226 .219 0 r
F
.46689 .65193 m .47257 .65486 L .46848 .65881 L F
.46687 .65182 m .46703 .65191 L .46689 .65193 L F
.46703 .65191 m .47257 .65486 L .46689 .65193 L F
.46689 .65193 m .46836 .65165 L .47467 .65057 L .15 .332 0 r
F
.46744 .65163 m .46769 .65178 L .46687 .65182 L .226 .219 0 r
F
.46769 .65178 m .47257 .65486 L .46703 .65191 L F
.46769 .65178 m .46703 .65191 L .46687 .65182 L F
.47131 .64552 m .47205 .65099 L .46605 .6483 L .211 .184 0 r
F
.47205 .65099 m .47167 .65106 L .46605 .6483 L F
.46922 .65149 m .46769 .65178 L .46672 .65117 L .226 .219 0 r
F
.46549 .65214 m .4735 .65073 L .47467 .65057 L .15 .332 0 r
F
.47209 .65126 m .46961 .65188 L .46605 .6483 L .211 .184 0 r
F
.45961 .65204 m .46104 .65313 L .46011 .65353 L .256 .26 0 r
F
.46549 .65214 m .45977 .65263 L .47223 .65091 L .15 .332 0 r
F
.46922 .65149 m .47223 .65091 L .4735 .65073 L F
.46549 .65214 m .47223 .65091 L .46922 .65149 L F
.46589 .65211 m .46549 .65214 L .46836 .65165 L F
.46589 .65211 m .46836 .65165 L .46689 .65193 L F
.47205 .65099 m .47209 .65126 L .47167 .65106 L .211 .184 0 r
F
.47498 .65042 m .47611 .65193 L .47205 .65099 L F
.47603 .65031 m .47611 .65193 L .47508 .65055 L .218 .158 0 r
F
.48388 .6501 m .47485 .65151 L .48944 .65053 L .115 0 0 r
F
.47795 .65006 m .47485 .65151 L .48388 .6501 L F
.48202 .64814 m .48216 .64933 L .47955 .64957 L .088 .094 0 r
F
.48216 .64933 m .4822 .64963 L .47955 .64957 L F
.50147 .65439 m .49384 .64816 L .50911 .64486 L .477 .438 0 r
F
.50911 .64486 m .49384 .64816 L .5032 .6417 L .482 .433 0 r
F
.49067 .64976 m .49233 .65085 L .49042 .65137 L .431 .155 0 r
F
.4921 .64757 m .49018 .64971 L .49951 .64985 L .293 0 0 r
F
.49018 .64971 m .49036 .64973 L .49951 .64985 L F
.49219 .64991 m .49233 .65085 L .49067 .64976 L .431 .155 0 r
F
.49017 .64973 m .49042 .65137 L .4901 .64973 L F
.49067 .64976 m .49042 .65137 L .49017 .64973 L F
.4925 .64992 m .49233 .65085 L .49219 .64991 L .503 .173 0 r
F
.4925 .64992 m .49424 .65044 L .49233 .65085 L F
.49017 .64973 m .49006 .64984 L .49367 .64996 L .293 0 0 r
F
.49017 .64973 m .49447 .65001 L .49951 .64985 L F
.49433 .65001 m .49614 .65012 L .49424 .65044 L .572 .19 0 r
F
.49447 .65001 m .4945 .65001 L .497 .65002 L .293 0 0 r
F
.49447 .65001 m .497 .65002 L .49951 .64985 L F
.50911 .64486 m .5032 .6417 L .51434 .63772 L .482 .433 0 r
F
.51434 .63772 m .50432 .6413 L .50962 .63693 L .487 .432 0 r
F
.50432 .6413 m .5032 .6417 L .50962 .63693 L F
.51434 .63772 m .50962 .63693 L .51771 .63243 L F
.51771 .63243 m .51078 .63629 L .51384 .63344 L .495 .426 0 r
F
.51078 .63629 m .50962 .63693 L .51384 .63344 L F
.51771 .63243 m .51384 .63344 L .51968 .62855 L F
.51968 .62855 m .51503 .63244 L .51641 .6309 L .517 .411 0 r
F
.51503 .63244 m .51384 .63344 L .51641 .6309 L F
.51968 .62855 m .51641 .6309 L .5206 .62572 L F
.51641 .6309 m .51514 .63426 L .51739 .62981 L 0 0 0 r
F
.5206 .62572 m .51765 .62937 L .51776 .62907 L .58 .4 0 r
F
.51765 .62937 m .51641 .6309 L .51776 .62907 L F
.51776 .62907 m .51637 .63318 L .51784 .62886 L 0 0 0 r
F
.52075 .62368 m .51776 .62907 L .51821 .62777 L .715 .407 0 r
F
.51776 .62907 m .51784 .62886 L .51821 .62777 L 0 0 0 r
F
.51641 .6309 m .51739 .62981 L .51776 .62907 L F
.51384 .63344 m .51272 .6358 L .51604 .63139 L F
.51384 .63344 m .51604 .63139 L .51641 .6309 L F
.50962 .63693 m .50869 .63793 L .51347 .63376 L F
.50962 .63693 m .51347 .63376 L .51384 .63344 L F
.5032 .6417 m .50245 .64089 L .50962 .63693 L .331 .387 0 r
F
.5032 .6417 m .49327 .64494 L .50245 .64089 L F
.50245 .64089 m .49652 .6444 L .50445 .64211 L 0 0 0 r
F
.49652 .6444 m .50134 .64605 L .50445 .64211 L .146 0 0 r
F
.49652 .6444 m .4921 .64757 L .50134 .64605 L F
.4921 .64757 m .49951 .64985 L .50134 .64605 L .293 0 0 r
F
.49759 .64385 m .49804 .64986 L .49679 .65003 L .634 .205 0 r
F
.49616 .65004 m .49679 .65003 L .49614 .65012 L F
.49613 .65004 m .49615 .65004 L .497 .65002 L .293 0 0 r
F
.49614 .65004 m .49691 .65002 L .497 .65002 L F
.49759 .64385 m .49679 .65003 L .49616 .65004 L .634 .205 0 r
F
.4945 .65001 m .49613 .65004 L .497 .65002 L .293 0 0 r
F
.49613 .65004 m .49614 .65004 L .49615 .65004 L F
.49614 .65004 m .49658 .65004 L .49691 .65002 L F
.49327 .64494 m .49652 .6444 L .50245 .64089 L 0 0 0 r
F
.49759 .64385 m .49616 .65004 L .49559 .64411 L .634 .205 0 r
F
.49616 .65004 m .49614 .65012 L .49614 .65004 L F
.49616 .65004 m .49614 .65004 L .49559 .64411 L F
.49559 .64411 m .49614 .65004 L .49433 .65001 L .572 .19 0 r
F
.49614 .65004 m .49614 .65012 L .49433 .65001 L F
.4945 .65001 m .49582 .6501 L .49658 .65004 L .293 0 0 r
F
.49559 .64411 m .49433 .65001 L .49354 .64443 L .572 .19 0 r
F
.49433 .65001 m .49424 .65044 L .49419 .65001 L F
.49367 .64996 m .49354 .64997 L .4955 .65008 L .293 0 0 r
F
.49433 .65001 m .49419 .65001 L .49354 .64443 L .572 .19 0 r
F
.49354 .64443 m .49419 .65001 L .4925 .64992 L .503 .173 0 r
F
.49419 .65001 m .49424 .65044 L .4925 .64992 L F
.4955 .65008 m .48944 .65053 L .49582 .6501 L .293 0 0 r
F
.49354 .64997 m .48944 .65053 L .4955 .65008 L F
.49006 .64984 m .48944 .65053 L .49367 .64996 L F
.49354 .64443 m .4925 .64992 L .49144 .64483 L .503 .173 0 r
F
.4925 .64992 m .49219 .64991 L .49144 .64483 L F
.49144 .64483 m .49219 .64991 L .49067 .64976 L .431 .155 0 r
F
.49018 .64971 m .49017 .64973 L .49036 .64973 L .293 0 0 r
F
.49068 .64967 m .49067 .64976 L .49017 .64973 L .431 .155 0 r
F
.49144 .64483 m .49068 .64967 L .48926 .64535 L F
.49003 .64968 m .49005 .64974 L .49021 .64967 L .115 0 0 r
F
.49005 .64974 m .49017 .64973 L .49021 .64967 L F
.49068 .64967 m .4901 .64973 L .48926 .64535 L .431 .155 0 r
F
.49005 .64974 m .49007 .64983 L .49017 .64973 L .115 0 0 r
F
.48837 .64979 m .49007 .64983 L .49003 .64968 L F
.48926 .64535 m .48877 .64976 L .48699 .64603 L .354 .135 0 r
F
.48581 .64973 m .48971 .65023 L .49007 .64983 L .115 0 0 r
F
.48877 .64976 m .48795 .64982 L .48699 .64603 L .354 .135 0 r
F
.48699 .64603 m .48795 .64982 L .48679 .64978 L .263 .114 0 r
F
.48432 .64969 m .48469 .6497 L .48433 .64968 L .115 0 0 r
F
.48699 .64603 m .48679 .64978 L .48459 .64694 L .263 .114 0 r
F
.48679 .64978 m .48556 .64981 L .48459 .64694 L F
.48459 .64694 m .48465 .64972 L .48202 .64814 L .168 .098 0 r
F
.48465 .64972 m .48273 .64972 L .48202 .64814 L F
.48432 .64969 m .48465 .64972 L .48581 .64973 L .115 0 0 r
F
.48465 .64972 m .48971 .65023 L .48581 .64973 L F
.48464 .64911 m .48497 .64975 L .48465 .64972 L .168 .098 0 r
F
.48459 .64694 m .48531 .64906 L .48464 .64911 L F
.47948 .64944 m .47947 .64944 L .4795 .64944 L 0 0 0 r
F
.47947 .64944 m .47897 .64962 L .4803 .64941 L F
.48202 .64814 m .48255 .64932 L .48216 .64933 L .088 .094 0 r
F
.4794 .64192 m .48202 .64814 L .47955 .64957 L .248 .144 0 r
F
.4794 .64192 m .47955 .64957 L .47923 .64959 L F
.47897 .64962 m .47896 .64962 L .47898 .64961 L 0 0 0 r
F
.47896 .64962 m .47873 .6497 L .47948 .64958 L F
.47568 .64345 m .47912 .64958 L .47893 .64962 L .218 .158 0 r
F
.476 .64984 m .47893 .64962 L .47602 .65024 L F
.47568 .64345 m .47893 .64962 L .476 .64984 L F
.47912 .64958 m .47764 .64993 L .47602 .65024 L F
.47329 .65076 m .47482 .65047 L .47701 .65007 L .15 .332 0 r
F
.47305 .6508 m .47215 .65092 L .47498 .65042 L F
.47305 .6508 m .47498 .65042 L .47701 .65007 L F
.47205 .65099 m .47611 .65193 L .47257 .65486 L .211 .184 0 r
F
.47603 .65031 m .47508 .65055 L .47131 .64552 L .218 .158 0 r
F
.47701 .65007 m .45977 .65263 L .47873 .6497 L .15 .332 0 r
F
.47215 .65092 m .45977 .65263 L .47701 .65007 L F
.47602 .65024 m .47603 .65031 L .47596 .65025 L .218 .158 0 r
F
.47209 .65126 m .47257 .65486 L .46961 .65188 L .211 .184 0 r
F
.46922 .65149 m .47257 .65486 L .46769 .65178 L .226 .219 0 r
F
.46219 .6532 m .46583 .65211 L .46589 .65211 L .251 .365 0 r
F
.46142 .65342 m .46848 .65881 L .46045 .65374 L .256 .26 0 r
F
.44047 .6492 m .44706 .65802 L .44125 .66004 L .375 .352 0 r
F
.44125 .66004 m .44706 .65802 L .44129 .66064 L F
.44463 .6591 m .44744 .65776 L .44781 .65776 L .37 .396 0 r
F
.4451 .65907 m .44781 .65776 L .46187 .65787 L F
.45064 .65639 m .44433 .65944 L .44129 .66064 L .375 .352 0 r
F
.44463 .6591 m .44781 .65776 L .4451 .65907 L .37 .396 0 r
F
.44781 .65776 m .45065 .65677 L .4511 .65665 L .327 .388 0 r
F
.44781 .65776 m .4511 .65665 L .44854 .65755 L F
.45064 .65639 m .45113 .65674 L .44433 .65944 L .375 .352 0 r
F
.44583 .65774 m .46282 .65296 L .45606 .65502 L .251 .365 0 r
F
.46282 .65296 m .46583 .65211 L .46134 .65345 L F
.46282 .65296 m .46134 .65345 L .45606 .65502 L F
.45358 .65575 m .45606 .65502 L .4538 .65569 L F
.44583 .65774 m .45606 .65502 L .45358 .65575 L F
.46265 .66824 m .43695 .66774 L .46187 .65787 L .423 .416 0 r
F
.46021 .65382 m .46848 .65881 L .46365 .66411 L .256 .26 0 r
F
.46045 .65374 m .46848 .65881 L .46021 .65382 L F
.4538 .65569 m .46021 .65382 L .45717 .65482 L .251 .365 0 r
F
.46021 .65382 m .46365 .66411 L .4538 .65569 L .256 .26 0 r
F
.44583 .65774 m .45977 .65263 L .46583 .65211 L .251 .365 0 r
F
.45159 .65647 m .4538 .65569 L .4516 .65707 L .358 .307 0 r
F
.45065 .65677 m .45358 .65575 L .4538 .65569 L .327 .388 0 r
F
.4538 .65569 m .46365 .66411 L .4516 .65707 L .256 .26 0 r
F
.46605 .6483 m .46824 .6505 L .46672 .65117 L .226 .219 0 r
F
.44781 .65776 m .44583 .65774 L .45358 .65575 L .327 .388 0 r
F
.44401 .6598 m .44433 .65944 L .44596 .65901 L .37 .396 0 r
F
.44433 .65944 m .44463 .6591 L .4451 .65907 L F
.44433 .65944 m .4451 .65907 L .44596 .65901 L F
.43631 .66087 m .43782 .66172 L .42775 .66525 L .392 .39 0 r
F
.43782 .66172 m .44152 .6638 L .42896 .66513 L F
.43782 .66172 m .42896 .66513 L .42775 .66525 L F
.44131 .66089 m .43844 .66206 L .43782 .66172 L .375 .352 0 r
F
.44093 .66075 m .43782 .66172 L .42636 .65528 L F
.44131 .66089 m .43782 .66172 L .44093 .66075 L F
.44463 .6591 m .41468 .66562 L .44583 .65774 L .37 .396 0 r
F
.44401 .6598 m .44153 .66029 L .44463 .6591 L F
.44153 .66029 m .41468 .66562 L .44463 .6591 L F
.42276 .66639 m .41468 .66562 L .44401 .6598 L F
.44129 .66064 m .4516 .65707 L .44152 .6638 L .375 .352 0 r
F
.45113 .65674 m .4516 .65707 L .44129 .66064 L F
.42779 .66557 m .42276 .66639 L .43782 .66172 L .37 .396 0 r
F
.42509 .66661 m .42456 .66656 L .42779 .66557 L F
.42456 .66656 m .42276 .66639 L .42779 .66557 L F
.41883 .66982 m .42626 .66672 L .4123 .67315 L .397 .405 0 r
F
.42779 .66557 m .42879 .67272 L .41897 .66827 L .392 .39 0 r
F
.4095 .67274 m .41468 .66562 L .42456 .66656 L .397 .405 0 r
F
.42779 .66557 m .43292 .66471 L .428 .66706 L .392 .39 0 r
F
.42896 .66513 m .43292 .66471 L .42779 .66557 L F
.44129 .66064 m .44131 .66089 L .44093 .66075 L .375 .352 0 r
F
.44131 .66089 m .44152 .6638 L .43844 .66206 L F
.44463 .6591 m .44583 .65774 L .44744 .65776 L .37 .396 0 r
F
.428 .66706 m .44152 .6638 L .42879 .67272 L .392 .39 0 r
F
.43292 .66471 m .44152 .6638 L .428 .66706 L F
.41032 .67326 m .42879 .67272 L .4127 .68441 L .406 .416 0 r
F
.41965 .66857 m .42879 .67272 L .41032 .67326 L F
.41035 .67342 m .4086 .67397 L .40992 .67343 L F
.39563 .67805 m .40284 .67522 L .40478 .67517 L .397 .405 0 r
F
.39563 .67805 m .40478 .67517 L .40779 .67509 L F
.35974 .6617 m .38485 .67404 L .3551 .68789 L .454 .475 0 r
F
.38986 .65257 m .38485 .67404 L .35974 .6617 L .452 .467 0 r
F
.38986 .65257 m .4082 .66338 L .38485 .67404 L F
.40779 .67509 m .37282 .67606 L .41468 .66562 L .397 .405 0 r
F
.41035 .67342 m .4127 .68441 L .39563 .67805 L .406 .416 0 r
F
.39563 .67805 m .4127 .68441 L .38708 .68141 L .418 .434 0 r
F
.393 .67909 m .37282 .67606 L .40284 .67522 L .397 .405 0 r
F
.38708 .68141 m .39255 .69949 L .36044 .68955 L .418 .434 0 r
F
.38708 .68141 m .36044 .68955 L .3551 .68789 L F
.67016 .48468 m .60925 .48166 L .63362 .46739 L .668 .781 0 r
F
.69931 .46427 m .67016 .48468 L .63362 .46739 L .674 .781 0 r
F
.48406 .53031 m .51719 .54884 L .48833 .5467 L .35 .372 0 r
F
.46196 .5254 m .48406 .53031 L .48833 .5467 L .387 .398 0 r
F
.41904 .50956 m .4294 .53472 L .40114 .52478 L .462 .47 0 r
F
.41904 .50956 m .44003 .51849 L .4294 .53472 L F
.48717 .3669 m .51363 .3824 L .49358 .38182 L .362 .37 0 r
F
.47151 .36341 m .48717 .3669 L .49358 .38182 L .397 .392 0 r
F
.63168 .31344 m .58584 .31276 L .6021 .29879 L .8 .866 0 r
F
.56729 .32438 m .53944 .31777 L .55422 .30962 L .838 .933 0 r
F
.58584 .31276 m .56729 .32438 L .55422 .30962 L .86 .927 0 r
F
.49553 .51102 m .46764 .51153 L .48264 .49584 L .587 .637 0 r
F
.56912 .546 m .63213 .55416 L .6028 .56194 L .354 .383 0 r
F
.54443 .54855 m .56912 .546 L .6028 .56194 L .364 .388 0 r
F
.40099 .31893 m .39204 .34298 L .3766 .32829 L .603 .568 0 r
F
.40099 .31893 m .41216 .3312 L .39204 .34298 L F
.36202 .36342 m .38852 .33726 L .40373 .34797 L .567 .641 0 r
F
.36202 .36342 m .34002 .34737 L .38852 .33726 L F
.53254 .70632 m .58847 .72015 L .55163 .72069 L .224 .332 0 r
F
.50317 .70367 m .53254 .70632 L .55163 .72069 L .258 .338 0 r
F
.58233 .49319 m .54662 .48455 L .56778 .47655 L .678 .797 0 r
F
.60925 .48166 m .58233 .49319 L .56778 .47655 L .7 .822 0 r
F
.4847 .34547 m .47948 .33125 L .49342 .33064 L .656 .757 0 r
F
.4847 .34547 m .46565 .34455 L .47948 .33125 L F
.63387 .65699 m .58041 .65085 L .60892 .64121 L .568 .616 0 r
F
.66955 .64349 m .63387 .65699 L .60892 .64121 L .581 .647 0 r
F
.50559 .53328 m .54443 .54855 L .51719 .54884 L .316 .354 0 r
F
.48406 .53031 m .50559 .53328 L .51719 .54884 L .35 .372 0 r
F
.50199 .36864 m .53188 .38081 L .51363 .3824 L .331 .356 0 r
F
.48717 .3669 m .50199 .36864 L .51363 .3824 L .362 .37 0 r
F
.58584 .31276 m .55422 .30962 L .56775 .2996 L .86 .927 0 r
F
.6021 .29879 m .58584 .31276 L .56775 .2996 L .867 .907 0 r
F
.36446 .31172 m .34453 .34078 L .32734 .32031 L .651 .646 0 r
F
.36446 .31172 m .3766 .32829 L .34453 .34078 L F
.3324 .47978 m .31113 .51199 L .28394 .49078 L .569 .619 0 r
F
.3324 .47978 m .35168 .49718 L .31113 .51199 L F
.46764 .51153 m .46367 .49565 L .48264 .49584 L .553 .574 0 r
F
.43863 .68311 m .43695 .66774 L .46265 .66824 L .434 .426 0 r
F
.46565 .34455 m .46719 .33024 L .47948 .33125 L .608 .678 0 r
F
.57604 .3903 m .59362 .38151 L .63904 .39417 L .465 .489 0 r
F
.54762 .37725 m .59362 .38151 L .57604 .3903 L .404 .421 0 r
F
.53188 .38081 m .54762 .37725 L .57604 .3903 L F
.60925 .48166 m .56778 .47655 L .5876 .46643 L .7 .822 0 r
F
.63362 .46739 m .60925 .48166 L .5876 .46643 L .715 .832 0 r
F
.35974 .6617 m .3551 .68789 L .32081 .67368 L .454 .475 0 r
F
.31524 .2976 m .27806 .33181 L .25999 .30295 L .678 .7 0 r
F
.31524 .2976 m .32734 .32031 L .27806 .33181 L F
.59362 .38151 m .65756 .37797 L .63904 .39417 L .473 .497 0 r
F
.38117 .52033 m .4001 .49882 L .41896 .50519 L .5 .513 0 r
F
.38285 .48594 m .37491 .51224 L .35168 .49718 L .535 .558 0 r
F
.38285 .48594 m .39973 .49868 L .37491 .51224 L F
.38117 .52033 m .35454 .51012 L .4001 .49882 L .5 .513 0 r
F
.52579 .53439 m .56912 .546 L .54443 .54855 L .288 .345 0 r
F
.50559 .53328 m .52579 .53439 L .54443 .54855 L .316 .354 0 r
F
.52399 .32398 m .51047 .31647 L .52185 .31196 L .812 .935 0 r
F
.52399 .32398 m .50845 .32826 L .51047 .31647 L F
.53944 .31777 m .52399 .32398 L .52185 .31196 L .879 .984 0 r
F
.45952 .34641 m .47151 .36341 L .4556 .35808 L .379 .348 0 r
F
.44803 .33973 m .4556 .35808 L .44001 .35091 L .432 .384 0 r
F
.44803 .33973 m .45952 .34641 L .4556 .35808 L F
.53944 .31777 m .52185 .31196 L .53316 .306 L .879 .984 0 r
F
.55422 .30962 m .53944 .31777 L .53316 .306 L .928 .998 0 r
F
.5154 .36876 m .54762 .37725 L .53188 .38081 L .31 .351 0 r
F
.50199 .36864 m .5154 .36876 L .53188 .38081 L .331 .356 0 r
F
.47127 .35172 m .48717 .3669 L .47151 .36341 L .321 .32 0 r
F
.45952 .34641 m .47127 .35172 L .47151 .36341 L .379 .348 0 r
F
.50845 .32826 m .49948 .31957 L .51047 .31647 L .737 .848 0 r
F
.50845 .32826 m .49342 .33064 L .49948 .31957 L F
.55997 .70726 m .62192 .71753 L .58847 .72015 L .197 .33 0 r
F
.53254 .70632 m .55997 .70726 L .58847 .72015 L .224 .332 0 r
F
.6021 .29879 m .56775 .2996 L .57948 .28786 L .867 .907 0 r
F
.55422 .30962 m .53316 .306 L .54395 .29861 L .928 .998 0 r
F
.56775 .2996 m .55422 .30962 L .54395 .29861 L .955 .984 0 r
F
.48283 .35566 m .50199 .36864 L .48717 .3669 L .261 .301 0 r
F
.47127 .35172 m .48283 .35566 L .48717 .3669 L .321 .32 0 r
F
.69931 .46427 m .63362 .46739 L .65446 .45054 L .674 .781 0 r
F
.72298 .44052 m .69931 .46427 L .65446 .45054 L .673 .773 0 r
F
.66955 .64349 m .60892 .64121 L .63517 .62941 L .581 .647 0 r
F
.70146 .62716 m .66955 .64349 L .63517 .62941 L .588 .668 0 r
F
.40373 .34797 m .424 .3298 L .4346 .33641 L .549 .603 0 r
F
.40373 .34797 m .38852 .33726 L .424 .3298 L F
.56775 .2996 m .54395 .29861 L .55377 .28983 L .955 .984 0 r
F
.57948 .28786 m .56775 .2996 L .55377 .28983 L .96 .951 0 r
F
.39235 .30533 m .3766 .32829 L .36446 .31172 L .656 .612 0 r
F
.39235 .30533 m .40099 .31893 L .3766 .32829 L F
.49375 .35829 m .5154 .36876 L .50199 .36864 L .203 .293 0 r
F
.48283 .35566 m .49375 .35829 L .50199 .36864 L .261 .301 0 r
F
.63362 .46739 m .5876 .46643 L .60533 .45428 L .715 .832 0 r
F
.65446 .45054 m .63362 .46739 L .60533 .45428 L .72 .827 0 r
F
.46487 .5127 m .48406 .53031 L .46196 .5254 L .333 .346 0 r
F
.44861 .5061 m .46196 .5254 L .44003 .51849 L .387 .381 0 r
F
.44861 .5061 m .46487 .5127 L .46196 .5254 L F
.52488 .4904 m .50872 .48131 L .52463 .47712 L .646 .72 0 r
F
.54662 .48455 m .52488 .4904 L .52463 .47712 L .69 .8 0 r
F
.54662 .48455 m .52463 .47712 L .54068 .47134 L F
.56778 .47655 m .54662 .48455 L .54068 .47134 L .731 .857 0 r
F
.59031 .54141 m .656 .54388 L .63213 .55416 L .352 .383 0 r
F
.56912 .546 m .59031 .54141 L .63213 .55416 L .354 .383 0 r
F
.47364 .68688 m .50317 .70367 L .47279 .69918 L .243 .322 0 r
F
.45086 .68055 m .47279 .69918 L .44233 .69278 L .301 .342 0 r
F
.45086 .68055 m .47364 .68688 L .47279 .69918 L F
.48129 .51778 m .50559 .53328 L .48406 .53031 L .276 .321 0 r
F
.46487 .5127 m .48129 .51778 L .48406 .53031 L .333 .346 0 r
F
.5506 .65832 m .5235 .65048 L .54598 .64499 L .554 .551 0 r
F
.5506 .65832 m .52042 .66365 L .5235 .65048 L F
.58041 .65085 m .5506 .65832 L .54598 .64499 L .582 .613 0 r
F
.35623 .29363 m .32734 .32031 L .31524 .2976 L .694 .684 0 r
F
.35623 .29363 m .36446 .31172 L .32734 .32031 L F
.52042 .66365 m .50147 .65439 L .5235 .65048 L .518 .492 0 r
F
.52042 .66365 m .49079 .66692 L .50147 .65439 L F
.42879 .67272 m .44233 .69278 L .4127 .68441 L .355 .374 0 r
F
.42879 .67272 m .45086 .68055 L .44233 .69278 L F
.41952 .31196 m .41216 .3312 L .40099 .31893 L .595 .516 0 r
F
.41952 .31196 m .42761 .32239 L .41216 .3312 L F
.56778 .47655 m .54068 .47134 L .55624 .46394 L .731 .857 0 r
F
.5876 .46643 m .56778 .47655 L .55624 .46394 L .763 .888 0 r
F
.54762 .37725 m .56016 .37201 L .59362 .38151 L .404 .421 0 r
F
.52685 .36744 m .56016 .37201 L .54762 .37725 L .302 .354 0 r
F
.5154 .36876 m .52685 .36744 L .54762 .37725 L .31 .351 0 r
F
.54392 .53382 m .59031 .54141 L .56912 .546 L .27 .345 0 r
F
.52579 .53439 m .54392 .53382 L .56912 .546 L .288 .345 0 r
F
.34002 .34737 m .37871 .32479 L .38852 .33726 L .547 .61 0 r
F
.34002 .34737 m .32492 .3286 L .37871 .32479 L F
.49636 .69172 m .53254 .70632 L .50317 .70367 L .187 .311 0 r
F
.47364 .68688 m .49636 .69172 L .50317 .70367 L .243 .322 0 r
F
.52185 .31196 m .51149 .30774 L .51978 .30305 L .886 .981 0 r
F
.52185 .31196 m .51047 .31647 L .51149 .30774 L F
.53316 .306 m .52185 .31196 L .51978 .30305 L .986 1 0 r
F
.58041 .65085 m .54598 .64499 L .56813 .63786 L .582 .613 0 r
F
.60892 .64121 m .58041 .65085 L .56813 .63786 L .604 .668 0 r
F
.53316 .306 m .51978 .30305 L .52801 .29729 L .986 1 0 r
F
.54395 .29861 m .53316 .306 L .52801 .29729 L 1 1 0 r
F
.59362 .38151 m .6062 .3708 L .65756 .37797 L .473 .497 0 r
F
.56016 .37201 m .6062 .3708 L .59362 .38151 L .414 .428 0 r
F
.46292 .33768 m .47127 .35172 L .45952 .34641 L .311 .279 0 r
F
.45447 .33137 m .45952 .34641 L .44803 .33973 L .386 .314 0 r
F
.45447 .33137 m .46292 .33768 L .45952 .34641 L F
.57948 .28786 m .55377 .28983 L .56221 .2798 L .96 .951 0 r
F
.49725 .5214 m .52579 .53439 L .50559 .53328 L .221 .309 0 r
F
.48129 .51778 m .49725 .5214 L .50559 .53328 L .276 .321 0 r
F
.33836 .64748 m .32081 .67368 L .29093 .65687 L .487 .52 0 r
F
.33836 .64748 m .35974 .6617 L .32081 .67368 L F
.47158 .34297 m .48283 .35566 L .47127 .35172 L .222 .255 0 r
F
.46292 .33768 m .47158 .34297 L .47127 .35172 L .311 .279 0 r
F
.51047 .31647 m .5035 .31139 L .51149 .30774 L .774 .846 0 r
F
.54395 .29861 m .52801 .29729 L .53584 .29048 L 1 1 0 r
F
.55377 .28983 m .54395 .29861 L .53584 .29048 L F
.50358 .35973 m .52685 .36744 L .5154 .36876 L .156 .295 0 r
F
.49375 .35829 m .50358 .35973 L .5154 .36876 L .203 .293 0 r
F
.36912 .47152 m .35168 .49718 L .3324 .47978 L .574 .604 0 r
F
.36912 .47152 m .38285 .48594 L .35168 .49718 L F
.31804 .46034 m .28394 .49078 L .26286 .46658 L .6 .657 0 r
F
.31804 .46034 m .3324 .47978 L .28394 .49078 L F
.48009 .34725 m .49375 .35829 L .48283 .35566 L .12 .24 0 r
F
.47158 .34297 m .48009 .34725 L .48283 .35566 L .222 .255 0 r
F
.43952 .31584 m .43725 .33169 L .42761 .32239 L .513 .403 0 r
F
.43952 .31584 m .44656 .32407 L .43725 .33169 L F
.5876 .46643 m .55624 .46394 L .57074 .45495 L .763 .888 0 r
F
.60533 .45428 m .5876 .46643 L .57074 .45495 L .783 .895 0 r
F
.55377 .28983 m .53584 .29048 L .54294 .28265 L 1 1 0 r
F
.56221 .2798 m .55377 .28983 L .54294 .28265 L 1 .989 0 r
F
.41333 .30059 m .40099 .31893 L .39235 .30533 L .66 .566 0 r
F
.41333 .30059 m .41952 .31196 L .40099 .31893 L F
.4346 .33641 m .44966 .32435 L .45708 .32785 L .521 .542 0 r
F
.4346 .33641 m .424 .3298 L .44966 .32435 L F
.51826 .69517 m .55997 .70726 L .53254 .70632 L .135 .304 0 r
F
.49636 .69172 m .51826 .69517 L .53254 .70632 L .187 .311 0 r
F
.38666 .29069 m .36446 .31172 L .35623 .29363 L .712 .659 0 r
F
.38666 .29069 m .39235 .30533 L .36446 .31172 L F
.60892 .64121 m .56813 .63786 L .58919 .62908 L .604 .668 0 r
F
.63517 .62941 m .60892 .64121 L .58919 .62908 L .62 .709 0 r
F
.48811 .35057 m .50358 .35973 L .49375 .35829 L .014 .227 0 r
F
.48009 .34725 m .48811 .35057 L .49375 .35829 L .12 .24 0 r
F
.43363 .3068 m .42761 .32239 L .41952 .31196 L .583 .455 0 r
F
.43363 .3068 m .43952 .31584 L .42761 .32239 L F
.41896 .50519 m .4001 .49882 L .43373 .49039 L .479 .475 0 r
F
.58449 .70664 m .65073 .71302 L .62192 .71753 L .18 .33 0 r
F
.55997 .70726 m .58449 .70664 L .62192 .71753 L .197 .33 0 r
F
.51216 .52364 m .54392 .53382 L .52579 .53439 L .173 .305 0 r
F
.49725 .5214 m .51216 .52364 L .52579 .53439 L .221 .309 0 r
F
.40666 .47749 m .39973 .49868 L .38285 .48594 L .53 .524 0 r
F
.40666 .47749 m .41893 .48842 L .39973 .49868 L F
.56221 .2798 m .54294 .28265 L .549 .2739 L 1 .989 0 r
F
.35454 .51012 m .38619 .49076 L .4001 .49882 L .475 .483 0 r
F
.35454 .51012 m .33406 .49741 L .38619 .49076 L F
.52801 .29729 m .51776 .29651 L .52371 .29091 L 1 1 0 r
F
.52801 .29729 m .51978 .30305 L .51776 .29651 L F
.53584 .29048 m .52801 .29729 L .52371 .29091 L F
.51978 .30305 m .51176 .30133 L .51776 .29651 L .981 1 0 r
F
.51978 .30305 m .51149 .30774 L .51176 .30133 L F
.30908 .27324 m .25999 .30295 L .24968 .27141 L .71 .732 0 r
F
.30908 .27324 m .31524 .2976 L .25999 .30295 L F
.65446 .45054 m .60533 .45428 L .62023 .44024 L .72 .827 0 r
F
.67083 .43134 m .65446 .45054 L .62023 .44024 L .718 .812 0 r
F
.72298 .44052 m .65446 .45054 L .67083 .43134 L .673 .773 0 r
F
.52685 .36744 m .53584 .36493 L .56016 .37201 L .302 .354 0 r
F
.51193 .36013 m .53584 .36493 L .52685 .36744 L .131 .302 0 r
F
.50358 .35973 m .51193 .36013 L .52685 .36744 L .156 .295 0 r
F
.53584 .29048 m .52371 .29091 L .52937 .28452 L 1 1 0 r
F
.54294 .28265 m .53584 .29048 L .52937 .28452 L F
.46592 .33118 m .47158 .34297 L .46292 .33768 L .236 .222 0 r
F
.51149 .30774 m .50598 .30539 L .51176 .30133 L .816 .8 0 r
F
.51149 .30774 m .5035 .31139 L .50598 .30539 L F
.38852 .33726 m .41753 .32204 L .424 .3298 L .522 .563 0 r
F
.38852 .33726 m .37871 .32479 L .41753 .32204 L F
.47229 .33646 m .48009 .34725 L .47158 .34297 L .105 .197 0 r
F
.46592 .33118 m .47229 .33646 L .47158 .34297 L .236 .222 0 r
F
.70146 .62716 m .63517 .62941 L .65819 .61551 L .588 .668 0 r
F
.72827 .60807 m .70146 .62716 L .65819 .61551 L .591 .677 0 r
F
.6062 .3708 m .6685 .35952 L .65756 .37797 L .487 .511 0 r
F
.56016 .37201 m .56884 .36547 L .6062 .3708 L .414 .428 0 r
F
.53584 .36493 m .56884 .36547 L .56016 .37201 L .313 .365 0 r
F
.54294 .28265 m .52937 .28452 L .53448 .27741 L 1 1 0 r
F
.549 .2739 m .54294 .28265 L .53448 .27741 L F
.49532 .35301 m .51193 .36013 L .50358 .35973 L 0 .216 0 r
F
.48811 .35057 m .49532 .35301 L .50358 .35973 L .014 .227 0 r
F
.44875 .31098 m .44656 .32407 L .43952 .31584 L .492 .34 0 r
F
.44875 .31098 m .45391 .31841 L .44656 .32407 L F
.42917 .29708 m .41952 .31196 L .41333 .30059 L .662 .51 0 r
F
.42917 .29708 m .43363 .3068 L .41952 .31196 L F
.60533 .45428 m .57074 .45495 L .58359 .44446 L .783 .895 0 r
F
.62023 .44024 m .60533 .45428 L .58359 .44446 L .788 .881 0 r
F
.47855 .341 m .48811 .35057 L .48009 .34725 L 0 .166 0 r
F
.47229 .33646 m .47855 .341 L .48009 .34725 L .105 .197 0 r
F
.40934 .2885 m .39235 .30533 L .38666 .29069 L .731 .62 0 r
F
.40934 .2885 m .41333 .30059 L .39235 .30533 L F
.54068 .47134 m .52396 .46717 L .53571 .46145 L .748 .855 0 r
F
.54068 .47134 m .52463 .47712 L .52396 .46717 L F
.55624 .46394 m .54068 .47134 L .53571 .46145 L .811 .933 0 r
F
.52463 .47712 m .5123 .47171 L .52396 .46717 L .683 .738 0 r
F
.52463 .47712 m .50872 .48131 L .5123 .47171 L F
.46756 .5031 m .48129 .51778 L .46487 .5127 L .261 .292 0 r
F
.45555 .49675 m .46487 .5127 L .44861 .5061 L .339 .324 0 r
F
.45555 .49675 m .46756 .5031 L .46487 .5127 L F
.45979 .31421 m .45971 .32516 L .45391 .31841 L .395 .242 0 r
F
.45979 .31421 m .46405 .32055 L .45971 .32516 L F
.45708 .32785 m .44966 .32435 L .46798 .32039 L .473 .458 0 r
F
.44446 .30297 m .43952 .31584 L .43363 .3068 L .571 .392 0 r
F
.44446 .30297 m .44875 .31098 L .43952 .31584 L F
.73977 .4138 m .72298 .44052 L .67083 .43134 L .667 .759 0 r
F
.549 .2739 m .53448 .27741 L .53881 .26962 L 1 1 0 r
F
.35244 .27451 m .31524 .2976 L .30908 .27324 L .737 .724 0 r
F
.35244 .27451 m .35623 .29363 L .31524 .2976 L F
.47969 .50832 m .49725 .5214 L .48129 .51778 L .175 .272 0 r
F
.46756 .5031 m .47969 .50832 L .48129 .51778 L .261 .292 0 r
F
.59031 .54141 m .60702 .53507 L .656 .54388 L .352 .383 0 r
F
.55924 .53176 m .60702 .53507 L .59031 .54141 L .265 .349 0 r
F
.54392 .53382 m .55924 .53176 L .59031 .54141 L .27 .345 0 r
F
.55624 .46394 m .53571 .46145 L .54709 .45451 L .811 .933 0 r
F
.57074 .45495 m .55624 .46394 L .54709 .45451 L .858 .968 0 r
F
.48445 .34483 m .49532 .35301 L .48811 .35057 L 0 .129 0 r
F
.47855 .341 m .48445 .34483 L .48811 .35057 L 0 .166 0 r
F
.52371 .29091 m .51578 .29175 L .52007 .28626 L 1 1 0 r
F
.52371 .29091 m .51776 .29651 L .51578 .29175 L F
.52937 .28452 m .52371 .29091 L .52007 .28626 L F
.51776 .29651 m .51146 .29667 L .51578 .29175 L 1 .996 0 r
F
.51776 .29651 m .51176 .30133 L .51146 .29667 L F
.52937 .28452 m .52007 .28626 L .52413 .2802 L 1 1 0 r
F
.53448 .27741 m .52937 .28452 L .52413 .2802 L F
.53856 .69733 m .58449 .70664 L .55997 .70726 L .095 .298 0 r
F
.51826 .69517 m .53856 .69733 L .55997 .70726 L .135 .304 0 r
F
.46861 .32636 m .47229 .33646 L .46592 .33118 L .169 .175 0 r
F
.51176 .30133 m .5073 .30104 L .51146 .29667 L .861 .713 0 r
F
.51176 .30133 m .50598 .30539 L .5073 .30104 L F
.53448 .27741 m .52413 .2802 L .52779 .27361 L 1 1 0 r
F
.53881 .26962 m .53448 .27741 L .52779 .27361 L 1 .99 0 r
F
.63517 .62941 m .58919 .62908 L .60838 .61868 L .62 .709 0 r
F
.65819 .61551 m .63517 .62941 L .60838 .61868 L .63 .733 0 r
F
.52545 .52462 m .55924 .53176 L .54392 .53382 L .139 .306 0 r
F
.51216 .52364 m .52545 .52462 L .54392 .53382 L .173 .305 0 r
F
.44122 .29447 m .43363 .3068 L .42917 .29708 L .661 .449 0 r
F
.44122 .29447 m .44446 .30297 L .43363 .3068 L F
.39683 .46536 m .38285 .48594 L .36912 .47152 L .581 .578 0 r
F
.39683 .46536 m .40666 .47749 L .38285 .48594 L F
.4733 .33163 m .47855 .341 L .47229 .33646 L 0 .134 0 r
F
.46861 .32636 m .4733 .33163 L .47229 .33646 L .169 .175 0 r
F
.42633 .28686 m .41333 .30059 L .40934 .2885 L .748 .57 0 r
F
.42633 .28686 m .42917 .29708 L .41333 .30059 L F
.35921 .4557 m .3324 .47978 L .31804 .46034 L .616 .652 0 r
F
.35921 .4557 m .36912 .47152 L .3324 .47978 L F
.45601 .30738 m .45391 .31841 L .44875 .31098 L .475 .286 0 r
F
.45601 .30738 m .45979 .31421 L .45391 .31841 L F
.51193 .36013 m .51841 .35967 L .53584 .36493 L .131 .302 0 r
F
.50142 .3547 m .51841 .35967 L .51193 .36013 L 0 .211 0 r
F
.49532 .35301 m .50142 .3547 L .51193 .36013 L 0 .216 0 r
F
.49147 .51245 m .51216 .52364 L .49725 .5214 L .086 .26 0 r
F
.47969 .50832 m .49147 .51245 L .49725 .5214 L .175 .272 0 r
F
.424 .3298 m .44533 .32008 L .44966 .32435 L .482 .495 0 r
F
.424 .3298 m .41753 .32204 L .44533 .32008 L F
.38427 .27539 m .35623 .29363 L .35244 .27451 L .769 .707 0 r
F
.38427 .27539 m .38666 .29069 L .35623 .29363 L F
.53881 .26962 m .52779 .27361 L .53087 .26653 L 1 .99 0 r
F
.57074 .45495 m .54709 .45451 L .55764 .44641 L .858 .968 0 r
F
.58359 .44446 m .57074 .45495 L .55764 .44641 L .883 .965 0 r
F
.50598 .30539 m .50349 .30489 L .5073 .30104 L .711 .485 0 r
F
.50598 .30539 m .50066 .30875 L .50349 .30489 L F
.48974 .34802 m .50142 .3547 L .49532 .35301 L .375 0 0 r
F
.48445 .34483 m .48974 .34802 L .49532 .35301 L 0 .129 0 r
F
.4779 .33636 m .48445 .34483 L .47855 .341 L 0 .079 0 r
F
.4733 .33163 m .4779 .33636 L .47855 .341 L 0 .134 0 r
F
.53584 .36493 m .54192 .36152 L .56884 .36547 L .313 .365 0 r
F
.51841 .35967 m .54192 .36152 L .53584 .36493 L .137 .316 0 r
F
.45287 .30012 m .44875 .31098 L .44446 .30297 L .561 .336 0 r
F
.45287 .30012 m .45601 .30738 L .44875 .31098 L F
.37282 .67606 m .39683 .6621 L .41468 .66562 L .361 .39 0 r
F
.37282 .67606 m .34729 .66945 L .39683 .6621 L F
.6062 .3708 m .61294 .3587 L .6685 .35952 L .487 .511 0 r
F
.56884 .36547 m .61294 .3587 L .6062 .3708 L .435 .443 0 r
F
.60702 .53507 m .67302 .5315 L .656 .54388 L .36 .388 0 r
F
.52007 .28626 m .51384 .28831 L .51691 .2829 L 1 1 0 r
F
.52007 .28626 m .51578 .29175 L .51384 .28831 L F
.52413 .2802 m .52007 .28626 L .51691 .2829 L F
.52413 .2802 m .51691 .2829 L .51981 .27708 L F
.52779 .27361 m .52413 .2802 L .51981 .27708 L F
.51578 .29175 m .51075 .2933 L .51384 .28831 L 1 .957 0 r
F
.51578 .29175 m .51146 .29667 L .51075 .2933 L F
.52779 .27361 m .51981 .27708 L .52241 .27088 L 1 1 0 r
F
.53087 .26653 m .52779 .27361 L .52241 .27088 L 1 .934 0 r
F
.43918 .28562 m .42917 .29708 L .42633 .28686 L .762 .512 0 r
F
.43918 .28562 m .44122 .29447 L .42917 .29708 L F
.4505 .29252 m .44446 .30297 L .44122 .29447 L .659 .392 0 r
F
.4505 .29252 m .45287 .30012 L .44446 .30297 L F
.54598 .64499 m .52535 .64044 L .54194 .63483 L .587 .573 0 r
F
.54598 .64499 m .5235 .65048 L .52535 .64044 L F
.56813 .63786 m .54598 .64499 L .54194 .63483 L .624 .663 0 r
F
.48224 .34058 m .48974 .34802 L .48445 .34483 L 0 .014 0 r
F
.4779 .33636 m .48224 .34058 L .48445 .34483 L 0 .079 0 r
F
.50066 .30875 m .5002 .30829 L .50349 .30489 L .5 .423 0 r
F
.50066 .30875 m .49682 .31103 L .5002 .30829 L F
.5002 .30829 m .50089 .30964 L .50252 .30641 L 0 0 0 r
F
.5002 .30829 m .50252 .30641 L .50272 .30601 L F
.49682 .31103 m .49606 .31147 L .5002 .30829 L .5 .423 0 r
F
.32171 .63154 m .29093 .65687 L .26684 .63759 L .518 .566 0 r
F
.32171 .63154 m .33836 .64748 L .29093 .65687 L F
.47479 .67744 m .49636 .69172 L .47364 .68688 L .171 .29 0 r
F
.45787 .67119 m .47364 .68688 L .45086 .68055 L .252 .309 0 r
F
.45787 .67119 m .47479 .67744 L .47364 .68688 L F
.40777 .27598 m .38666 .29069 L .38427 .27539 L .804 .677 0 r
F
.40777 .27598 m .40934 .2885 L .38666 .29069 L F
.51146 .29667 m .50777 .29789 L .51075 .2933 L .918 .634 0 r
F
.51146 .29667 m .5073 .30104 L .50777 .29789 L F
.53087 .26653 m .52241 .27088 L .52459 .26433 L 1 .934 0 r
F
.46458 .3111 m .46405 .32055 L .45979 .31421 L .381 .208 0 r
F
.47108 .32279 m .4733 .33163 L .46861 .32636 L .131 .135 0 r
F
.42483 .47119 m .41893 .48842 L .40666 .47749 L .523 .476 0 r
F
.42483 .47119 m .43375 .48072 L .41893 .48842 L F
.46179 .3047 m .45979 .31421 L .45601 .30738 L .466 .246 0 r
F
.46179 .3047 m .46458 .3111 L .45979 .31421 L F
.44152 .6638 m .45086 .68055 L .42879 .67272 L .326 .342 0 r
F
.44152 .6638 m .45787 .67119 L .45086 .68055 L F
.62023 .44024 m .58359 .44446 L .59424 .43261 L .788 .881 0 r
F
.63161 .42456 m .62023 .44024 L .59424 .43261 L .781 .854 0 r
F
.67083 .43134 m .62023 .44024 L .63161 .42456 L .718 .812 0 r
F
.5235 .65048 m .50911 .64486 L .52535 .64044 L .539 .492 0 r
F
.5235 .65048 m .50147 .65439 L .50911 .64486 L F
.47453 .32805 m .4779 .33636 L .4733 .33163 L 0 .08 0 r
F
.47108 .32279 m .47453 .32805 L .4733 .33163 L .131 .135 0 r
F
.45948 .29801 m .45601 .30738 L .45287 .30012 L .555 .292 0 r
F
.45948 .29801 m .46179 .3047 L .45601 .30738 L F
.51981 .27708 m .5141 .2805 L .51616 .27486 L 1 1 0 r
F
.51981 .27708 m .51691 .2829 L .5141 .2805 L F
.52241 .27088 m .51981 .27708 L .51616 .27486 L 1 .937 0 r
F
.50245 .51555 m .52545 .52462 L .51216 .52364 L .004 .249 0 r
F
.49147 .51245 m .50245 .51555 L .51216 .52364 L .086 .26 0 r
F
.5073 .30104 m .50506 .30211 L .50777 .29789 L .735 .457 0 r
F
.50458 .30378 m .50349 .30489 L .50506 .30211 L F
.50349 .30489 m .5002 .30829 L .50272 .30601 L 0 0 0 r
F
.50349 .30489 m .50272 .30601 L .50454 .30297 L F
.50433 .3034 m .50454 .30297 L .50506 .30211 L F
.50349 .30489 m .50454 .30297 L .50433 .3034 L F
.50506 .30211 m .50272 .30601 L .50406 .30439 L F
.50506 .30211 m .50406 .30439 L .50538 .30097 L F
.50406 .30439 m .50366 .30765 L .50454 .30326 L F
.50454 .30326 m .50366 .30765 L .5038 .30711 L F
.50454 .30326 m .5038 .30711 L .50415 .30432 L F
.50484 .30244 m .50406 .30439 L .50454 .30326 L F
.50454 .30326 m .50415 .30432 L .50438 .30249 L F
.50496 .30214 m .50484 .30244 L .50454 .30326 L F
.5057 .30014 m .50484 .30237 L .50496 .30214 L F
.50484 .30237 m .50406 .30439 L .50496 .30214 L F
.50506 .30211 m .50538 .30097 L .5057 .30014 L F
.5073 .30104 m .50458 .30378 L .50506 .30211 L .735 .457 0 r
F
.56813 .63786 m .54194 .63483 L .55827 .62799 L .624 .663 0 r
F
.58919 .62908 m .56813 .63786 L .55827 .62799 L .655 .741 0 r
F
.52241 .27088 m .51616 .27486 L .51799 .26894 L 1 .937 0 r
F
.52459 .26433 m .52241 .27088 L .51799 .26894 L 1 .846 0 r
F
.51691 .2829 m .51193 .28584 L .5141 .2805 L 1 1 0 r
F
.51691 .2829 m .51384 .28831 L .51193 .28584 L F
.37452 .6404 m .35974 .6617 L .33836 .64748 L .494 .522 0 r
F
.37452 .6404 m .38986 .65257 L .35974 .6617 L F
.42527 .27636 m .40934 .2885 L .40777 .27598 L .84 .634 0 r
F
.42527 .27636 m .42633 .28686 L .40934 .2885 L F
.50142 .3547 m .50613 .35577 L .51841 .35967 L 0 .211 0 r
F
.49041 .34841 m .4942 .35067 L .49323 .35002 L .375 0 0 r
F
.49323 .35002 m .4942 .35067 L .50142 .3547 L F
.48974 .34802 m .4942 .35067 L .49041 .34841 L F
.48614 .34433 m .4942 .35067 L .48974 .34802 L .633 .042 0 r
F
.48942 .34768 m .49518 .35132 L .4942 .35067 L .685 .068 0 r
F
.49518 .35132 m .49764 .35288 L .4942 .35067 L F
.49764 .35288 m .49989 .35479 L .50044 .35488 L .444 0 0 r
F
.4963 .35192 m .49764 .35288 L .49826 .35309 L .449 0 0 r
F
.4942 .35067 m .50613 .35577 L .50142 .3547 L F
.4942 .35067 m .49826 .35309 L .50613 .35577 L F
.50613 .35577 m .52087 .35828 L .51841 .35967 L .14 0 0 r
F
.52087 .35828 m .52273 .3586 L .5225 .35865 L F
.52087 .35828 m .5225 .35865 L .51841 .35967 L F
.5077 .35604 m .50923 .35642 L .52273 .3586 L F
.50613 .35577 m .50923 .35642 L .5077 .35604 L F
.51055 .35683 m .51002 .35723 L .51019 .35721 L 0 0 0 r
F
.50923 .35642 m .52462 .35717 L .52273 .3586 L .085 0 0 r
F
.50923 .35642 m .51093 .35684 L .52462 .35717 L F
.51055 .35683 m .52395 .35568 L .52462 .35717 L 0 0 0 r
F
.51055 .35683 m .51019 .35721 L .52395 .35568 L F
.51062 .35676 m .51055 .35683 L .51093 .35684 L .085 0 0 r
F
.50923 .35642 m .51055 .35683 L .51062 .35676 L F
.49764 .35288 m .50923 .35642 L .50613 .35577 L .444 0 0 r
F
.49863 .35318 m .50044 .35488 L .50923 .35642 L F
.49764 .35288 m .49779 .35299 L .49863 .35318 L F
.49779 .35299 m .50044 .35488 L .49863 .35318 L F
.4942 .35067 m .49764 .35288 L .4963 .35192 L .449 0 0 r
F
.449 .28468 m .44122 .29447 L .43918 .28562 L .771 .453 0 r
F
.449 .28468 m .4505 .29252 L .44122 .29447 L F
.49167 .68258 m .51826 .69517 L .49636 .69172 L .088 .275 0 r
F
.47479 .67744 m .49167 .68258 L .49636 .69172 L .171 .29 0 r
F
.52459 .26433 m .51799 .26894 L .51952 .26277 L 1 .846 0 r
F
.51384 .28831 m .50973 .29089 L .51193 .28584 L 1 .919 0 r
F
.51384 .28831 m .51075 .2933 L .50973 .29089 L F
.44966 .32435 m .46506 .3187 L .46798 .32039 L .41 .416 0 r
F
.44966 .32435 m .44533 .32008 L .46506 .3187 L F
.47792 .33292 m .48224 .34058 L .4779 .33636 L 0 .004 0 r
F
.47453 .32805 m .47792 .33292 L .4779 .33636 L 0 .08 0 r
F
.45774 .29107 m .45287 .30012 L .4505 .29252 L .658 .343 0 r
F
.45774 .29107 m .45948 .29801 L .45287 .30012 L F
.4001 .49882 m .42419 .48588 L .43373 .49039 L .443 .442 0 r
F
.4001 .49882 m .38619 .49076 L .42419 .48588 L F
.58359 .44446 m .55764 .44641 L .56692 .4372 L .883 .965 0 r
F
.59424 .43261 m .58359 .44446 L .56692 .4372 L .885 .937 0 r
F
.48224 .34058 m .48614 .34433 L .48974 .34802 L 0 .014 0 r
F
.49606 .31147 m .49759 .31132 L .5002 .30829 L 0 0 0 r
F
.51841 .35967 m .52273 .3586 L .54192 .36152 L .137 .316 0 r
F
.51075 .2933 m .50762 .29565 L .50973 .29089 L 1 .617 0 r
F
.51075 .2933 m .50777 .29789 L .50762 .29565 L F
.56884 .36547 m .57311 .35807 L .61294 .3587 L .435 .443 0 r
F
.54192 .36152 m .57311 .35807 L .56884 .36547 L .343 .381 0 r
F
.51799 .26894 m .51301 .27328 L .51429 .26757 L 1 .819 0 r
F
.51799 .26894 m .51616 .27486 L .51301 .27328 L F
.51952 .26277 m .51799 .26894 L .51429 .26757 L 1 .742 0 r
F
.4665 .30271 m .46458 .3111 L .46179 .3047 L .467 .221 0 r
F
.4665 .30271 m .46856 .30878 L .46458 .3111 L F
.51616 .27486 m .51157 .27879 L .51301 .27328 L 1 .888 0 r
F
.51616 .27486 m .5141 .2805 L .51157 .27879 L F
.51952 .26277 m .51429 .26757 L .51534 .26168 L 1 .742 0 r
F
.43843 .27659 m .42633 .28686 L .42527 .27636 L .871 .579 0 r
F
.43843 .27659 m .43918 .28562 L .42633 .28686 L F
.46479 .29643 m .46179 .3047 L .45948 .29801 L .557 .261 0 r
F
.46479 .29643 m .4665 .30271 L .46179 .3047 L F
.47337 .32014 m .47453 .32805 L .47108 .32279 L .136 .111 0 r
F
.5141 .2805 m .51004 .28409 L .51157 .27879 L 1 .926 0 r
F
.5141 .2805 m .51193 .28584 L .51004 .28409 L F
.68176 .41017 m .67083 .43134 L .63161 .42456 L .707 .789 0 r
F
.73977 .4138 m .67083 .43134 L .68176 .41017 L .667 .759 0 r
F
.45663 .28396 m .4505 .29252 L .449 .28468 L .775 .4 0 r
F
.45663 .28396 m .45774 .29107 L .4505 .29252 L F
.53571 .46145 m .52295 .45979 L .53151 .45411 L .832 .914 0 r
F
.53571 .46145 m .52396 .46717 L .52295 .45979 L F
.54709 .45451 m .53571 .46145 L .53151 .45411 L .928 1 0 r
F
.32492 .3286 m .37514 .3112 L .37871 .32479 L .53 .584 0 r
F
.32492 .3286 m .31806 .30786 L .37514 .3112 L F
.48112 .33742 m .48614 .34433 L .48224 .34058 L .625 .084 0 r
F
.47792 .33292 m .48112 .33742 L .48224 .34058 L 0 .004 0 r
F
.52396 .46717 m .51447 .4646 L .52295 .45979 L .732 .744 0 r
F
.52396 .46717 m .5123 .47171 L .51447 .4646 L F
.46349 .28996 m .45948 .29801 L .45774 .29107 L .66 .307 0 r
F
.46349 .28996 m .46479 .29643 L .45948 .29801 L F
.51193 .28584 m .5085 .28918 L .51004 .28409 L 1 .883 0 r
F
.51193 .28584 m .50973 .29089 L .5085 .28918 L F
.51534 .26168 m .5111 .26662 L .51181 .26093 L 1 .639 0 r
F
.51534 .26168 m .51429 .26757 L .5111 .26662 L F
.50777 .29789 m .5057 .30014 L .50762 .29565 L .799 .441 0 r
F
.50777 .29789 m .50506 .30211 L .5057 .30014 L F
.47592 .3254 m .47792 .33292 L .47453 .32805 L 0 .05 0 r
F
.47337 .32014 m .47592 .3254 L .47453 .32805 L .136 .111 0 r
F
.51429 .26757 m .51022 .27218 L .5111 .26662 L 1 .698 0 r
F
.51429 .26757 m .51301 .27328 L .51022 .27218 L F
.47006 .49591 m .47969 .50832 L .46756 .5031 L .176 .24 0 r
F
.46122 .48975 m .46756 .5031 L .45555 .49675 L .284 .268 0 r
F
.46122 .48975 m .47006 .49591 L .46756 .5031 L F
.44845 .27671 m .43918 .28562 L .43843 .27659 L .893 .52 0 r
F
.44845 .27671 m .449 .28468 L .43918 .28562 L F
.51301 .27328 m .50923 .2776 L .51022 .27218 L 1 .752 0 r
F
.51301 .27328 m .51157 .27879 L .50923 .2776 L F
.54709 .45451 m .53151 .45411 L .53978 .44754 L .928 1 0 r
F
.55764 .44641 m .54709 .45451 L .53978 .44754 L .995 1 0 r
F
.30952 .43927 m .26286 .46658 L .2493 .43983 L .631 .695 0 r
F
.30952 .43927 m .31804 .46034 L .26286 .46658 L F
.51181 .26093 m .50828 .26597 L .50875 .26044 L 1 .549 0 r
F
.51181 .26093 m .5111 .26662 L .50828 .26597 L F
.46265 .28338 m .45774 .29107 L .45663 .28396 L .778 .357 0 r
F
.46265 .28338 m .46349 .28996 L .45774 .29107 L F
.50973 .29089 m .50702 .29406 L .5085 .28918 L 1 .683 0 r
F
.50973 .29089 m .50762 .29565 L .50702 .29406 L F
.51157 .27879 m .50817 .28286 L .50923 .2776 L 1 .794 0 r
F
.51157 .27879 m .51004 .28409 L .50817 .28286 L F
.5111 .26662 m .50769 .27142 L .50828 .26597 L 1 .589 0 r
F
.5111 .26662 m .51022 .27218 L .50769 .27142 L F
.45621 .27676 m .449 .28468 L .44845 .27671 L .905 .463 0 r
F
.45621 .27676 m .45663 .28396 L .449 .28468 L F
.50875 .26044 m .50574 .26555 L .50603 .26012 L 1 .474 0 r
F
.50875 .26044 m .50828 .26597 L .50574 .26555 L F
.47195 .30706 m .47088 .3146 L .46856 .30878 L .401 .177 0 r
F
.47042 .30122 m .46856 .30878 L .4665 .30271 L .481 .207 0 r
F
.47042 .30122 m .47195 .30706 L .46856 .30878 L F
.46914 .29523 m .4665 .30271 L .46479 .29643 L .568 .242 0 r
F
.46914 .29523 m .47042 .30122 L .4665 .30271 L F
.47843 .33037 m .48112 .33742 L .47792 .33292 L 0 0 0 r
F
.47592 .3254 m .47843 .33037 L .47792 .33292 L 0 .05 0 r
F
.479 .50124 m .49147 .51245 L .47969 .50832 L .047 .217 0 r
F
.47006 .49591 m .479 .50124 L .47969 .50832 L .176 .24 0 r
F
.47195 .30706 m .47368 .31271 L .47088 .3146 L .401 .177 0 r
F
.46816 .28912 m .46479 .29643 L .46349 .28996 L .667 .281 0 r
F
.46816 .28912 m .46914 .29523 L .46479 .29643 L F
.4849 .26012 m .48269 .26542 L .48273 .26009 L 1 .319 0 r
F
.4849 .26012 m .48491 .2654 L .48269 .26542 L F
.48698 .26011 m .48491 .2654 L .4849 .26012 L .996 .308 0 r
F
.50603 .26012 m .50339 .26529 L .50356 .25993 L 1 .417 0 r
F
.50603 .26012 m .50574 .26555 L .50339 .26529 L F
.48698 .26011 m .48702 .26535 L .48491 .2654 L .996 .308 0 r
F
.48901 .26006 m .48702 .26535 L .48698 .26011 L .978 .3 0 r
F
.48273 .26009 m .48032 .26539 L .48043 .26 L 1 .336 0 r
F
.48273 .26009 m .48269 .26542 L .48032 .26539 L F
.51022 .27218 m .50702 .27677 L .50769 .27142 L 1 .626 0 r
F
.51022 .27218 m .50923 .2776 L .50702 .27677 L F
.48901 .26006 m .48907 .26529 L .48702 .26535 L .978 .3 0 r
F
.491 .26 m .48907 .26529 L .48901 .26006 L .969 .297 0 r
F
.491 .26 m .49107 .26522 L .48907 .26529 L F
.49299 .25993 m .49107 .26522 L .491 .26 L .972 .297 0 r
F
.48043 .26 m .47775 .2653 L .47795 .25981 L 1 .36 0 r
F
.48043 .26 m .48032 .26539 L .47775 .2653 L F
.58919 .62908 m .55827 .62799 L .57372 .6199 L .655 .741 0 r
F
.60838 .61868 m .58919 .62908 L .57372 .6199 L .68 .793 0 r
F
.50356 .25993 m .50119 .26514 L .50126 .25984 L 1 .375 0 r
F
.50356 .25993 m .50339 .26529 L .50119 .26514 L F
.49299 .25993 m .49305 .26515 L .49107 .26522 L .972 .297 0 r
F
.49498 .25987 m .49305 .26515 L .49299 .25993 L .985 .302 0 r
F
.50828 .26597 m .50536 .27092 L .50574 .26555 L 1 .501 0 r
F
.50828 .26597 m .50769 .27142 L .50536 .27092 L F
.5123 .47171 m .50641 .46856 L .51447 .4646 L .648 .564 0 r
F
.48614 .34433 m .48942 .34768 L .4942 .35067 L .633 .042 0 r
F
.51004 .28409 m .5071 .28798 L .50817 .28286 L 1 .804 0 r
F
.51004 .28409 m .5085 .28918 L .5071 .28798 L F
.5002 .30829 m .49759 .31132 L .50089 .30964 L 0 0 0 r
F
.49498 .25987 m .49504 .26509 L .49305 .26515 L .985 .302 0 r
F
.49701 .25983 m .49504 .26509 L .49498 .25987 L 1 .31 0 r
F
.50126 .25984 m .49908 .26507 L .49909 .25981 L 1 .345 0 r
F
.50126 .25984 m .50119 .26514 L .49908 .26507 L F
.49701 .25983 m .49704 .26506 L .49504 .26509 L 1 .31 0 r
F
.49909 .25981 m .49704 .26506 L .49701 .25983 L 1 .324 0 r
F
.47795 .25981 m .47488 .26511 L .47522 .2595 L 1 .391 0 r
F
.47795 .25981 m .47775 .2653 L .47488 .26511 L F
.49909 .25981 m .49908 .26507 L .49704 .26506 L 1 .324 0 r
F
.46232 .27674 m .45663 .28396 L .45621 .27676 L .908 .413 0 r
F
.46232 .27674 m .46265 .28338 L .45663 .28396 L F
.46752 .28292 m .46349 .28996 L .46265 .28338 L .78 .325 0 r
F
.46752 .28292 m .46816 .28912 L .46349 .28996 L F
.38991 .45226 m .36912 .47152 L .35921 .4557 L .635 .634 0 r
F
.38991 .45226 m .39683 .46536 L .36912 .47152 L F
.48262 .33949 m .484 .34158 L .48614 .34433 L .625 .084 0 r
F
.48112 .33742 m .484 .34158 L .48262 .33949 L F
.484 .34158 m .48942 .34768 L .48614 .34433 L .792 .146 0 r
F
.484 .34158 m .48642 .34546 L .48942 .34768 L F
.48293 .33954 m .48538 .34369 L .484 .34158 L .865 .212 0 r
F
.48538 .34369 m .48642 .34546 L .484 .34158 L F
.41776 .46079 m .40666 .47749 L .39683 .46536 L .586 .537 0 r
F
.41776 .46079 m .42483 .47119 L .40666 .47749 L F
.47522 .2595 m .47161 .2648 L .47213 .259 L 1 .432 0 r
F
.47522 .2595 m .47488 .26511 L .47161 .2648 L F
.50574 .26555 m .50317 .2706 L .50339 .26529 L 1 .433 0 r
F
.50574 .26555 m .50536 .27092 L .50317 .2706 L F
.50923 .2776 m .50631 .28202 L .50702 .27677 L 1 .656 0 r
F
.50923 .2776 m .50817 .28286 L .50631 .28202 L F
.48269 .26542 m .4803 .27082 L .48032 .26539 L 1 .32 0 r
F
.48269 .26542 m .48271 .27077 L .4803 .27082 L F
.48491 .2654 m .48271 .27077 L .48269 .26542 L .982 .308 0 r
F
.48491 .2654 m .48496 .2707 L .48271 .27077 L F
.48702 .26535 m .48496 .2707 L .48491 .2654 L .965 .299 0 r
F
.48032 .26539 m .47767 .27083 L .47775 .2653 L 1 .338 0 r
F
.48032 .26539 m .4803 .27082 L .47767 .27083 L F
.50762 .29565 m .50568 .29874 L .50702 .29406 L .92 .442 0 r
F
.50762 .29565 m .5057 .30014 L .50568 .29874 L F
.50769 .27142 m .50492 .27622 L .50536 .27092 L 1 .522 0 r
F
.50769 .27142 m .50702 .27677 L .50492 .27622 L F
.48702 .26535 m .48709 .27062 L .48496 .2707 L .965 .299 0 r
F
.48907 .26529 m .48709 .27062 L .48702 .26535 L .956 .294 0 r
F
.47775 .2653 m .47472 .27079 L .47488 .26511 L 1 .362 0 r
F
.47775 .2653 m .47767 .27083 L .47472 .27079 L F
.48907 .26529 m .48915 .27053 L .48709 .27062 L .956 .294 0 r
F
.49107 .26522 m .48915 .27053 L .48907 .26529 L .955 .293 0 r
F
.50339 .26529 m .50107 .27041 L .50119 .26514 L 1 .384 0 r
F
.50339 .26529 m .50317 .2706 L .50107 .27041 L F
.55924 .53176 m .57106 .52847 L .60702 .53507 L .265 .349 0 r
F
.53656 .52452 m .57106 .52847 L .55924 .53176 L .126 .311 0 r
F
.52545 .52462 m .53656 .52452 L .55924 .53176 L .139 .306 0 r
F
.49107 .26522 m .49115 .27044 L .48915 .27053 L .955 .293 0 r
F
.49305 .26515 m .49115 .27044 L .49107 .26522 L .965 .295 0 r
F
.46724 .27669 m .46265 .28338 L .46232 .27674 L .906 .374 0 r
F
.46724 .27669 m .46752 .28292 L .46265 .28338 L F
.49305 .26515 m .49312 .27036 L .49115 .27044 L .965 .295 0 r
F
.49504 .26509 m .49312 .27036 L .49305 .26515 L .984 .3 0 r
F
.50119 .26514 m .49904 .27032 L .49908 .26507 L 1 .35 0 r
F
.50119 .26514 m .50107 .27041 L .49904 .27032 L F
.47488 .26511 m .47132 .27068 L .47161 .2648 L 1 .394 0 r
F
.47488 .26511 m .47472 .27079 L .47132 .27068 L F
.49504 .26509 m .49508 .27031 L .49312 .27036 L .984 .3 0 r
F
.49704 .26506 m .49508 .27031 L .49504 .26509 L 1 .31 0 r
F
.49908 .26507 m .49705 .27029 L .49704 .26506 L 1 .326 0 r
F
.49908 .26507 m .49904 .27032 L .49705 .27029 L F
.49704 .26506 m .49705 .27029 L .49508 .27031 L 1 .31 0 r
F
.47213 .259 m .46777 .2643 L .46855 .25825 L 1 .482 0 r
F
.47213 .259 m .47161 .2648 L .46777 .2643 L F
.5079 .68667 m .53856 .69733 L .51826 .69517 L .012 .26 0 r
F
.49167 .68258 m .5079 .68667 L .51826 .69517 L .088 .275 0 r
F
.5085 .28918 m .50608 .29294 L .5071 .28798 L 1 .747 0 r
F
.5085 .28918 m .50702 .29406 L .50608 .29294 L F
.47279 .29432 m .47042 .30122 L .46914 .29523 L .588 .232 0 r
F
.47204 .28846 m .46914 .29523 L .46816 .28912 L .681 .266 0 r
F
.47204 .28846 m .47279 .29432 L .46914 .29523 L F
.47154 .28255 m .46816 .28912 L .46752 .28292 L .785 .303 0 r
F
.47154 .28255 m .47204 .28846 L .46816 .28912 L F
.47376 .30009 m .47195 .30706 L .47042 .30122 L .506 .202 0 r
F
.47279 .29432 m .47376 .30009 L .47042 .30122 L .588 .232 0 r
F
.50536 .27092 m .5029 .27586 L .50317 .2706 L 1 .444 0 r
F
.50536 .27092 m .50492 .27622 L .5029 .27586 L F
.47161 .2648 m .46733 .27047 L .46777 .2643 L 1 .433 0 r
F
.47161 .2648 m .47132 .27068 L .46733 .27047 L F
.47742 .32342 m .47843 .33037 L .47592 .3254 L .014 .05 0 r
F
.47767 .27083 m .47474 .27651 L .47472 .27079 L .982 .333 0 r
F
.47767 .27083 m .47772 .27639 L .47474 .27651 L F
.4803 .27082 m .47772 .27639 L .47767 .27083 L .962 .316 0 r
F
.4803 .27082 m .48038 .27627 L .47772 .27639 L F
.48271 .27077 m .48038 .27627 L .4803 .27082 L .946 .304 0 r
F
.4713 .27661 m .46752 .28292 L .46724 .27669 L .9 .343 0 r
F
.4713 .27661 m .47154 .28255 L .46752 .28292 L F
.47472 .27079 m .4713 .27661 L .47132 .27068 L 1 .357 0 r
F
.47472 .27079 m .47474 .27651 L .4713 .27661 L F
.48271 .27077 m .48281 .27614 L .48038 .27627 L .946 .304 0 r
F
.48496 .2707 m .48281 .27614 L .48271 .27077 L .936 .295 0 r
F
.4808 .33507 m .484 .34158 L .48112 .33742 L .665 .139 0 r
F
.47843 .33037 m .4808 .33507 L .48112 .33742 L 0 0 0 r
F
.50817 .28286 m .50558 .28715 L .50631 .28202 L 1 .674 0 r
F
.50817 .28286 m .5071 .28798 L .50558 .28715 L F
.50702 .27677 m .50445 .28145 L .50492 .27622 L 1 .537 0 r
F
.50702 .27677 m .50631 .28202 L .50445 .28145 L F
.48496 .2707 m .48506 .27601 L .48281 .27614 L .936 .295 0 r
F
.48709 .27062 m .48506 .27601 L .48496 .2707 L .93 .29 0 r
F
.45649 .26956 m .45621 .27676 L .44845 .27671 L 1 .531 0 r
F
.46249 .27011 m .45621 .27676 L .45649 .26956 L 1 .474 0 r
F
.46249 .27011 m .46232 .27674 L .45621 .27676 L F
.47491 .30576 m .47368 .31271 L .47195 .30706 L .432 .175 0 r
F
.47376 .30009 m .47491 .30576 L .47195 .30706 L .506 .202 0 r
F
.46733 .27047 m .46232 .27674 L .46249 .27011 L 1 .426 0 r
F
.46733 .27047 m .46724 .27669 L .46232 .27674 L F
.47132 .27068 m .46724 .27669 L .46733 .27047 L 1 .387 0 r
F
.47132 .27068 m .4713 .27661 L .46724 .27669 L F
.44887 .26874 m .44845 .27671 L .43843 .27659 L 1 .592 0 r
F
.45649 .26956 m .44845 .27671 L .44887 .26874 L 1 .531 0 r
F
.48709 .27062 m .4872 .27589 L .48506 .27601 L .93 .29 0 r
F
.48915 .27053 m .4872 .27589 L .48709 .27062 L .93 .287 0 r
F
.55764 .44641 m .53978 .44754 L .54742 .44011 L .995 1 0 r
F
.56692 .4372 m .55764 .44641 L .54742 .44011 L 1 1 0 r
F
.50317 .2706 m .50092 .27565 L .50107 .27041 L 1 .389 0 r
F
.50317 .2706 m .5029 .27586 L .50092 .27565 L F
.54192 .36152 m .54472 .35757 L .57311 .35807 L .343 .381 0 r
F
.52273 .3586 m .54472 .35757 L .54192 .36152 L .178 .337 0 r
F
.47474 .27651 m .47154 .28255 L .4713 .27661 L .895 .321 0 r
F
.43902 .26754 m .43843 .27659 L .42527 .27636 L .986 .652 0 r
F
.44887 .26874 m .43843 .27659 L .43902 .26754 L 1 .592 0 r
F
.48915 .27053 m .48925 .27577 L .4872 .27589 L .93 .287 0 r
F
.49115 .27044 m .48925 .27577 L .48915 .27053 L .938 .288 0 r
F
.46777 .2643 m .46733 .27047 L .46249 .27011 L 1 .482 0 r
F
.47474 .27651 m .47495 .28224 L .47154 .28255 L .895 .321 0 r
F
.47772 .27639 m .47495 .28224 L .47474 .27651 L .89 .305 0 r
F
.49115 .27044 m .49124 .27567 L .48925 .27577 L .938 .288 0 r
F
.49312 .27036 m .49124 .27567 L .49115 .27044 L .953 .291 0 r
F
.47495 .28224 m .47204 .28846 L .47154 .28255 L .793 .288 0 r
F
.50107 .27041 m .49898 .27554 L .49904 .27032 L 1 .351 0 r
F
.50107 .27041 m .50092 .27565 L .49898 .27554 L F
.60512 .70466 m .67353 .70688 L .65073 .71302 L .175 .332 0 r
F
.58449 .70664 m .60512 .70466 L .65073 .71302 L .18 .33 0 r
F
.46855 .25825 m .46316 .26356 L .46428 .25715 L 1 .543 0 r
F
.46855 .25825 m .46777 .2643 L .46316 .26356 L F
.46777 .2643 m .46249 .27011 L .46316 .26356 L 1 .482 0 r
F
.49312 .27036 m .49319 .27558 L .49124 .27567 L .953 .291 0 r
F
.49508 .27031 m .49319 .27558 L .49312 .27036 L .978 .297 0 r
F
.47772 .27639 m .47791 .28197 L .47495 .28224 L .89 .305 0 r
F
.48038 .27627 m .47791 .28197 L .47772 .27639 L .887 .294 0 r
F
.49904 .27032 m .49705 .27551 L .49705 .27029 L 1 .325 0 r
F
.49904 .27032 m .49898 .27554 L .49705 .27551 L F
.49508 .27031 m .49513 .27553 L .49319 .27558 L .978 .297 0 r
F
.49705 .27029 m .49513 .27553 L .49508 .27031 L 1 .308 0 r
F
.42605 .26581 m .42527 .27636 L .40777 .27598 L .935 .702 0 r
F
.43902 .26754 m .42527 .27636 L .42605 .26581 L .986 .652 0 r
F
.49705 .27029 m .49705 .27551 L .49513 .27553 L 1 .308 0 r
F
.47535 .28795 m .47279 .29432 L .47204 .28846 L .7 .257 0 r
F
.47495 .28224 m .47535 .28795 L .47204 .28846 L .793 .288 0 r
F
.47491 .30576 m .47621 .31129 L .47368 .31271 L .432 .175 0 r
F
.48038 .27627 m .48056 .28173 L .47791 .28197 L .887 .294 0 r
F
.48281 .27614 m .48056 .28173 L .48038 .27627 L .886 .287 0 r
F
.37871 .32479 m .41569 .31364 L .41753 .32204 L .499 .533 0 r
F
.37871 .32479 m .37514 .3112 L .41569 .31364 L F
.50492 .27622 m .50261 .28108 L .5029 .27586 L 1 .449 0 r
F
.50492 .27622 m .50445 .28145 L .50261 .28108 L F
.46316 .26356 m .46249 .27011 L .45649 .26956 L 1 .541 0 r
F
.47791 .28197 m .47535 .28795 L .47495 .28224 L .803 .278 0 r
F
.48281 .27614 m .48297 .28152 L .48056 .28173 L .886 .287 0 r
F
.48506 .27601 m .48297 .28152 L .48281 .27614 L .889 .282 0 r
F
.47593 .29362 m .47376 .30009 L .47279 .29432 L .615 .228 0 r
F
.47535 .28795 m .47593 .29362 L .47279 .29432 L .7 .257 0 r
F
.48506 .27601 m .48522 .28134 L .48297 .28152 L .889 .282 0 r
F
.4872 .27589 m .48522 .28134 L .48506 .27601 L .894 .28 0 r
F
.40875 .26335 m .40777 .27598 L .38427 .27539 L .878 .738 0 r
F
.42605 .26581 m .40777 .27598 L .40875 .26335 L .935 .702 0 r
F
.50631 .28202 m .50398 .2866 L .50445 .28145 L 1 .544 0 r
F
.50631 .28202 m .50558 .28715 L .50398 .2866 L F
.73291 .78342 m .70296 .79773 L .66154 .7894 L .503 .508 0 r
F
.47791 .28197 m .47825 .28753 L .47535 .28795 L .803 .278 0 r
F
.48056 .28173 m .47825 .28753 L .47791 .28197 L .815 .272 0 r
F
.4872 .27589 m .48734 .28117 L .48522 .28134 L .894 .28 0 r
F
.48925 .27577 m .48734 .28117 L .4872 .27589 L .903 .279 0 r
F
.5057 .30014 m .50454 .30326 L .50568 .29874 L 0 0 0 r
F
.5029 .27586 m .50076 .28086 L .50092 .27565 L 1 .388 0 r
F
.5029 .27586 m .50261 .28108 L .50076 .28086 L F
.50702 .29406 m .50516 .29777 L .50608 .29294 L 1 .586 0 r
F
.50702 .29406 m .50568 .29874 L .50516 .29777 L F
.5071 .28798 m .50489 .29218 L .50558 .28715 L 1 .674 0 r
F
.5071 .28798 m .50608 .29294 L .50489 .29218 L F
.47668 .29923 m .47491 .30576 L .47376 .30009 L .54 .203 0 r
F
.47593 .29362 m .47668 .29923 L .47376 .30009 L .615 .228 0 r
F
.51218 .51773 m .53656 .52452 L .52545 .52462 L 0 .241 0 r
F
.50245 .51555 m .51218 .51773 L .52545 .52462 L .004 .249 0 r
F
.47825 .28753 m .47593 .29362 L .47535 .28795 L .722 .253 0 r
F
.48925 .27577 m .48938 .28103 L .48734 .28117 L .903 .279 0 r
F
.49124 .27567 m .48938 .28103 L .48925 .27577 L .917 .281 0 r
F
.48768 .50575 m .50245 .51555 L .49147 .51245 L 0 .19 0 r
F
.479 .50124 m .48768 .50575 L .49147 .51245 L .047 .217 0 r
F
.5565 .69833 m .60512 .70466 L .58449 .70664 L .069 .295 0 r
F
.53856 .69733 m .5565 .69833 L .58449 .70664 L .095 .298 0 r
F
.47929 .32847 m .4808 .33507 L .47843 .33037 L 0 0 0 r
F
.47742 .32342 m .47929 .32847 L .47843 .33037 L .014 .05 0 r
F
.46316 .26356 m .45649 .26956 L .45745 .26247 L 1 .541 0 r
F
.46428 .25715 m .46316 .26356 L .45745 .26247 L 1 .613 0 r
F
.49124 .27567 m .49135 .2809 L .48938 .28103 L .917 .281 0 r
F
.49319 .27558 m .49135 .2809 L .49124 .27567 L .937 .285 0 r
F
.48056 .28173 m .48084 .28719 L .47825 .28753 L .815 .272 0 r
F
.48297 .28152 m .48084 .28719 L .48056 .28173 L .828 .269 0 r
F
.50272 .30601 m .50278 .30846 L .50406 .30439 L .008 0 0 r
F
.50272 .30601 m .50089 .30964 L .50278 .30846 L F
.50092 .27565 m .49891 .28075 L .49898 .27554 L 1 .348 0 r
F
.50092 .27565 m .50076 .28086 L .49891 .28075 L F
.45745 .26247 m .45649 .26956 L .44887 .26874 L 1 .606 0 r
F
.65819 .61551 m .60838 .61868 L .62495 .60673 L .63 .733 0 r
F
.67696 .59965 m .65819 .61551 L .62495 .60673 L .633 .739 0 r
F
.72827 .60807 m .65819 .61551 L .67696 .59965 L .591 .677 0 r
F
.49319 .27558 m .49328 .2808 L .49135 .2809 L .937 .285 0 r
F
.49513 .27553 m .49328 .2808 L .49319 .27558 L .967 .293 0 r
F
.49898 .27554 m .49705 .28071 L .49705 .27551 L 1 .322 0 r
F
.49898 .27554 m .49891 .28075 L .49705 .28071 L F
.49513 .27553 m .49517 .28074 L .49328 .2808 L .967 .293 0 r
F
.49705 .27551 m .49517 .28074 L .49513 .27553 L 1 .304 0 r
F
.49705 .27551 m .49705 .28071 L .49517 .28074 L F
.48297 .28152 m .48321 .2869 L .48084 .28719 L .828 .269 0 r
F
.48522 .28134 m .48321 .2869 L .48297 .28152 L .842 .268 0 r
F
.47871 .29307 m .47668 .29923 L .47593 .29362 L .648 .229 0 r
F
.47825 .28753 m .47871 .29307 L .47593 .29362 L .722 .253 0 r
F
.47756 .30477 m .47621 .31129 L .47491 .30576 L .474 .18 0 r
F
.47668 .29923 m .47756 .30477 L .47491 .30576 L .54 .203 0 r
F
.38538 .25986 m .38427 .27539 L .35244 .27451 L .824 .758 0 r
F
.40875 .26335 m .38427 .27539 L .38538 .25986 L .878 .738 0 r
F
.48084 .28719 m .47871 .29307 L .47825 .28753 L .747 .252 0 r
F
.50445 .28145 m .50231 .28624 L .50261 .28108 L 1 .446 0 r
F
.50445 .28145 m .50398 .2866 L .50231 .28624 L F
.46428 .25715 m .45745 .26247 L .45905 .25556 L 1 .613 0 r
F
.48522 .28134 m .48542 .28666 L .48321 .2869 L .842 .268 0 r
F
.48734 .28117 m .48542 .28666 L .48522 .28134 L .857 .269 0 r
F
.48734 .28117 m .48752 .28646 L .48542 .28666 L F
.48938 .28103 m .48752 .28646 L .48734 .28117 L .874 .271 0 r
F
.48084 .28719 m .48121 .29263 L .47871 .29307 L .747 .252 0 r
F
.48321 .2869 m .48121 .29263 L .48084 .28719 L .772 .253 0 r
F
.50261 .28108 m .5006 .28603 L .50076 .28086 L 1 .382 0 r
F
.50261 .28108 m .50231 .28624 L .5006 .28603 L F
.50558 .28715 m .50353 .29168 L .50398 .2866 L 1 .538 0 r
F
.50558 .28715 m .50489 .29218 L .50353 .29168 L F
.48938 .28103 m .48953 .28628 L .48752 .28646 L .874 .271 0 r
F
.49135 .2809 m .48953 .28628 L .48938 .28103 L .893 .274 0 r
F
.47929 .29857 m .47756 .30477 L .47668 .29923 L .582 .208 0 r
F
.47871 .29307 m .47929 .29857 L .47668 .29923 L .648 .229 0 r
F
.48121 .29263 m .47929 .29857 L .47871 .29307 L .684 .232 0 r
F
.47854 .31022 m .47759 .31669 L .47621 .31129 L .413 .157 0 r
F
.47756 .30477 m .47854 .31022 L .47621 .31129 L .474 .18 0 r
F
.49135 .2809 m .49148 .28613 L .48953 .28628 L .893 .274 0 r
F
.49328 .2808 m .49148 .28613 L .49135 .2809 L .918 .279 0 r
F
.45024 .26089 m .44887 .26874 L .43902 .26754 L 1 .672 0 r
F
.45745 .26247 m .44887 .26874 L .45024 .26089 L 1 .606 0 r
F
.47901 .32193 m .47929 .32847 L .47742 .32342 L .142 .073 0 r
F
.50076 .28086 m .49884 .28593 L .49891 .28075 L 1 .341 0 r
F
.50076 .28086 m .5006 .28603 L .49884 .28593 L F
.48942 .34768 m .49194 .35073 L .49764 .35288 L .685 .068 0 r
F
.48642 .34546 m .49194 .35073 L .48942 .34768 L .896 .167 0 r
F
.48321 .2869 m .48352 .29227 L .48121 .29263 L .772 .253 0 r
F
.48542 .28666 m .48352 .29227 L .48321 .2869 L .797 .255 0 r
F
.48293 .33954 m .48474 .3438 L .48642 .34546 L .865 .212 0 r
F
.48265 .33801 m .48411 .34207 L .48293 .33954 L .834 .234 0 r
F
.48411 .34207 m .48474 .3438 L .48293 .33954 L F
.48176 .33702 m .48293 .33954 L .484 .34158 L .665 .139 0 r
F
.4808 .33507 m .48293 .33954 L .48176 .33702 L F
.49328 .2808 m .49337 .28602 L .49148 .28613 L .918 .279 0 r
F
.49517 .28074 m .49337 .28602 L .49328 .2808 L .951 .287 0 r
F
.50608 .29294 m .50428 .29712 L .50489 .29218 L 1 .65 0 r
F
.50608 .29294 m .50516 .29777 L .50428 .29712 L F
.49891 .28075 m .49705 .28591 L .49705 .28071 L 1 .315 0 r
F
.49891 .28075 m .49884 .28593 L .49705 .28591 L F
.49517 .28074 m .49523 .28594 L .49337 .28602 L .951 .287 0 r
F
.49705 .28071 m .49523 .28594 L .49517 .28074 L .997 .298 0 r
F
.49705 .28071 m .49705 .28591 L .49523 .28594 L F
.45905 .25556 m .45745 .26247 L .45024 .26089 L 1 .688 0 r
F
.59424 .43261 m .56692 .4372 L .57452 .42701 L .885 .937 0 r
F
.60219 .41959 m .59424 .43261 L .57452 .42701 L .867 .893 0 r
F
.63161 .42456 m .59424 .43261 L .60219 .41959 L .781 .854 0 r
F
.3535 .25494 m .35244 .27451 L .30908 .27324 L .778 .765 0 r
F
.38538 .25986 m .35244 .27451 L .3535 .25494 L .824 .758 0 r
F
.48542 .28666 m .48568 .29198 L .48352 .29227 L .797 .255 0 r
F
.48752 .28646 m .48568 .29198 L .48542 .28666 L .82 .258 0 r
F
.50398 .2866 m .50204 .29136 L .50231 .28624 L 1 .433 0 r
F
.50398 .2866 m .50353 .29168 L .50204 .29136 L F
.50568 .29874 m .50438 .30249 L .50516 .29777 L .951 .41 0 r
F
.50568 .29874 m .50454 .30326 L .50438 .30249 L F
.48121 .29263 m .48167 .29805 L .47929 .29857 L .684 .232 0 r
F
.48352 .29227 m .48167 .29805 L .48121 .29263 L .72 .237 0 r
F
.47997 .30402 m .47854 .31022 L .47756 .30477 L .523 .188 0 r
F
.47929 .29857 m .47997 .30402 L .47756 .30477 L .582 .208 0 r
F
.48752 .28646 m .48774 .29174 L .48568 .29198 L .82 .258 0 r
F
.48953 .28628 m .48774 .29174 L .48752 .28646 L .844 .262 0 r
F
.48106 .33332 m .48293 .33954 L .4808 .33507 L 0 0 0 r
F
.47929 .32847 m .48106 .33332 L .4808 .33507 L F
.41299 .64568 m .4082 .66338 L .38986 .65257 L .449 .448 0 r
F
.41299 .64568 m .42636 .65528 L .4082 .66338 L F
.48167 .29805 m .47997 .30402 L .47929 .29857 L .627 .215 0 r
F
.47854 .31022 m .47958 .31557 L .47759 .31669 L .413 .157 0 r
F
.48953 .28628 m .48971 .29153 L .48774 .29174 L .844 .262 0 r
F
.49148 .28613 m .48971 .29153 L .48953 .28628 L .869 .266 0 r
F
.50231 .28624 m .50045 .29118 L .5006 .28603 L 1 .368 0 r
F
.50231 .28624 m .50204 .29136 L .50045 .29118 L F
.48352 .29227 m .48389 .29763 L .48167 .29805 L .72 .237 0 r
F
.48568 .29198 m .48389 .29763 L .48352 .29227 L .754 .242 0 r
F
.50406 .30439 m .50278 .30846 L .50366 .30765 L 0 0 0 r
F
.49148 .28613 m .49163 .29136 L .48971 .29153 L .869 .266 0 r
F
.49337 .28602 m .49163 .29136 L .49148 .28613 L .896 .272 0 r
F
.50489 .29218 m .50314 .29669 L .50353 .29168 L 1 .516 0 r
F
.50489 .29218 m .50428 .29712 L .50314 .29669 L F
.43873 .4665 m .43375 .48072 L .42483 .47119 L .514 .419 0 r
F
.43873 .4665 m .44523 .47499 L .43375 .48072 L F
.5006 .28603 m .49879 .29109 L .49884 .28593 L 1 .329 0 r
F
.5006 .28603 m .50045 .29118 L .49879 .29109 L F
.49337 .28602 m .49349 .29123 L .49163 .29136 L .896 .272 0 r
F
.49523 .28594 m .49349 .29123 L .49337 .28602 L .931 .279 0 r
F
.45905 .25556 m .45024 .26089 L .45249 .25329 L 1 .688 0 r
F
.49194 .35073 m .49989 .35479 L .49764 .35288 L .657 .065 0 r
F
.49523 .28594 m .4953 .29113 L .49349 .29123 L .931 .279 0 r
F
.49705 .28591 m .4953 .29113 L .49523 .28594 L .976 .29 0 r
F
.49884 .28593 m .49707 .29109 L .49705 .28591 L 1 .305 0 r
F
.49884 .28593 m .49879 .29109 L .49707 .29109 L F
.49705 .28591 m .49707 .29109 L .4953 .29113 L .976 .29 0 r
F
.48568 .29198 m .48599 .29729 L .48389 .29763 L .754 .242 0 r
F
.48774 .29174 m .48599 .29729 L .48568 .29198 L .786 .248 0 r
F
.48072 .3094 m .47958 .31557 L .47854 .31022 L .471 .17 0 r
F
.47997 .30402 m .48072 .3094 L .47854 .31022 L .523 .188 0 r
F
.48167 .29805 m .4822 .30343 L .47997 .30402 L .627 .215 0 r
F
.48389 .29763 m .4822 .30343 L .48167 .29805 L .672 .223 0 r
F
.48042 .32704 m .48106 .33332 L .47929 .32847 L 0 .015 0 r
F
.47901 .32193 m .48042 .32704 L .47929 .32847 L .142 .073 0 r
F
.44092 .25864 m .43902 .26754 L .42605 .26581 L 1 .731 0 r
F
.45024 .26089 m .43902 .26754 L .44092 .25864 L 1 .672 0 r
F
.4822 .30343 m .48072 .3094 L .47997 .30402 L .577 .199 0 r
F
.48774 .29174 m .48799 .29701 L .48599 .29729 L .786 .248 0 r
F
.48971 .29153 m .48799 .29701 L .48774 .29174 L .815 .253 0 r
F
.50516 .29777 m .50377 .30197 L .50428 .29712 L 1 .602 0 r
F
.50516 .29777 m .50438 .30249 L .50377 .30197 L F
.50353 .29168 m .50181 .29643 L .50204 .29136 L 1 .408 0 r
F
.50353 .29168 m .50314 .29669 L .50181 .29643 L F
.52273 .3586 m .52462 .35717 L .54472 .35757 L .178 .337 0 r
F
.41753 .32204 m .44441 .31545 L .44533 .32008 L .449 .462 0 r
F
.41753 .32204 m .41569 .31364 L .44441 .31545 L F
.60702 .53507 m .61833 .52736 L .67302 .5315 L .36 .388 0 r
F
.57106 .52847 m .61833 .52736 L .60702 .53507 L .275 .358 0 r
F
.74856 .58644 m .72827 .60807 L .67696 .59965 L .589 .676 0 r
F
.48389 .29763 m .48432 .30296 L .4822 .30343 L .672 .223 0 r
F
.48599 .29729 m .48432 .30296 L .48389 .29763 L .715 .231 0 r
F
.48971 .29153 m .48992 .29678 L .48799 .29701 L .815 .253 0 r
F
.49163 .29136 m .48992 .29678 L .48971 .29153 L .843 .258 0 r
F
.30955 .24798 m .30908 .27324 L .24968 .27141 L .74 .763 0 r
F
.3535 .25494 m .30908 .27324 L .30955 .24798 L .778 .765 0 r
F
.48066 .32081 m .48042 .32704 L .47901 .32193 L .274 .105 0 r
F
.49163 .29136 m .4918 .29659 L .48992 .29678 L .843 .258 0 r
F
.49349 .29123 m .4918 .29659 L .49163 .29136 L .872 .264 0 r
F
.50204 .29136 m .50034 .29629 L .50045 .29118 L 1 .347 0 r
F
.50204 .29136 m .50181 .29643 L .50034 .29629 L F
.45249 .25329 m .45024 .26089 L .44092 .25864 L 1 .759 0 r
F
.4822 .30343 m .48279 .30876 L .48072 .3094 L .577 .199 0 r
F
.48432 .30296 m .48279 .30876 L .4822 .30343 L .63 .209 0 r
F
.49349 .29123 m .49362 .29644 L .4918 .29659 L .872 .264 0 r
F
.4953 .29113 m .49362 .29644 L .49349 .29123 L .906 .271 0 r
F
.48072 .3094 m .48152 .31471 L .47958 .31557 L .471 .17 0 r
F
.48599 .29729 m .48633 .30258 L .48432 .30296 L .715 .231 0 r
F
.48799 .29701 m .48633 .30258 L .48599 .29729 L .753 .238 0 r
F
.50045 .29118 m .49876 .29623 L .49879 .29109 L 1 .313 0 r
F
.50045 .29118 m .50034 .29629 L .49876 .29623 L F
.4953 .29113 m .49539 .29632 L .49362 .29644 L .906 .271 0 r
F
.49707 .29109 m .49539 .29632 L .4953 .29113 L .948 .28 0 r
F
.48279 .30876 m .48152 .31471 L .48072 .3094 L .533 .184 0 r
F
.49879 .29109 m .49711 .29625 L .49707 .29109 L 1 .293 0 r
F
.49879 .29109 m .49876 .29623 L .49711 .29625 L F
.49707 .29109 m .49711 .29625 L .49539 .29632 L .948 .28 0 r
F
.50428 .29712 m .50282 .30164 L .50314 .29669 L 1 .474 0 r
F
.50428 .29712 m .50377 .30197 L .50282 .30164 L F
.56692 .4372 m .54742 .44011 L .55409 .43187 L 1 1 0 r
F
.57452 .42701 m .56692 .4372 L .55409 .43187 L 1 .983 0 r
F
.48799 .29701 m .48828 .30228 L .48633 .30258 L .753 .238 0 r
F
.48992 .29678 m .48828 .30228 L .48799 .29701 L .787 .245 0 r
F
.48106 .33332 m .48265 .33801 L .48293 .33954 L 0 0 0 r
F
.48432 .30296 m .48478 .30826 L .48279 .30876 L .63 .209 0 r
F
.48633 .30258 m .48478 .30826 L .48432 .30296 L .68 .22 0 r
F
.48992 .29678 m .49016 .30202 L .48828 .30228 L .787 .245 0 r
F
.4918 .29659 m .49016 .30202 L .48992 .29678 L .818 .251 0 r
F
.48174 .33201 m .48265 .33801 L .48106 .33332 L 0 0 0 r
F
.48042 .32704 m .48174 .33201 L .48106 .33332 L 0 .015 0 r
F
.48642 .34546 m .48829 .34912 L .49194 .35073 L .896 .167 0 r
F
.48474 .3438 m .48829 .34912 L .48642 .34546 L 1 .233 0 r
F
.50314 .29669 m .50164 .30146 L .50181 .29643 L 1 .369 0 r
F
.50314 .29669 m .50282 .30164 L .50164 .30146 L F
.4918 .29659 m .49199 .30181 L .49016 .30202 L .818 .251 0 r
F
.49362 .29644 m .49199 .30181 L .4918 .29659 L .847 .256 0 r
F
.48279 .30876 m .48342 .31405 L .48152 .31471 L .533 .184 0 r
F
.48478 .30826 m .48342 .31405 L .48279 .30876 L .595 .198 0 r
F
.48172 .32596 m .48174 .33201 L .48042 .32704 L .186 .072 0 r
F
.48066 .32081 m .48172 .32596 L .48042 .32704 L .274 .105 0 r
F
.63883 .40755 m .63161 .42456 L .60219 .41959 L .762 .818 0 r
F
.68176 .41017 m .63161 .42456 L .63883 .40755 L .707 .789 0 r
F
.48633 .30258 m .48671 .30786 L .48478 .30826 L .68 .22 0 r
F
.48828 .30228 m .48671 .30786 L .48633 .30258 L .724 .229 0 r
F
.49362 .29644 m .49377 .30164 L .49199 .30181 L .847 .256 0 r
F
.49539 .29632 m .49377 .30164 L .49362 .29644 L .879 .262 0 r
F
.48235 .31996 m .48172 .32596 L .48066 .32081 L .383 .136 0 r
F
.50181 .29643 m .50027 .30137 L .50034 .29629 L 1 .319 0 r
F
.50181 .29643 m .50164 .30146 L .50027 .30137 L F
.50438 .30249 m .5034 .30676 L .50377 .30197 L 1 .544 0 r
F
.50438 .30249 m .5038 .30711 L .5034 .30676 L F
.49539 .29632 m .49551 .3015 L .49377 .30164 L .879 .262 0 r
F
.49711 .29625 m .49551 .3015 L .49539 .29632 L .915 .269 0 r
F
.42867 .25545 m .42605 .26581 L .40875 .26335 L 1 .775 0 r
F
.44092 .25864 m .42605 .26581 L .42867 .25545 L 1 .731 0 r
F
.50034 .29629 m .49877 .30136 L .49876 .29623 L 1 .294 0 r
F
.50034 .29629 m .50027 .30137 L .49877 .30136 L F
.50278 .30846 m .50311 .31194 L .50366 .30765 L .345 .028 0 r
F
.49711 .29625 m .49718 .30141 L .49551 .3015 L .915 .269 0 r
F
.49876 .29623 m .49718 .30141 L .49711 .29625 L .964 .279 0 r
F
.49876 .29623 m .49877 .30136 L .49718 .30141 L F
.48828 .30228 m .48859 .30753 L .48671 .30786 L .724 .229 0 r
F
.49016 .30202 m .48859 .30753 L .48828 .30228 L .762 .237 0 r
F
.33406 .49741 m .37815 .48147 L .38619 .49076 L .453 .461 0 r
F
.33406 .49741 m .32113 .48271 L .37815 .48147 L F
.48478 .30826 m .48528 .31353 L .48342 .31405 L .595 .198 0 r
F
.48671 .30786 m .48528 .31353 L .48478 .30826 L .651 .211 0 r
F
.45249 .25329 m .44092 .25864 L .44407 .25009 L 1 .759 0 r
F
.49575 .50951 m .51218 .51773 L .50245 .51555 L 0 .161 0 r
F
.48768 .50575 m .49575 .50951 L .50245 .51555 L 0 .19 0 r
F
.49016 .30202 m .49042 .30726 L .48859 .30753 L .762 .237 0 r
F
.49199 .30181 m .49042 .30726 L .49016 .30202 L .794 .243 0 r
F
.50377 .30197 m .50261 .30655 L .50282 .30164 L 1 .402 0 r
F
.50377 .30197 m .5034 .30676 L .50261 .30655 L F
.49194 .35073 m .4936 .35356 L .49989 .35479 L .657 .065 0 r
F
.48829 .34912 m .4936 .35356 L .49194 .35073 L .915 .155 0 r
F
.30955 .24798 m .24968 .27141 L .24837 .23812 L .74 .763 0 r
F
.49199 .30181 m .49221 .30703 L .49042 .30726 L .794 .243 0 r
F
.49377 .30164 m .49221 .30703 L .49199 .30181 L .823 .249 0 r
F
.44533 .32008 m .46464 .3168 L .46506 .3187 L .36 .388 0 r
F
.44533 .32008 m .44441 .31545 L .46464 .3168 L F
.48671 .30786 m .48711 .31311 L .48528 .31353 L .651 .211 0 r
F
.48859 .30753 m .48711 .31311 L .48671 .30786 L .7 .221 0 r
F
.35372 .43882 m .31804 .46034 L .30952 .43927 L .658 .699 0 r
F
.35372 .43882 m .35921 .4557 L .31804 .46034 L F
.48235 .31996 m .48316 .32513 L .48172 .32596 L .383 .136 0 r
F
.48406 .31929 m .48316 .32513 L .48235 .31996 L .468 .161 0 r
F
.50282 .30164 m .50154 .30646 L .50164 .30146 L 1 .319 0 r
F
.50282 .30164 m .50261 .30655 L .50154 .30646 L F
.49377 .30164 m .49395 .30684 L .49221 .30703 L .823 .249 0 r
F
.49551 .3015 m .49395 .30684 L .49377 .30164 L .85 .254 0 r
F
.50366 .30765 m .50345 .31166 L .5038 .30711 L .083 0 0 r
F
.50366 .30765 m .50311 .31194 L .50345 .31166 L F
.48172 .32596 m .48273 .33101 L .48174 .33201 L .186 .072 0 r
F
.48316 .32513 m .48273 .33101 L .48172 .32596 L .342 .119 0 r
F
.53151 .45411 m .52171 .45438 L .5279 .44873 L .948 .965 0 r
F
.53151 .45411 m .52295 .45979 L .52171 .45438 L F
.53978 .44754 m .53151 .45411 L .5279 .44873 L 1 1 0 r
F
.49551 .3015 m .49565 .30668 L .49395 .30684 L .85 .254 0 r
F
.49718 .30141 m .49565 .30668 L .49551 .3015 L .879 .258 0 r
F
.48174 .33201 m .48294 .33685 L .48265 .33801 L 0 0 0 r
F
.48273 .33101 m .48294 .33685 L .48174 .33201 L .084 .033 0 r
F
.49989 .35479 m .51055 .35683 L .50923 .35642 L .372 0 0 r
F
.50164 .30146 m .50025 .30643 L .50027 .30137 L 1 .287 0 r
F
.50164 .30146 m .50154 .30646 L .50025 .30643 L F
.48859 .30753 m .48892 .31277 L .48711 .31311 L .7 .221 0 r
F
.49042 .30726 m .48892 .31277 L .48859 .30753 L .741 .23 0 r
F
.49718 .30141 m .49728 .30656 L .49565 .30668 L .879 .258 0 r
F
.49877 .30136 m .49728 .30656 L .49718 .30141 L .914 .264 0 r
F
.48328 .33974 m .48401 .34255 L .48474 .3438 L .834 .234 0 r
F
.48401 .34255 m .48614 .34791 L .48474 .3438 L 1 .281 0 r
F
.48401 .34255 m .48507 .34698 L .48614 .34791 L F
.48397 .3416 m .48474 .34537 L .48401 .34255 L .831 .266 0 r
F
.48474 .34537 m .48507 .34698 L .48401 .34255 L F
.48265 .33801 m .48401 .34255 L .48328 .33974 L .834 .234 0 r
F
.48294 .33685 m .48401 .34255 L .48265 .33801 L 0 0 0 r
F
.44407 .25009 m .44092 .25864 L .42867 .25545 L 1 .816 0 r
F
.50027 .30137 m .49882 .30647 L .49877 .30136 L .965 .272 0 r
F
.50027 .30137 m .50025 .30643 L .49882 .30647 L F
.49877 .30136 m .49882 .30647 L .49728 .30656 L .914 .264 0 r
F
.49042 .30726 m .4907 .31248 L .48892 .31277 L .741 .23 0 r
F
.49221 .30703 m .4907 .31248 L .49042 .30726 L .773 .237 0 r
F
.60838 .61868 m .57372 .6199 L .58768 .61061 L .68 .793 0 r
F
.62495 .60673 m .60838 .61868 L .58768 .61061 L .694 .817 0 r
F
.45418 .47074 m .45283 .48277 L .44523 .47499 L .427 .303 0 r
F
.45418 .47074 m .45975 .47793 L .45283 .48277 L F
.43373 .49039 m .4516 .48233 L .4582 .48417 L .389 .402 0 r
F
.43373 .49039 m .42419 .48588 L .4516 .48233 L F
.48474 .3438 m .48614 .34791 L .48829 .34912 L 1 .233 0 r
F
.5038 .30711 m .5032 .3115 L .5034 .30676 L 1 .486 0 r
F
.5038 .30711 m .50345 .31166 L .5032 .3115 L F
.52295 .45979 m .51556 .45938 L .52171 .45438 L .793 .73 0 r
F
.52295 .45979 m .51447 .4646 L .51556 .45938 L F
.48406 .31929 m .4847 .32448 L .48316 .32513 L .468 .161 0 r
F
.53978 .44754 m .5279 .44873 L .53388 .44243 L 1 1 0 r
F
.54742 .44011 m .53978 .44754 L .53388 .44243 L F
.49221 .30703 m .49245 .31224 L .4907 .31248 L .773 .237 0 r
F
.49395 .30684 m .49245 .31224 L .49221 .30703 L .8 .242 0 r
F
.49395 .30684 m .49415 .31203 L .49245 .31224 L F
.49565 .30668 m .49415 .31203 L .49395 .30684 L .821 .246 0 r
F
.48316 .32513 m .48394 .33023 L .48273 .33101 L .342 .119 0 r
F
.4847 .32448 m .48394 .33023 L .48316 .32513 L .448 .152 0 r
F
.5034 .30676 m .50252 .31144 L .50261 .30655 L 1 .296 0 r
F
.5034 .30676 m .5032 .3115 L .50252 .31144 L F
.49565 .30668 m .49582 .31185 L .49415 .31203 L .821 .246 0 r
F
.49728 .30656 m .49582 .31185 L .49565 .30668 L .841 .248 0 r
F
.49728 .30656 m .49741 .3117 L .49582 .31185 L F
.49882 .30647 m .49741 .3117 L .49728 .30656 L .861 .249 0 r
F
.48273 .33101 m .48365 .33597 L .48294 .33685 L .084 .033 0 r
F
.48394 .33023 m .48365 .33597 L .48273 .33101 L .309 .104 0 r
F
.50261 .30655 m .50153 .31144 L .50154 .30646 L .996 .262 0 r
F
.50261 .30655 m .50252 .31144 L .50153 .31144 L F
.49882 .30647 m .49892 .31158 L .49741 .3117 L .861 .249 0 r
F
.50025 .30643 m .49892 .31158 L .49882 .30647 L .886 .251 0 r
F
.50154 .30646 m .50031 .31149 L .50025 .30643 L .923 .253 0 r
F
.50154 .30646 m .50153 .31144 L .50031 .31149 L F
.50025 .30643 m .50031 .31149 L .49892 .31158 L .886 .251 0 r
F
.41287 .44971 m .39683 .46536 L .38991 .45226 L .657 .6 0 r
F
.41287 .44971 m .41776 .46079 L .39683 .46536 L F
.47241 .49056 m .479 .50124 L .47006 .49591 L .086 .188 0 r
F
.46591 .48455 m .47006 .49591 L .46122 .48975 L .23 .219 0 r
F
.46591 .48455 m .47241 .49056 L .47006 .49591 L F
.48829 .34912 m .48953 .35263 L .4936 .35356 L .915 .155 0 r
F
.48614 .34791 m .48953 .35263 L .48829 .34912 L 1 .221 0 r
F
.48294 .33685 m .48397 .3416 L .48401 .34255 L 0 0 0 r
F
.48365 .33597 m .48397 .3416 L .48294 .33685 L F
.41229 .25095 m .40875 .26335 L .38538 .25986 L .949 .801 0 r
F
.42867 .25545 m .40875 .26335 L .41229 .25095 L 1 .775 0 r
F
.4847 .32448 m .48531 .32963 L .48394 .33023 L .448 .152 0 r
F
.4863 .32397 m .48531 .32963 L .4847 .32448 L .534 .176 0 r
F
.43361 .4574 m .42483 .47119 L .41776 .46079 L .591 .482 0 r
F
.43361 .4574 m .43873 .4665 L .42483 .47119 L F
.49989 .35479 m .50085 .35655 L .51055 .35683 L .372 0 0 r
F
.4936 .35356 m .50085 .35655 L .49989 .35479 L .564 .037 0 r
F
.48394 .33023 m .48466 .33528 L .48365 .33597 L .309 .104 0 r
F
.48531 .32963 m .48466 .33528 L .48394 .33023 L .44 .147 0 r
F
.52287 .68978 m .5565 .69833 L .53856 .69733 L 0 .247 0 r
F
.5079 .68667 m .52287 .68978 L .53856 .69733 L .012 .26 0 r
F
.4863 .32397 m .48679 .32915 L .48531 .32963 L .534 .176 0 r
F
.48795 .32356 m .48679 .32915 L .4863 .32397 L .607 .194 0 r
F
.50345 .31166 m .50319 .31622 L .5032 .3115 L .519 .135 0 r
F
.49099 .3177 m .49129 .32292 L .48961 .32321 L .712 .221 0 r
F
.4927 .31745 m .49129 .32292 L .49099 .3177 L .742 .228 0 r
F
.51447 .4646 m .50974 .46377 L .51556 .45938 L .681 .513 0 r
F
.51447 .4646 m .50641 .46856 L .50974 .46377 L F
.54742 .44011 m .53388 .44243 L .53938 .43551 L 1 1 0 r
F
.55409 .43187 m .54742 .44011 L .53938 .43551 L F
.48365 .33597 m .48445 .34086 L .48397 .3416 L 0 0 0 r
F
.48466 .33528 m .48445 .34086 L .48365 .33597 L .293 .093 0 r
F
.47899 .49596 m .48768 .50575 L .479 .50124 L 0 .148 0 r
F
.47241 .49056 m .47899 .49596 L .479 .50124 L .086 .188 0 r
F
.4927 .31745 m .49297 .32266 L .49129 .32292 L .742 .228 0 r
F
.49438 .31723 m .49297 .32266 L .4927 .31745 L .762 .231 0 r
F
.44407 .25009 m .42867 .25545 L .43302 .24555 L 1 .816 0 r
F
.48795 .32356 m .48835 .32875 L .48679 .32915 L .607 .194 0 r
F
.48961 .32321 m .48835 .32875 L .48795 .32356 L .665 .208 0 r
F
.48531 .32963 m .48588 .33474 L .48466 .33528 L .44 .147 0 r
F
.48679 .32915 m .48588 .33474 L .48531 .32963 L .535 .174 0 r
F
.48614 .34791 m .48708 .35191 L .48953 .35263 L 1 .221 0 r
F
.48507 .34698 m .48708 .35191 L .48614 .34791 L 1 .302 0 r
F
.49438 .31723 m .49462 .32242 L .49297 .32266 L .762 .231 0 r
F
.49601 .31703 m .49462 .32242 L .49438 .31723 L .772 .232 0 r
F
.48397 .3416 m .48479 .34627 L .48507 .34698 L .831 .266 0 r
F
.48445 .34086 m .48479 .34627 L .48397 .3416 L 0 0 0 r
F
.48846 .31709 m .49496 .3192 L .49489 .31666 L .387 0 0 r
F
.48846 .31709 m .48845 .31859 L .49496 .3192 L F
.48961 .32321 m .48996 .32842 L .48835 .32875 L .665 .208 0 r
F
.49129 .32292 m .48996 .32842 L .48961 .32321 L .707 .218 0 r
F
.49601 .31703 m .49624 .32221 L .49462 .32242 L .772 .232 0 r
F
.49758 .31685 m .49624 .32221 L .49601 .31703 L .772 .23 0 r
F
.48466 .33528 m .48528 .34028 L .48445 .34086 L .293 .093 0 r
F
.48588 .33474 m .48528 .34028 L .48466 .33528 L .447 .146 0 r
F
.48679 .32915 m .48726 .3343 L .48588 .33474 L .535 .174 0 r
F
.48835 .32875 m .48726 .3343 L .48679 .32915 L .611 .194 0 r
F
.49758 .31685 m .4978 .322 L .49624 .32221 L .772 .23 0 r
F
.49907 .31668 m .4978 .322 L .49758 .31685 L .761 .224 0 r
F
.4936 .35356 m .49432 .3563 L .50085 .35655 L .564 .037 0 r
F
.48953 .35263 m .49432 .3563 L .4936 .35356 L .743 .123 0 r
F
.49129 .32292 m .4916 .32813 L .48996 .32842 L .707 .218 0 r
F
.49297 .32266 m .4916 .32813 L .49129 .32292 L .734 .225 0 r
F
.43302 .24555 m .42867 .25545 L .41229 .25095 L 1 .853 0 r
F
.57452 .42701 m .55409 .43187 L .55951 .42292 L 1 .983 0 r
F
.58008 .41599 m .57452 .42701 L .55951 .42292 L .979 .918 0 r
F
.60219 .41959 m .57452 .42701 L .58008 .41599 L .867 .893 0 r
F
.49907 .31668 m .49927 .3218 L .4978 .322 L .761 .224 0 r
F
.50043 .31654 m .49927 .3218 L .49907 .31668 L .737 .215 0 r
F
.49489 .31666 m .49917 .31968 L .49905 .31639 L .608 .048 0 r
F
.49489 .31666 m .49496 .3192 L .49917 .31968 L F
.61294 .3587 m .67058 .33964 L .6685 .35952 L .507 .534 0 r
F
.50043 .31654 m .50062 .32159 L .49927 .3218 L .737 .215 0 r
F
.50161 .31641 m .50062 .32159 L .50043 .31654 L .691 .199 0 r
F
.49297 .32266 m .49324 .32787 L .4916 .32813 L .734 .225 0 r
F
.49462 .32242 m .49324 .32787 L .49297 .32266 L .75 .228 0 r
F
.48835 .32875 m .48874 .33394 L .48726 .3343 L .611 .194 0 r
F
.48996 .32842 m .48874 .33394 L .48835 .32875 L .669 .208 0 r
F
.3629 .62703 m .33836 .64748 L .32171 .63154 L .533 .579 0 r
F
.3629 .62703 m .37452 .6404 L .33836 .64748 L F
.50161 .31641 m .5018 .32139 L .50062 .32159 L .691 .199 0 r
F
.50257 .3163 m .5018 .32139 L .50161 .31641 L .609 .175 0 r
F
.49905 .31639 m .50171 .32008 L .50157 .31624 L .862 .145 0 r
F
.49905 .31639 m .49917 .31968 L .50171 .32008 L F
.48588 .33474 m .48639 .33982 L .48528 .34028 L .447 .146 0 r
F
.48726 .3343 m .48639 .33982 L .48588 .33474 L .55 .176 0 r
F
.48445 .34086 m .48509 .34571 L .48479 .34627 L 0 0 0 r
F
.48528 .34028 m .48509 .34571 L .48445 .34086 L .31 .095 0 r
F
.48507 .34698 m .4858 .35135 L .48708 .35191 L 1 .302 0 r
F
.4848 .34629 m .4858 .35135 L .48507 .34698 L 1 .329 0 r
F
.48481 .34639 m .4858 .35135 L .4848 .34629 L F
.48479 .34627 m .48537 .35089 L .4858 .35135 L F
.48509 .34571 m .48555 .35052 L .48551 .35061 L 0 0 0 r
F
.48527 .34918 m .48551 .35061 L .48537 .35089 L F
.48509 .34571 m .48551 .35061 L .48527 .34918 L F
.48479 .34627 m .48481 .34639 L .4848 .34629 L 1 .329 0 r
F
.50257 .3163 m .50275 .32118 L .5018 .32139 L .609 .175 0 r
F
.50319 .31622 m .50275 .32118 L .50257 .3163 L .456 .129 0 r
F
.49462 .32242 m .49488 .32763 L .49324 .32787 L .75 .228 0 r
F
.49624 .32221 m .49488 .32763 L .49462 .32242 L .753 .227 0 r
F
.50319 .31622 m .50336 .32095 L .50275 .32118 L .456 .129 0 r
F
.50157 .31624 m .50305 .32041 L .5029 .31618 L 1 .222 0 r
F
.50157 .31624 m .50171 .32008 L .50305 .32041 L F
.50335 .31618 m .50336 .32095 L .50319 .31622 L 0 0 0 r
F
.50335 .31618 m .50352 .32069 L .50336 .32095 L F
.5029 .31618 m .50352 .32069 L .50335 .31618 L 1 .351 0 r
F
.5029 .31618 m .50305 .32041 L .50352 .32069 L F
.48996 .32842 m .4903 .33362 L .48874 .33394 L .669 .208 0 r
F
.4916 .32813 m .4903 .33362 L .48996 .32842 L .708 .218 0 r
F
.49624 .32221 m .49649 .32739 L .49488 .32763 L .753 .227 0 r
F
.4978 .322 m .49649 .32739 L .49624 .32221 L .745 .223 0 r
F
.53656 .52452 m .54497 .52357 L .57106 .52847 L .126 .311 0 r
F
.52026 .51913 m .54497 .52357 L .53656 .52452 L 0 .24 0 r
F
.51218 .51773 m .52026 .51913 L .53656 .52452 L 0 .241 0 r
F
.41468 .66562 m .43329 .65664 L .44583 .65774 L .318 .38 0 r
F
.41468 .66562 m .39683 .6621 L .43329 .65664 L F
.48726 .3343 m .48768 .33944 L .48639 .33982 L .55 .176 0 r
F
.48874 .33394 m .48768 .33944 L .48726 .3343 L .627 .196 0 r
F
.4978 .322 m .49805 .32716 L .49649 .32739 L .745 .223 0 r
F
.49927 .3218 m .49805 .32716 L .4978 .322 L .722 .216 0 r
F
.4916 .32813 m .4919 .33334 L .4903 .33362 L .708 .218 0 r
F
.49324 .32787 m .4919 .33334 L .4916 .32813 L .732 .224 0 r
F
.48953 .35263 m .49009 .35608 L .49432 .3563 L .743 .123 0 r
F
.48708 .35191 m .49009 .35608 L .48953 .35263 L .944 .179 0 r
F
.54194 .63483 m .52623 .63291 L .53839 .62721 L .631 .599 0 r
F
.54194 .63483 m .52535 .64044 L .52623 .63291 L F
.55827 .62799 m .54194 .63483 L .53839 .62721 L .683 .73 0 r
F
.61294 .3587 m .6131 .3459 L .67058 .33964 L .507 .534 0 r
F
.57311 .35807 m .6131 .3459 L .61294 .3587 L .466 .468 0 r
F
.48528 .34028 m .4858 .34525 L .48509 .34571 L .31 .095 0 r
F
.48639 .33982 m .4858 .34525 L .48528 .34028 L .478 .153 0 r
F
.49927 .3218 m .49952 .32692 L .49805 .32716 L .722 .216 0 r
F
.50062 .32159 m .49952 .32692 L .49927 .3218 L .681 .203 0 r
F
.74832 .38469 m .73977 .4138 L .68176 .41017 L .657 .74 0 r
F
.49324 .32787 m .49353 .33308 L .4919 .33334 L .732 .224 0 r
F
.49488 .32763 m .49353 .33308 L .49324 .32787 L .742 .226 0 r
F
.48509 .34571 m .48537 .35089 L .48479 .34627 L 0 0 0 r
F
.48874 .33394 m .4891 .33911 L .48768 .33944 L .627 .196 0 r
F
.4903 .33362 m .4891 .33911 L .48874 .33394 L .682 .21 0 r
F
.48537 .50077 m .49575 .50951 L .48768 .50575 L 0 .098 0 r
F
.47899 .49596 m .48537 .50077 L .48768 .50575 L 0 .148 0 r
F
.50062 .32159 m .50089 .32667 L .49952 .32692 L .681 .203 0 r
F
.5018 .32139 m .50089 .32667 L .50062 .32159 L .613 .183 0 r
F
.44943 .46303 m .44523 .47499 L .43873 .4665 L .506 .359 0 r
F
.44943 .46303 m .45418 .47074 L .44523 .47499 L F
.49488 .32763 m .49515 .33284 L .49353 .33308 L .742 .226 0 r
F
.49649 .32739 m .49515 .33284 L .49488 .32763 L .74 .224 0 r
F
.48639 .33982 m .48681 .34488 L .4858 .34525 L .478 .153 0 r
F
.48768 .33944 m .48681 .34488 L .48639 .33982 L .585 .182 0 r
F
.5018 .32139 m .5021 .32639 L .50089 .32667 L .613 .183 0 r
F
.50275 .32118 m .5021 .32639 L .5018 .32139 L .508 .153 0 r
F
.607 .40568 m .60219 .41959 L .58008 .41599 L .835 .841 0 r
F
.63883 .40755 m .60219 .41959 L .607 .40568 L .762 .818 0 r
F
.55409 .43187 m .53938 .43551 L .54417 .42799 L 1 1 0 r
F
.55951 .42292 m .55409 .43187 L .54417 .42799 L F
.4903 .33362 m .49062 .33882 L .4891 .33911 L .682 .21 0 r
F
.4919 .33334 m .49062 .33882 L .4903 .33362 L .717 .219 0 r
F
.39008 .24459 m .38538 .25986 L .3535 .25494 L .876 .809 0 r
F
.41229 .25095 m .38538 .25986 L .39008 .24459 L .949 .801 0 r
F
.47616 .67031 m .49167 .68258 L .47479 .67744 L .08 .248 0 r
F
.46365 .66411 m .47479 .67744 L .45787 .67119 L .193 .271 0 r
F
.46365 .66411 m .47616 .67031 L .47479 .67744 L F
.49649 .32739 m .49676 .33259 L .49515 .33284 L .74 .224 0 r
F
.49805 .32716 m .49676 .33259 L .49649 .32739 L .724 .219 0 r
F
.57311 .35807 m .57256 .35033 L .6131 .3459 L .466 .468 0 r
F
.54472 .35757 m .57256 .35033 L .57311 .35807 L .392 .403 0 r
F
.48708 .35191 m .48752 .35587 L .49009 .35608 L .944 .179 0 r
F
.4858 .35135 m .48752 .35587 L .48708 .35191 L 1 .238 0 r
F
.50288 .5126 m .52026 .51913 L .51218 .51773 L .309 0 0 r
F
.49575 .50951 m .50288 .5126 L .51218 .51773 L 0 .161 0 r
F
.50275 .32118 m .50307 .32607 L .5021 .32639 L .508 .153 0 r
F
.50336 .32095 m .50307 .32607 L .50275 .32118 L .338 .093 0 r
F
.50641 .46856 m .50449 .4676 L .50974 .46377 L .532 .441 0 r
F
.50641 .46856 m .50006 .47135 L .50449 .4676 L F
.50974 .46377 m .50547 .46688 L .50791 .46458 L .509 .417 0 r
F
.50547 .46688 m .50449 .4676 L .50791 .46458 L F
.50974 .46377 m .50791 .46458 L .51167 .46028 L F
.50791 .46458 m .50766 .46682 L .50961 .46298 L 0 0 0 r
F
.50791 .46458 m .50961 .46298 L .5099 .46242 L F
.50449 .4676 m .50475 .46854 L .50763 .46494 L F
.50449 .4676 m .50763 .46494 L .50791 .46458 L F
.50006 .47135 m .49912 .47176 L .50449 .4676 L .532 .441 0 r
F
.4858 .34525 m .48555 .35052 L .48509 .34571 L .382 .115 0 r
F
.4919 .33334 m .4922 .33856 L .49062 .33882 L .717 .219 0 r
F
.49353 .33308 m .4922 .33856 L .4919 .33334 L .736 .224 0 r
F
.4516 .65707 m .45787 .67119 L .44152 .6638 L .292 .303 0 r
F
.4516 .65707 m .46365 .66411 L .45787 .67119 L F
.49805 .32716 m .49833 .33234 L .49676 .33259 L .724 .219 0 r
F
.49952 .32692 m .49833 .33234 L .49805 .32716 L .692 .209 0 r
F
.48768 .33944 m .48804 .34456 L .48681 .34488 L .585 .182 0 r
F
.4891 .33911 m .48804 .34456 L .48768 .33944 L .658 .202 0 r
F
.52535 .64044 m .51434 .63772 L .52623 .63291 L .568 .489 0 r
F
.52535 .64044 m .50911 .64486 L .51434 .63772 L F
.50336 .32095 m .50374 .3257 L .50307 .32607 L .338 .093 0 r
F
.50352 .32069 m .50374 .3257 L .50336 .32095 L 0 0 0 r
F
.49353 .33308 m .49381 .33831 L .4922 .33856 L .736 .224 0 r
F
.49515 .33284 m .49381 .33831 L .49353 .33308 L .741 .225 0 r
F
.49952 .32692 m .49983 .33207 L .49833 .33234 L .692 .209 0 r
F
.50089 .32667 m .49983 .33207 L .49952 .32692 L .641 .195 0 r
F
.40195 .6351 m .38986 .65257 L .37452 .6404 L .5 .512 0 r
F
.40195 .6351 m .41299 .64568 L .38986 .65257 L F
.55827 .62799 m .53839 .62721 L .55034 .62059 L .683 .73 0 r
F
.57372 .6199 m .55827 .62799 L .55034 .62059 L .733 .838 0 r
F
.54472 .35757 m .54399 .35346 L .57256 .35033 L .392 .403 0 r
F
.52462 .35717 m .54399 .35346 L .54472 .35757 L .255 .365 0 r
F
.50379 .32559 m .5043 .3305 L .50374 .3257 L 0 0 0 r
F
.50396 .32524 m .50407 .32697 L .50379 .32559 L F
.50407 .32697 m .5043 .3305 L .50379 .32559 L F
.50396 .32524 m .50466 .32986 L .5043 .3305 L F
.50359 .32468 m .50448 .32904 L .50465 .3298 L .708 .22 0 r
F
.5046 .32954 m .50465 .3298 L .50466 .32986 L F
.50359 .32468 m .50465 .3298 L .5046 .32954 L F
.50359 .32468 m .50434 .32831 L .50396 .32524 L F
.50434 .32831 m .50466 .32986 L .50396 .32524 L F
.50359 .32219 m .50396 .32524 L .50374 .3257 L 0 0 0 r
F
.50352 .32069 m .50396 .32524 L .50359 .32219 L F
.50305 .32041 m .50396 .32524 L .50352 .32069 L .941 .298 0 r
F
.4891 .33911 m .48942 .34428 L .48804 .34456 L .658 .202 0 r
F
.49062 .33882 m .48942 .34428 L .4891 .33911 L .705 .215 0 r
F
.4858 .34525 m .48619 .3502 L .48555 .35052 L .382 .115 0 r
F
.48681 .34488 m .48619 .3502 L .4858 .34525 L .546 .168 0 r
F
.4858 .35135 m .48616 .35568 L .48752 .35587 L 1 .238 0 r
F
.48537 .35089 m .48616 .35568 L .4858 .35135 L 1 .362 0 r
F
.49515 .33284 m .49543 .33806 L .49381 .33831 L .741 .225 0 r
F
.49676 .33259 m .49543 .33806 L .49515 .33284 L .733 .223 0 r
F
.50089 .32667 m .50123 .33176 L .49983 .33207 L .641 .195 0 r
F
.5021 .32639 m .50123 .33176 L .50089 .32667 L .564 .174 0 r
F
.38629 .43846 m .35921 .4557 L .35372 .43882 L .693 .691 0 r
F
.38629 .43846 m .38991 .45226 L .35921 .4557 L F
.50305 .32041 m .50359 .32468 L .50396 .32524 L .941 .298 0 r
F
.50171 .32008 m .50359 .32468 L .50305 .32041 L 1 .256 0 r
F
.49062 .33882 m .49091 .34402 L .48942 .34428 L .705 .215 0 r
F
.4922 .33856 m .49091 .34402 L .49062 .33882 L .733 .223 0 r
F
.49676 .33259 m .49705 .33781 L .49543 .33806 L F
.49833 .33234 m .49705 .33781 L .49676 .33259 L .711 .217 0 r
F
.48681 .34488 m .48715 .34993 L .48619 .3502 L .546 .168 0 r
F
.48804 .34456 m .48715 .34993 L .48681 .34488 L .644 .195 0 r
F
.52462 .35717 m .52395 .35568 L .54399 .35346 L .255 .365 0 r
F
.5021 .32639 m .50248 .33142 L .50123 .33176 L .564 .174 0 r
F
.50307 .32607 m .50248 .33142 L .5021 .32639 L .457 .142 0 r
F
.48537 .35089 m .48568 .3555 L .48616 .35568 L 1 .362 0 r
F
.48555 .35052 m .48568 .3555 L .48537 .35089 L .012 0 0 r
F
.4922 .33856 m .49248 .34378 L .49091 .34402 L .733 .223 0 r
F
.49381 .33831 m .49248 .34378 L .4922 .33856 L .745 .227 0 r
F
.50171 .32008 m .50237 .32397 L .50359 .32468 L 1 .256 0 r
F
.49917 .31968 m .50237 .32397 L .50171 .32008 L .961 .176 0 r
F
.49833 .33234 m .49864 .33754 L .49705 .33781 L .711 .217 0 r
F
.49983 .33207 m .49864 .33754 L .49833 .33234 L .673 .206 0 r
F
.48804 .34456 m .48834 .34968 L .48715 .34993 L .644 .195 0 r
F
.48942 .34428 m .48834 .34968 L .48804 .34456 L .704 .212 0 r
F
.50085 .35655 m .51002 .35723 L .51055 .35683 L .241 0 0 r
F
.50307 .32607 m .50353 .331 L .50248 .33142 L .457 .142 0 r
F
.50374 .3257 m .50353 .331 L .50307 .32607 L .289 .082 0 r
F
.49381 .33831 m .49409 .34354 L .49248 .34378 L .745 .227 0 r
F
.49543 .33806 m .49409 .34354 L .49381 .33831 L .744 .227 0 r
F
.49983 .33207 m .50018 .33724 L .49864 .33754 L .673 .206 0 r
F
.50123 .33176 m .50018 .33724 L .49983 .33207 L .616 .191 0 r
F
.48555 .35052 m .48583 .35532 L .48568 .3555 L .012 0 0 r
F
.48619 .3502 m .48583 .35532 L .48555 .35052 L .538 .16 0 r
F
.49917 .31968 m .5 .32304 L .50237 .32397 L .961 .176 0 r
F
.49496 .3192 m .5 .32304 L .49917 .31968 L .687 .073 0 r
F
.48942 .34428 m .4897 .34945 L .48834 .34968 L .704 .212 0 r
F
.49091 .34402 m .4897 .34945 L .48942 .34428 L .738 .222 0 r
F
.50016 .35822 m .50185 .35828 L .50006 .35862 L .687 .217 0 r
F
.50085 .35655 m .50054 .35794 L .51002 .35723 L .241 0 0 r
F
.50054 .35794 m .50051 .3581 L .50236 .35793 L F
.50054 .35794 m .50236 .35793 L .51002 .35723 L F
.50051 .3581 m .50159 .35806 L .51002 .35723 L F
.50049 .35816 m .50117 .35813 L .50126 .35812 L F
.50066 .35815 m .50126 .35812 L .51002 .35723 L F
.50049 .35816 m .50126 .35812 L .50066 .35815 L F
.50535 .35792 m .50614 .36277 L .50419 .36326 L .606 .202 0 r
F
.50107 .35814 m .50366 .35795 L .51002 .35723 L .241 0 0 r
F
.50049 .3582 m .50181 .35809 L .50107 .35814 L F
.50181 .35809 m .50366 .35795 L .50107 .35814 L F
.50183 .35809 m .50185 .35828 L .50016 .35822 L .687 .217 0 r
F
.50049 .3582 m .50046 .35831 L .50303 .35802 L .241 0 0 r
F
.50181 .35809 m .50303 .35802 L .50366 .35795 L F
.50049 .3582 m .50303 .35802 L .50181 .35809 L F
.50303 .35802 m .50228 .36365 L .50185 .35828 L .66 .214 0 r
F
.50365 .35788 m .50363 .35798 L .50303 .35802 L F
.50363 .35798 m .50228 .36365 L .50303 .35802 L F
.50311 .35255 m .50365 .35788 L .50303 .35802 L .635 .205 0 r
F
.50188 .35814 m .50303 .35802 L .50185 .35828 L F
.50538 .35778 m .50553 .35791 L .50535 .35792 L .606 .202 0 r
F
.50546 .35737 m .50551 .35776 L .50538 .35778 L F
.50551 .35776 m .50553 .35791 L .50538 .35778 L F
.50553 .35791 m .50614 .36277 L .50535 .35792 L F
.50492 .3578 m .50967 .35732 L .51002 .35723 L .05 0 0 r
F
.5056 .35774 m .50967 .35732 L .50492 .3578 L F
.50475 .35784 m .50967 .35732 L .50392 .35792 L F
.50595 .35772 m .50958 .35734 L .5062 .35769 L F
.50538 .35778 m .50535 .35792 L .50424 .35789 L .606 .202 0 r
F
.50363 .35795 m .50419 .36326 L .50228 .36365 L .66 .214 0 r
F
.50365 .35788 m .50366 .35795 L .50363 .35795 L F
.50366 .35795 m .50419 .36326 L .50363 .35795 L F
.50303 .35802 m .50363 .35795 L .50392 .35792 L .05 0 0 r
F
.50363 .35795 m .50475 .35784 L .50461 .35785 L F
.50535 .35792 m .50366 .35798 L .50366 .35795 L .606 .202 0 r
F
.50363 .35795 m .50461 .35785 L .50392 .35792 L .05 0 0 r
F
.50366 .35795 m .50461 .35785 L .50363 .35795 L F
.50424 .35789 m .50366 .35795 L .50365 .35788 L .606 .202 0 r
F
.50535 .35792 m .50366 .35795 L .50424 .35789 L F
.50363 .35795 m .50366 .35795 L .50363 .35795 L .05 0 0 r
F
.50712 .3576 m .50815 .36214 L .50614 .36277 L .548 .19 0 r
F
.50292 .35803 m .50967 .35732 L .50303 .35802 L .05 0 0 r
F
.50046 .35831 m .50746 .35755 L .50292 .35803 L F
.50746 .35755 m .50967 .35732 L .50292 .35803 L F
.50189 .35809 m .50188 .35814 L .50183 .35809 L .635 .205 0 r
F
.50188 .35814 m .50185 .35828 L .50184 .35814 L F
.50188 .35814 m .50184 .35814 L .50183 .35809 L F
.50729 .35673 m .50742 .35757 L .50712 .3576 L .548 .19 0 r
F
.50742 .35757 m .50815 .36214 L .50712 .3576 L F
.50529 .35779 m .50783 .35752 L .50595 .35772 L .05 0 0 r
F
.50046 .35831 m .50643 .35767 L .50529 .35779 L F
.50643 .35767 m .50783 .35752 L .50529 .35779 L F
.50783 .35752 m .50958 .35734 L .50595 .35772 L F
.50546 .35737 m .50538 .35778 L .50365 .35788 L .606 .202 0 r
F
.50392 .35792 m .5056 .35774 L .50492 .3578 L .05 0 0 r
F
.50538 .35778 m .50424 .35789 L .50365 .35788 L .606 .202 0 r
F
.50912 .3559 m .50888 .35744 L .50729 .35673 L .491 .179 0 r
F
.50888 .35744 m .50887 .35752 L .50742 .35757 L F
.50887 .35752 m .50747 .35789 L .50742 .35757 L F
.50707 .3579 m .50553 .35791 L .50551 .35776 L .548 .19 0 r
F
.50707 .3579 m .50551 .35776 L .50639 .35768 L F
.50712 .3576 m .50707 .3579 L .50639 .35768 L F
.50707 .3579 m .50614 .36277 L .50553 .35791 L F
.50535 .35792 m .50419 .36326 L .50366 .35798 L .606 .202 0 r
F
.50888 .35744 m .51025 .36133 L .50815 .36214 L .491 .179 0 r
F
.50943 .35739 m .51025 .36133 L .50888 .35744 L F
.50046 .35831 m .50761 .35784 L .50937 .35739 L .05 0 0 r
F
.50829 .3575 m .50937 .35739 L .50942 .35738 L F
.50046 .35831 m .50937 .35739 L .50829 .3575 L F
.50912 .3559 m .50943 .35739 L .50888 .35744 L .491 .179 0 r
F
.50792 .35752 m .50942 .35738 L .50958 .35734 L .05 0 0 r
F
.50664 .35765 m .50877 .35744 L .50792 .35752 L F
.50877 .35744 m .50942 .35738 L .50792 .35752 L F
.51282 .35334 m .51265 .35654 L .51097 .3548 L .394 .167 0 r
F
.50951 .35736 m .51088 .357 L .51242 .3566 L .181 .339 0 r
F
.51194 .35672 m .51242 .3566 L .51488 .35596 L F
.50951 .35736 m .51242 .3566 L .51194 .35672 L F
.5147 .35138 m .51476 .35598 L .51282 .35334 L .361 .173 0 r
F
.51002 .35723 m .51549 .3558 L .52395 .35568 L .181 .339 0 r
F
.51002 .35723 m .50951 .35736 L .51488 .35596 L F
.50951 .35736 m .50937 .35739 L .51088 .357 L F
.50937 .35739 m .50972 .3573 L .51488 .35596 L F
.51069 .35728 m .50943 .35739 L .50943 .35738 L .439 .171 0 r
F
.51021 .35717 m .50943 .35738 L .50935 .35699 L F
.51069 .35728 m .50943 .35738 L .51021 .35717 L F
.50936 .3574 m .50932 .3574 L .51035 .35714 L .181 .339 0 r
F
.50972 .3573 m .51035 .35714 L .51488 .35596 L F
.50936 .3574 m .51035 .35714 L .50972 .3573 L F
.51035 .35714 m .51456 .35604 L .51488 .35596 L F
.50932 .3574 m .51072 .35704 L .51035 .35714 L F
.51072 .35704 m .51456 .35604 L .51035 .35714 L F
.51049 .3571 m .50935 .35699 L .51016 .35681 L .439 .171 0 r
F
.51069 .35728 m .51021 .35717 L .51049 .3571 L F
.51021 .35717 m .50935 .35699 L .51049 .3571 L F
.51144 .35656 m .51245 .36026 L .51076 .35669 L F
.51072 .35704 m .51049 .3571 L .50912 .3559 L F
.51265 .35654 m .5148 .35884 L .51245 .36026 L .394 .167 0 r
F
.51282 .35334 m .51386 .35622 L .51265 .35654 L F
.5095 .35736 m .51395 .3562 L .51456 .35604 L .181 .339 0 r
F
.51386 .35622 m .5148 .35884 L .51265 .35654 L .394 .167 0 r
F
.50932 .3574 m .50761 .35784 L .51395 .3562 L .181 .339 0 r
F
.50932 .3574 m .51395 .3562 L .5095 .35736 L F
.51072 .35704 m .51245 .36026 L .51025 .36133 L .439 .171 0 r
F
.51076 .35669 m .5109 .35699 L .51072 .35704 L F
.5109 .35699 m .51245 .36026 L .51072 .35704 L F
.51097 .3548 m .51144 .35656 L .51076 .35669 L F
.51549 .3558 m .51761 .35524 L .51821 .35528 L .181 .339 0 r
F
.51549 .3558 m .51821 .35528 L .52395 .35568 L F
.51761 .35524 m .52068 .35444 L .52094 .35454 L F
.51761 .35524 m .52094 .35454 L .52395 .35568 L F
.51016 .35681 m .50935 .35699 L .50912 .3559 L .439 .171 0 r
F
.51476 .35598 m .5148 .35884 L .51386 .35622 L .361 .173 0 r
F
.51476 .35598 m .51386 .35622 L .51282 .35334 L F
.51265 .35654 m .51245 .36026 L .51152 .35683 L .394 .167 0 r
F
.51265 .35654 m .51152 .35683 L .51097 .3548 L F
.50937 .35739 m .50936 .3574 L .50972 .3573 L .181 .339 0 r
F
.51097 .3548 m .51072 .35704 L .50912 .3559 L .439 .171 0 r
F
.51072 .35704 m .51069 .35728 L .51049 .3571 L F
.51069 .35728 m .51025 .36133 L .50943 .35739 L F
.50046 .35831 m .50942 .35738 L .50664 .35765 L .05 0 0 r
F
.5062 .35769 m .50958 .35734 L .50967 .35732 L F
.51476 .35598 m .51736 .35693 L .5148 .35884 L .361 .173 0 r
F
.5147 .35138 m .51667 .35549 L .51476 .35598 L F
.51488 .35596 m .51456 .35604 L .52059 .35446 L .181 .339 0 r
F
.51456 .35604 m .51369 .35626 L .51667 .35549 L F
.51456 .35604 m .51667 .35549 L .52059 .35446 L F
.5166 .34871 m .51721 .35534 L .5147 .35138 L .345 .189 0 r
F
.51721 .35534 m .51736 .35693 L .51667 .35549 L F
.51721 .35534 m .51667 .35549 L .5147 .35138 L F
.51667 .35549 m .51736 .35693 L .51476 .35598 L .361 .173 0 r
F
.51987 .35465 m .51991 .36278 L .51736 .35693 L .429 .223 0 r
F
.52021 .35434 m .5202 .35451 L .51987 .35465 L F
.50888 .35744 m .50742 .35757 L .50729 .35673 L .491 .179 0 r
F
.5166 .34871 m .52021 .35434 L .51987 .35465 L .345 .189 0 r
F
.51977 .35467 m .51976 .35468 L .51987 .35465 L .181 .339 0 r
F
.51721 .35534 m .51987 .35465 L .51736 .35693 L .345 .189 0 r
F
.5166 .34871 m .51987 .35465 L .51721 .35534 L F
.51976 .35468 m .50761 .35784 L .51987 .35465 L .181 .339 0 r
F
.51369 .35626 m .51228 .35663 L .52059 .35446 L F
.51228 .35663 m .50761 .35784 L .51947 .35475 L F
.51228 .35663 m .51947 .35475 L .52059 .35446 L F
.5202 .35456 m .52367 .36037 L .51991 .36278 L .429 .223 0 r
F
.51987 .35465 m .5202 .35451 L .52068 .35444 L .363 .397 0 r
F
.5202 .35451 m .52023 .35455 L .5202 .35456 L .429 .223 0 r
F
.52023 .35455 m .52367 .36037 L .5202 .35456 L F
.52021 .35434 m .52029 .35448 L .5202 .35451 L F
.52029 .35448 m .52367 .36037 L .5202 .35451 L F
.52729 .34588 m .52764 .35023 L .52347 .35078 L .445 .305 0 r
F
.52764 .35023 m .52704 .35059 L .52347 .35078 L F
.52766 .35056 m .52457 .35226 L .52347 .35078 L F
.52347 .35078 m .5235 .35263 L .52021 .35434 L .431 .256 0 r
F
.5235 .35263 m .52351 .35271 L .5226 .35316 L F
.5235 .35263 m .5226 .35316 L .52021 .35434 L F
.5226 .35316 m .521 .35406 L .52021 .35434 L F
.52351 .35271 m .52183 .35361 L .5226 .35316 L F
.52183 .35361 m .521 .35406 L .5226 .35316 L F
.52066 .35443 m .52047 .35441 L .52083 .35433 L .468 .429 0 r
F
.52083 .35433 m .52064 .35431 L .52183 .35361 L F
.52083 .35433 m .52183 .35361 L .52234 .3535 L F
.52083 .35433 m .52234 .3535 L .53964 .34963 L F
.52764 .35023 m .52766 .35056 L .52704 .35059 L .445 .305 0 r
F
.52183 .35361 m .52351 .35271 L .53964 .34963 L .468 .429 0 r
F
.5235 .35263 m .52457 .35226 L .52351 .35271 L .431 .256 0 r
F
.52347 .35078 m .52448 .35214 L .5235 .35263 L F
.52448 .35214 m .52457 .35226 L .5235 .35263 L F
.51853 .34505 m .52021 .35434 L .5166 .34871 L .349 .218 0 r
F
.51853 .34505 m .52347 .35078 L .52021 .35434 L F
.52051 .34 m .52347 .35078 L .51853 .34505 L .372 .263 0 r
F
.52051 .34 m .52729 .34588 L .52347 .35078 L F
.53194 .33907 m .53313 .34794 L .52729 .34588 L .465 .365 0 r
F
.52722 .35116 m .52947 .34993 L .5351 .34785 L .468 .429 0 r
F
.53313 .34794 m .53062 .34931 L .52729 .34588 L .465 .365 0 r
F
.52351 .35271 m .52694 .35086 L .52947 .34993 L .468 .429 0 r
F
.52351 .35271 m .52947 .34993 L .52722 .35116 L F
.52694 .35086 m .53456 .34764 L .5351 .34785 L F
.52351 .35271 m .5351 .34785 L .53964 .34963 L F
.52068 .35444 m .52083 .35433 L .53964 .34963 L F
.53023 .34891 m .53062 .34931 L .52764 .35023 L .445 .305 0 r
F
.52395 .35568 m .53964 .34963 L .54399 .35346 L .356 .397 0 r
F
.52395 .35568 m .52068 .35444 L .53964 .34963 L F
.53062 .34931 m .53375 .35254 L .52806 .35039 L .445 .305 0 r
F
.53062 .34931 m .52806 .35039 L .52764 .35023 L F
.52764 .35023 m .52806 .35039 L .52766 .35056 L F
.52729 .34588 m .53023 .34891 L .52764 .35023 L F
.52694 .35086 m .52979 .34934 L .53456 .34764 L .468 .429 0 r
F
.53194 .33907 m .53903 .34478 L .53313 .34794 L .465 .365 0 r
F
.53776 .32952 m .5404 .34383 L .53194 .33907 L .487 .43 0 r
F
.53964 .34963 m .53479 .34773 L .55624 .33624 L .52 .486 0 r
F
.53479 .34773 m .53747 .34587 L .55624 .33624 L F
.53425 .34752 m .53506 .34706 L .55624 .33624 L F
.5404 .34383 m .53903 .34478 L .53194 .33907 L .487 .43 0 r
F
.53903 .34478 m .5342 .34749 L .53313 .34794 L .465 .365 0 r
F
.5342 .34749 m .53395 .3474 L .54842 .33951 L .52 .486 0 r
F
.53776 .32952 m .54751 .33989 L .5404 .34383 L .487 .43 0 r
F
.53395 .3474 m .53172 .34652 L .54751 .33989 L .52 .486 0 r
F
.53395 .3474 m .54751 .33989 L .54842 .33951 L F
.53776 .32952 m .55009 .33744 L .54751 .33989 L .487 .43 0 r
F
.5342 .34749 m .54842 .33951 L .55624 .33624 L .52 .486 0 r
F
.5404 .34383 m .54751 .33989 L .54084 .34625 L .487 .43 0 r
F
.5404 .34383 m .54084 .34625 L .53903 .34478 L F
.53479 .34773 m .53425 .34752 L .53747 .34587 L .52 .486 0 r
F
.53425 .34752 m .5342 .34749 L .53506 .34706 L F
.54399 .35346 m .56693 .34284 L .57256 .35033 L .453 .435 0 r
F
.54399 .35346 m .53964 .34963 L .56693 .34284 L F
.53964 .34963 m .55624 .33624 L .56693 .34284 L .52 .486 0 r
F
.54751 .33989 m .54887 .3544 L .54084 .34625 L .539 .476 0 r
F
.55009 .33744 m .55003 .33828 L .54751 .33989 L F
.54751 .33989 m .55003 .33828 L .5503 .33819 L .583 .564 0 r
F
.54774 .3398 m .5503 .33819 L .55624 .33624 L F
.54751 .33989 m .5503 .33819 L .54774 .3398 L F
.57948 .30722 m .57892 .31689 L .56248 .325 L .559 .572 0 r
F
.57892 .31689 m .57331 .32126 L .56248 .325 L F
.57877 .31937 m .56625 .3277 L .56248 .325 L F
.56248 .325 m .5622 .32946 L .55009 .33744 L .55 .53 0 r
F
.5622 .32946 m .56218 .32985 L .55988 .33129 L F
.5622 .32946 m .55988 .33129 L .55009 .33744 L F
.55988 .33129 m .5555 .33444 L .55009 .33744 L F
.56218 .32985 m .55854 .33235 L .55988 .33129 L F
.55854 .33235 m .5555 .33444 L .55988 .33129 L F
.55473 .33574 m .55438 .33563 L .55808 .33313 L .586 .621 0 r
F
.55438 .33563 m .55761 .33308 L .55808 .33313 L F
.55808 .33313 m .55761 .33308 L .55854 .33235 L F
.55808 .33313 m .55854 .33235 L .55994 .3319 L F
.55808 .33313 m .55994 .3319 L .59196 .3215 L F
.57892 .31689 m .57877 .31937 L .57331 .32126 L .559 .572 0 r
F
.55854 .33235 m .56218 .32985 L .59196 .3215 L .586 .621 0 r
F
.5622 .32946 m .56625 .3277 L .56218 .32985 L .55 .53 0 r
F
.56248 .325 m .56562 .32725 L .5622 .32946 L F
.56562 .32725 m .56625 .3277 L .5622 .32946 L F
.54529 .31601 m .55009 .33744 L .53776 .32952 L .509 .489 0 r
F
.54529 .31601 m .56248 .325 L .55009 .33744 L F
.55536 .29662 m .56248 .325 L .54529 .31601 L .528 .538 0 r
F
.55536 .29662 m .57948 .30722 L .56248 .325 L F
.55904 .33151 m .54078 .33116 L .57074 .31179 L .586 .621 0 r
F
.55854 .33235 m .55782 .3323 L .55904 .33151 L F
.55782 .3323 m .54078 .33116 L .55904 .33151 L F
.56218 .32985 m .57321 .32228 L .58445 .31807 L F
.57321 .32228 m .58275 .31729 L .58445 .31807 L F
.56218 .32985 m .58445 .31807 L .59196 .3215 L F
.55624 .33624 m .55808 .33313 L .59196 .3215 L F
.56693 .34284 m .59196 .3215 L .60616 .3332 L .545 .556 0 r
F
.56693 .34284 m .55624 .33624 L .59196 .3215 L F
.60616 .3332 m .59196 .3215 L .64437 .30014 L .558 .605 0 r
F
.59196 .3215 m .60436 .30137 L .64437 .30014 L .586 .651 0 r
F
.60436 .30137 m .60556 .30072 L .64437 .30014 L F
.6035 .28136 m .62029 .29095 L .60205 .30261 L .566 .602 0 r
F
.62029 .29095 m .62198 .29191 L .60436 .30137 L F
.62029 .29095 m .60436 .30137 L .60205 .30261 L F
.6035 .28136 m .60205 .30261 L .57948 .30722 L F
.60205 .30261 m .58786 .31247 L .57948 .30722 L F
.57948 .30722 m .58904 .31321 L .57877 .31937 L .559 .572 0 r
F
.59196 .3215 m .58347 .31762 L .60244 .30449 L .586 .651 0 r
F
.58347 .31762 m .58275 .31729 L .58904 .31321 L F
.58347 .31762 m .58904 .31321 L .60244 .30449 L F
.60205 .30261 m .60203 .30289 L .58786 .31247 L .566 .602 0 r
F
.60203 .30289 m .58904 .31321 L .58786 .31247 L F
.60244 .30449 m .58114 .31655 L .60436 .30137 L .586 .651 0 r
F
.58904 .31321 m .58275 .31729 L .57877 .31937 L .559 .572 0 r
F
.58275 .31729 m .58114 .31655 L .60244 .30449 L .586 .651 0 r
F
.60203 .30289 m .60082 .32058 L .58904 .31321 L .566 .602 0 r
F
.58904 .31321 m .58974 .31364 L .58275 .31729 L .559 .572 0 r
F
.56932 .26829 m .57948 .30722 L .55536 .29662 L .543 .575 0 r
F
.56932 .26829 m .6035 .28136 L .57948 .30722 L F
.63475 .28352 m .62198 .29191 L .6035 .28136 L .571 .623 0 r
F
.60475 .30073 m .62327 .28786 L .62585 .28936 L .586 .651 0 r
F
.60863 .30067 m .62585 .28936 L .64437 .30014 L F
.60475 .30073 m .62585 .28936 L .60863 .30067 L F
.63853 .24281 m .63475 .28352 L .6035 .28136 L .571 .623 0 r
F
.63475 .28352 m .63337 .29842 L .62198 .29191 L F
.60436 .30137 m .57074 .31179 L .61547 .28332 L .586 .651 0 r
F
.60205 .30261 m .63337 .29842 L .60082 .32058 L .566 .602 0 r
F
.62198 .29191 m .63337 .29842 L .60205 .30261 L F
.58114 .31655 m .57074 .31179 L .60436 .30137 L .586 .651 0 r
F
.60436 .30137 m .60475 .30073 L .60556 .30072 L F
.60475 .30073 m .61547 .28332 L .62327 .28786 L F
.57877 .31937 m .60082 .32058 L .5778 .33594 L .559 .572 0 r
F
.58974 .31364 m .60082 .32058 L .57877 .31937 L F
.57321 .32228 m .58138 .31666 L .58275 .31729 L .586 .621 0 r
F
.57256 .35033 m .56693 .34284 L .60616 .3332 L .504 .505 0 r
F
.56218 .32985 m .5778 .33594 L .56116 .34673 L .55 .53 0 r
F
.56625 .3277 m .5778 .33594 L .56218 .32985 L F
.56218 .32985 m .56213 .33076 L .5555 .33444 L F
.55624 .33624 m .55473 .33574 L .55808 .33313 L .586 .621 0 r
F
.56213 .33076 m .55069 .33795 L .55009 .33744 L .55 .53 0 r
F
.55438 .33563 m .54078 .33116 L .55761 .33308 L .586 .621 0 r
F
.55761 .33308 m .54078 .33116 L .55854 .33235 L F
.57877 .31937 m .5778 .33594 L .56625 .3277 L .559 .572 0 r
F
.55854 .33235 m .57074 .31179 L .58138 .31666 L .586 .621 0 r
F
.55009 .33744 m .55069 .33795 L .55003 .33828 L .539 .476 0 r
F
.55003 .33828 m .55425 .33558 L .55491 .3358 L .583 .564 0 r
F
.55003 .33828 m .55491 .3358 L .55624 .33624 L F
.56213 .33076 m .56116 .34673 L .55069 .33795 L .55 .53 0 r
F
.55003 .33828 m .56116 .34673 L .54887 .3544 L .539 .476 0 r
F
.55069 .33795 m .56116 .34673 L .55003 .33828 L F
.53172 .34652 m .54078 .33116 L .55425 .33558 L .583 .564 0 r
F
.53172 .34652 m .55425 .33558 L .54751 .33989 L F
.55003 .33828 m .55002 .33846 L .54751 .33989 L .539 .476 0 r
F
.55002 .33846 m .54887 .3544 L .54751 .33989 L F
.53903 .34478 m .5396 .34524 L .5342 .34749 L .465 .365 0 r
F
.52979 .34934 m .53363 .34727 L .5342 .34749 L .468 .429 0 r
F
.52979 .34934 m .5342 .34749 L .53456 .34764 L F
.53313 .34794 m .54084 .34625 L .53375 .35254 L .465 .365 0 r
F
.5396 .34524 m .54084 .34625 L .53313 .34794 L F
.52979 .34934 m .53172 .34652 L .53363 .34727 L .468 .429 0 r
F
.52694 .35086 m .52763 .35023 L .52979 .34934 L F
.52763 .35023 m .53172 .34652 L .52979 .34934 L F
.52183 .35361 m .52381 .35219 L .52694 .35086 L F
.52381 .35219 m .53172 .34652 L .52694 .35086 L F
.53313 .34794 m .53375 .35254 L .53062 .34931 L .465 .365 0 r
F
.52766 .35056 m .53375 .35254 L .52818 .35708 L .445 .305 0 r
F
.52806 .35039 m .53375 .35254 L .52766 .35056 L F
.52381 .35219 m .51488 .35376 L .53172 .34652 L .468 .429 0 r
F
.5225 .35313 m .52187 .35319 L .52381 .35219 L F
.52187 .35319 m .51488 .35376 L .52381 .35219 L F
.52183 .35361 m .52154 .35362 L .5225 .35313 L F
.52154 .35362 m .51488 .35376 L .5225 .35313 L F
.52351 .35271 m .52818 .35708 L .52367 .36037 L .431 .256 0 r
F
.52457 .35226 m .52818 .35708 L .52351 .35271 L F
.52352 .35316 m .52029 .35448 L .52021 .35434 L F
.52047 .35441 m .51488 .35376 L .52064 .35431 L .468 .429 0 r
F
.52047 .35441 m .52064 .35431 L .52083 .35433 L F
.52064 .35431 m .51488 .35376 L .52183 .35361 L F
.52068 .35444 m .52066 .35443 L .52083 .35433 L F
.52766 .35056 m .52818 .35708 L .52457 .35226 L .445 .305 0 r
F
.52351 .35271 m .52352 .35316 L .521 .35406 L .431 .256 0 r
F
.52029 .35448 m .52047 .35441 L .5205 .35441 L .363 .397 0 r
F
.5202 .35451 m .5205 .35441 L .52068 .35444 L F
.52059 .35446 m .51977 .35467 L .52068 .35444 L .181 .339 0 r
F
.52352 .35316 m .52367 .36037 L .52029 .35448 L .431 .256 0 r
F
.5202 .35451 m .52047 .35441 L .52047 .35441 L .363 .397 0 r
F
.5202 .35451 m .52047 .35441 L .52029 .35448 L F
.50761 .35784 m .51488 .35376 L .52047 .35441 L F
.50761 .35784 m .52047 .35441 L .51987 .35465 L F
.5202 .35451 m .5202 .35456 L .51987 .35465 L .429 .223 0 r
F
.51977 .35467 m .51987 .35465 L .52068 .35444 L .181 .339 0 r
F
.5202 .35456 m .51991 .36278 L .51987 .35465 L .429 .223 0 r
F
.50887 .35752 m .50815 .36214 L .50747 .35789 L .491 .179 0 r
F
.50639 .35768 m .50551 .35776 L .50546 .35737 L .548 .19 0 r
F
.50729 .35673 m .50712 .3576 L .50546 .35737 L F
.50712 .3576 m .50639 .35768 L .50546 .35737 L F
.50189 .35809 m .50303 .35802 L .50188 .35814 L .635 .205 0 r
F
.50311 .35255 m .50303 .35802 L .50189 .35809 L F
.50051 .3581 m .50049 .35816 L .50159 .35806 L .241 0 0 r
F
.50049 .35816 m .50049 .3582 L .50117 .35813 L F
.50311 .35255 m .50189 .35809 L .50141 .35296 L .635 .205 0 r
F
.50189 .35809 m .50183 .35809 L .50141 .35296 L F
.4941 .35864 m .49485 .35934 L .4934 .35872 L .805 .242 0 r
F
.49444 .35859 m .49452 .35873 L .4941 .35864 L F
.49452 .35873 m .49485 .35934 L .4941 .35864 L F
.49033 .35888 m .4916 .35969 L .4901 .35983 L .83 .244 0 r
F
.49109 .35876 m .4916 .35969 L .49033 .35888 L F
.49009 .35608 m .48996 .35886 L .49314 .35836 L .529 .071 0 r
F
.48996 .35886 m .48996 .35893 L .49102 .35874 L F
.48996 .35886 m .49102 .35874 L .49314 .35836 L F
.49009 .35608 m .4932 .3584 L .49432 .3563 L F
.4932 .3584 m .49326 .35842 L .49432 .3563 L F
.49325 .35844 m .4941 .35864 L .49432 .3563 L F
.49348 .35841 m .49319 .35953 L .49315 .35845 L .805 .242 0 r
F
.49325 .35844 m .49346 .35849 L .49325 .35844 L .529 .071 0 r
F
.49346 .35849 m .4941 .35864 L .49325 .35844 L F
.49348 .35841 m .49324 .35844 L .49298 .35426 L .805 .242 0 r
F
.49187 .35864 m .49319 .35953 L .4916 .35969 L .819 .244 0 r
F
.49315 .35845 m .49319 .35953 L .49187 .35864 L F
.49187 .35864 m .4916 .35969 L .49156 .35868 L F
.49154 .35805 m .49156 .35868 L .49058 .35784 L .83 .244 0 r
F
.49156 .35868 m .4916 .35969 L .49109 .35876 L F
.49034 .35887 m .4905 .35885 L .4932 .3584 L .529 .071 0 r
F
.49023 .35889 m .49033 .35888 L .4932 .3584 L F
.49156 .35868 m .49109 .35876 L .49058 .35784 L .83 .244 0 r
F
.4934 .35872 m .49485 .35934 L .49319 .35953 L .805 .242 0 r
F
.4932 .3584 m .48993 .35954 L .49406 .35905 L .529 .071 0 r
F
.49324 .35844 m .49315 .35845 L .49315 .35841 L .805 .242 0 r
F
.4932 .3584 m .49325 .35844 L .49326 .35842 L .529 .071 0 r
F
.49324 .35844 m .49315 .35841 L .49298 .35426 L .805 .242 0 r
F
.49461 .35406 m .49348 .35841 L .49298 .35426 L F
.49314 .35836 m .49193 .35858 L .4932 .3584 L .529 .071 0 r
F
.49193 .35858 m .49034 .35887 L .49252 .35852 L F
.49193 .35858 m .49252 .35852 L .4932 .3584 L F
.49034 .35887 m .49023 .35889 L .4905 .35885 L F
.48996 .35893 m .48996 .35894 L .49314 .35836 L F
.49033 .35888 m .4901 .35983 L .49007 .35891 L .83 .244 0 r
F
.48996 .35894 m .48993 .35954 L .4932 .3584 L .529 .071 0 r
F
.49298 .35426 m .49315 .35845 L .49187 .35864 L .819 .244 0 r
F
.49298 .35426 m .49187 .35864 L .49141 .35445 L F
.49187 .35864 m .49156 .35868 L .49141 .35445 L F
.48771 .35909 m .48872 .35995 L .48752 .36005 L .847 .241 0 r
F
.48829 .35893 m .48872 .35995 L .48771 .35909 L F
.48752 .35587 m .48747 .35896 L .48927 .35852 L .601 .121 0 r
F
.48747 .35896 m .48746 .35911 L .48818 .35888 L F
.48747 .35896 m .48818 .35888 L .48927 .35852 L F
.48927 .35852 m .48765 .3591 L .48934 .35864 L F
.48746 .35911 m .48746 .35916 L .48927 .35852 L F
.48752 .35587 m .48934 .35864 L .49009 .35608 L F
.48992 .35463 m .48899 .35878 L .48857 .35481 L .838 .243 0 r
F
.48899 .35878 m .48872 .35995 L .48869 .35882 L F
.48899 .35878 m .48869 .35882 L .48857 .35481 L F
.48616 .35568 m .48616 .35898 L .48706 .35858 L .637 .149 0 r
F
.48616 .35898 m .48616 .35932 L .48653 .35902 L F
.48616 .35898 m .48653 .35902 L .48706 .35858 L F
.48616 .35568 m .48706 .35858 L .48752 .35587 L F
.48738 .35498 m .48672 .35904 L .48644 .35515 L .86 .237 0 r
F
.48672 .35904 m .48655 .36012 L .48653 .35902 L F
.48672 .35904 m .48653 .35902 L .48644 .35515 L F
.48651 .35809 m .48655 .36012 L .48616 .35778 L .896 .237 0 r
F
.48672 .35904 m .48746 .35911 L .48667 .35938 L .86 .237 0 r
F
.48706 .35858 m .4868 .359 L .48713 .35881 L .637 .149 0 r
F
.48639 .35913 m .48655 .36012 L .48598 .35947 L .896 .237 0 r
F
.48616 .35932 m .48616 .36003 L .48706 .35858 L .637 .149 0 r
F
.48681 .35852 m .48713 .35881 L .48672 .35904 L .86 .237 0 r
F
.48713 .35881 m .48746 .35911 L .48672 .35904 L F
.48667 .35938 m .48752 .36005 L .48655 .36012 L F
.48749 .35911 m .48752 .36005 L .48667 .35938 L F
.48713 .35881 m .48616 .36003 L .48745 .35985 L .637 .149 0 r
F
.4868 .359 m .48616 .36003 L .48713 .35881 L F
.48568 .3555 m .48604 .35893 L .48616 .35568 L .583 .152 0 r
F
.48604 .35893 m .48616 .36003 L .48616 .35932 L F
.48604 .35893 m .48616 .35932 L .48616 .35568 L F
.48598 .35947 m .48631 .35984 L .48591 .36015 L .896 .237 0 r
F
.48631 .35984 m .48655 .36012 L .48639 .36012 L F
.48631 .35984 m .48639 .36012 L .48591 .36015 L F
.48616 .35778 m .48639 .35913 L .48598 .35947 L F
.48644 .35515 m .48651 .35809 L .48616 .35778 L F
.48706 .35858 m .48713 .35881 L .48715 .35866 L .637 .149 0 r
F
.48706 .35858 m .48715 .35866 L .48752 .35587 L F
.48713 .35881 m .48745 .35985 L .48746 .35911 L F
.48713 .35881 m .48746 .35911 L .48752 .35587 L F
.48738 .35498 m .48749 .35911 L .48746 .35911 L .86 .237 0 r
F
.48738 .35498 m .48746 .35911 L .48681 .35852 L F
.48857 .35481 m .48771 .35909 L .48738 .35498 L .847 .241 0 r
F
.48771 .35909 m .48752 .36005 L .48749 .35911 L F
.48771 .35909 m .48749 .35911 L .48738 .35498 L F
.48765 .3591 m .48746 .35916 L .48771 .35909 L .601 .121 0 r
F
.48765 .3591 m .48771 .35909 L .48934 .35864 L F
.48867 .35836 m .48872 .35995 L .48792 .35805 L .847 .241 0 r
F
.48899 .35878 m .48996 .35893 L .48891 .35912 L .838 .243 0 r
F
.48934 .35864 m .48919 .35873 L .48937 .35869 L .601 .121 0 r
F
.48904 .35855 m .48937 .35869 L .48899 .35878 L .838 .243 0 r
F
.48937 .35869 m .48996 .35893 L .48899 .35878 L F
.48891 .35912 m .4901 .35983 L .48872 .35995 L F
.49007 .35891 m .4901 .35983 L .48891 .35912 L F
.48937 .35869 m .48745 .35985 L .48993 .35954 L .601 .121 0 r
F
.48919 .35873 m .48745 .35985 L .48937 .35869 L F
.48746 .35916 m .48745 .35985 L .48934 .35864 L F
.48792 .35805 m .48829 .35893 L .48771 .35909 L .847 .241 0 r
F
.48857 .35481 m .48867 .35836 L .48792 .35805 L F
.48934 .35864 m .48937 .35869 L .48938 .35865 L .601 .121 0 r
F
.48934 .35864 m .48938 .35865 L .49009 .35608 L F
.48937 .35869 m .48993 .35954 L .48996 .35893 L F
.48937 .35869 m .48996 .35893 L .49009 .35608 L F
.48992 .35463 m .49007 .35891 L .48996 .35893 L .838 .243 0 r
F
.48992 .35463 m .48996 .35893 L .48904 .35855 L F
.49141 .35445 m .49033 .35888 L .48992 .35463 L .83 .244 0 r
F
.49033 .35888 m .49007 .35891 L .48992 .35463 L F
.49023 .35889 m .48996 .35894 L .49033 .35888 L .529 .071 0 r
F
.49058 .35784 m .49109 .35876 L .49033 .35888 L .83 .244 0 r
F
.49141 .35445 m .49154 .35805 L .49058 .35784 L F
.49325 .35844 m .49406 .35905 L .4941 .35864 L .529 .071 0 r
F
.49432 .3563 m .49411 .35847 L .49949 .35799 L .427 0 0 r
F
.49411 .35847 m .4941 .35857 L .4963 .35833 L F
.49411 .35847 m .4963 .35833 L .49949 .35799 L F
.4941 .35857 m .49556 .35845 L .49654 .35833 L F
.49582 .35839 m .49654 .35833 L .49949 .35799 L F
.4941 .35857 m .49654 .35833 L .49582 .35839 L F
.49847 .3582 m .50006 .35862 L .4983 .3589 L .728 .226 0 r
F
.4941 .35862 m .49481 .35855 L .49561 .35845 L .427 0 0 r
F
.49514 .3585 m .49561 .35845 L .49949 .35799 L F
.4941 .35862 m .49561 .35845 L .49514 .3585 L F
.49676 .35835 m .4983 .3589 L .49656 .35913 L .761 .234 0 r
F
.49826 .35821 m .4983 .3589 L .49676 .35835 L F
.49676 .35835 m .49656 .35913 L .49652 .35837 L F
.49506 .35853 m .49485 .35934 L .49481 .35855 L .786 .239 0 r
F
.49476 .35746 m .49481 .35855 L .49376 .35734 L .805 .242 0 r
F
.49481 .35855 m .49485 .35934 L .49444 .35859 L F
.4941 .35857 m .4941 .35862 L .49556 .35845 L .427 0 0 r
F
.49481 .35855 m .49444 .35859 L .49376 .35734 L .805 .242 0 r
F
.49506 .35853 m .49656 .35913 L .49485 .35934 L .786 .239 0 r
F
.49459 .35858 m .49881 .35812 L .49949 .35799 L .427 0 0 r
F
.49432 .3563 m .49949 .35799 L .50085 .35655 L F
.49629 .35383 m .49652 .35837 L .49506 .35853 L .786 .239 0 r
F
.49652 .35837 m .49656 .35913 L .49506 .35853 L F
.4941 .35864 m .49406 .35905 L .49881 .35812 L .427 0 0 r
F
.4941 .35864 m .49881 .35812 L .49459 .35858 L F
.49799 .35358 m .49826 .35821 L .49676 .35835 L .761 .234 0 r
F
.50003 .35809 m .50006 .35862 L .49847 .3582 L .728 .226 0 r
F
.49847 .3582 m .4983 .3589 L .49826 .35821 L F
.50019 .35808 m .50006 .35862 L .50003 .35809 L .687 .217 0 r
F
.4998 .35809 m .49406 .35905 L .50046 .35831 L .427 0 0 r
F
.49949 .35799 m .49877 .35813 L .4998 .35809 L F
.49877 .35813 m .49406 .35905 L .4998 .35809 L F
.49949 .35799 m .49986 .35803 L .50085 .35655 L F
.49981 .3581 m .49998 .35812 L .50085 .35655 L F
.49998 .35812 m .50049 .3582 L .50049 .35819 L F
.49998 .35812 m .50049 .35819 L .50085 .35655 L F
.4997 .3533 m .50003 .35809 L .49983 .3581 L .728 .226 0 r
F
.49854 .35793 m .49983 .3581 L .49847 .3582 L F
.49949 .35799 m .49981 .3581 L .49986 .35803 L .427 0 0 r
F
.4997 .3533 m .49983 .3581 L .49854 .35793 L .728 .226 0 r
F
.50141 .35296 m .50019 .35808 L .4997 .3533 L .687 .217 0 r
F
.50019 .35808 m .50003 .35809 L .4997 .3533 L F
.4997 .3533 m .49847 .3582 L .49799 .35358 L .728 .226 0 r
F
.49847 .3582 m .49826 .35821 L .49799 .35358 L F
.49799 .35358 m .49676 .35835 L .49629 .35383 L .761 .234 0 r
F
.49676 .35835 m .49652 .35837 L .49629 .35383 L F
.4941 .35862 m .4941 .35864 L .49481 .35855 L .427 0 0 r
F
.49629 .35383 m .49506 .35853 L .49461 .35406 L .786 .239 0 r
F
.49506 .35853 m .49481 .35855 L .49461 .35406 L F
.49376 .35734 m .49444 .35859 L .4934 .35872 L .805 .242 0 r
F
.49461 .35406 m .49476 .35746 L .49376 .35734 L F
.50018 .35815 m .50049 .3582 L .50016 .35822 L .687 .217 0 r
F
.49981 .3581 m .50046 .35831 L .50049 .3582 L .427 0 0 r
F
.50141 .35296 m .50183 .35809 L .50049 .3582 L .687 .217 0 r
F
.50141 .35296 m .50049 .3582 L .50018 .35815 L F
.49543 .33806 m .49572 .3433 L .49409 .34354 L .744 .227 0 r
F
.49705 .33781 m .49572 .3433 L .49543 .33806 L .731 .223 0 r
F
.50374 .3257 m .5043 .3305 L .50353 .331 L .289 .082 0 r
F
.5279 .44873 m .52028 .45043 L .52474 .44481 L 1 .994 0 r
F
.5279 .44873 m .52171 .45438 L .52028 .45043 L F
.53388 .44243 m .5279 .44873 L .52474 .44481 L 1 1 0 r
F
.50123 .33176 m .50163 .3369 L .50018 .33724 L .616 .191 0 r
F
.50248 .33142 m .50163 .3369 L .50123 .33176 L .538 .17 0 r
F
.48619 .3502 m .48644 .35515 L .48583 .35532 L .538 .16 0 r
F
.48715 .34993 m .48644 .35515 L .48619 .3502 L .67 .196 0 r
F
.43302 .24555 m .41229 .25095 L .41827 .23914 L 1 .853 0 r
F
.49091 .34402 m .49118 .34923 L .4897 .34945 L .738 .222 0 r
F
.49248 .34378 m .49118 .34923 L .49091 .34402 L .756 .228 0 r
F
.48865 .67567 m .5079 .68667 L .49167 .68258 L 0 .223 0 r
F
.47616 .67031 m .48865 .67567 L .49167 .68258 L .08 .248 0 r
F
.49705 .33781 m .49736 .34304 L .49572 .3433 L .731 .223 0 r
F
.49864 .33754 m .49736 .34304 L .49705 .33781 L .705 .216 0 r
F
.53388 .44243 m .52474 .44481 L .52904 .43872 L 1 1 0 r
F
.53938 .43551 m .53388 .44243 L .52904 .43872 L F
.49496 .3192 m .49601 .32182 L .5 .32304 L .687 .073 0 r
F
.48845 .31859 m .49601 .32182 L .49496 .3192 L .446 0 0 r
F
.43012 .44781 m .41776 .46079 L .41287 .44971 L .677 .55 0 r
F
.43012 .44781 m .43361 .4574 L .41776 .46079 L F
.49248 .34378 m .49274 .34901 L .49118 .34923 L .756 .228 0 r
F
.49409 .34354 m .49274 .34901 L .49248 .34378 L .76 .23 0 r
F
.48715 .34993 m .48738 .35498 L .48644 .35515 L .67 .196 0 r
F
.48834 .34968 m .48738 .35498 L .48715 .34993 L .733 .214 0 r
F
.50248 .33142 m .50296 .33649 L .50163 .3369 L .538 .17 0 r
F
.50353 .331 m .50296 .33649 L .50248 .33142 L .437 .14 0 r
F
.57106 .52847 m .57871 .52429 L .61833 .52736 L .275 .358 0 r
F
.54497 .52357 m .57871 .52429 L .57106 .52847 L .138 .322 0 r
F
.49864 .33754 m .49898 .34276 L .49736 .34304 L .705 .216 0 r
F
.50018 .33724 m .49898 .34276 L .49864 .33754 L .664 .205 0 r
F
.49409 .34354 m .49435 .34879 L .49274 .34901 L .76 .23 0 r
F
.49572 .3433 m .49435 .34879 L .49409 .34354 L .754 .229 0 r
F
.48834 .34968 m .48857 .35481 L .48738 .35498 L .733 .214 0 r
F
.4897 .34945 m .48857 .35481 L .48834 .34968 L .765 .226 0 r
F
.52171 .45438 m .51586 .45558 L .52028 .45043 L .869 .701 0 r
F
.52171 .45438 m .51556 .45938 L .51586 .45558 L F
.50018 .33724 m .50056 .34244 L .49898 .34276 L .664 .205 0 r
F
.50163 .3369 m .50056 .34244 L .50018 .33724 L .605 .19 0 r
F
.41827 .23914 m .41229 .25095 L .39008 .24459 L 1 .866 0 r
F
.50353 .331 m .50412 .33599 L .50296 .33649 L .437 .14 0 r
F
.5043 .3305 m .50412 .33599 L .50353 .331 L .29 .089 0 r
F
.49572 .3433 m .49601 .34855 L .49435 .34879 L .754 .229 0 r
F
.49736 .34304 m .49601 .34855 L .49572 .3433 L .736 .225 0 r
F
.4897 .34945 m .48992 .35463 L .48857 .35481 L .765 .226 0 r
F
.49118 .34923 m .48992 .35463 L .4897 .34945 L .781 .232 0 r
F
.44571 .45488 m .43873 .4665 L .43361 .4574 L .594 .421 0 r
F
.44571 .45488 m .44943 .46303 L .43873 .4665 L F
.48845 .31859 m .4898 .32019 L .49601 .32182 L .446 0 0 r
F
.48568 .3555 m .48572 .36012 L .48596 .35813 L .583 .152 0 r
F
.48583 .35532 m .48589 .35872 L .48572 .36012 L 1 .297 0 r
F
.48589 .35872 m .48591 .36015 L .48572 .36012 L F
.48644 .35515 m .48604 .35893 L .48583 .35532 L .896 .237 0 r
F
.48604 .35893 m .48591 .36015 L .48589 .35872 L F
.48596 .35813 m .48589 .35872 L .48604 .35893 L .583 .152 0 r
F
.48604 .35893 m .48589 .35872 L .48583 .35532 L .896 .237 0 r
F
.48604 .35893 m .48572 .36012 L .48616 .36003 L .583 .152 0 r
F
.48589 .35872 m .48572 .36012 L .48604 .35893 L F
.48583 .35532 m .48572 .36012 L .48568 .3555 L 1 .297 0 r
F
.50237 .32397 m .50448 .32904 L .50359 .32468 L .887 .237 0 r
F
.4913 .50502 m .50288 .5126 L .49575 .50951 L .464 0 0 r
F
.48537 .50077 m .4913 .50502 L .49575 .50951 L 0 .098 0 r
F
.49118 .34923 m .49141 .35445 L .48992 .35463 L .781 .232 0 r
F
.49274 .34901 m .49141 .35445 L .49118 .34923 L .785 .235 0 r
F
.50163 .3369 m .50209 .34207 L .50056 .34244 L .605 .19 0 r
F
.50296 .33649 m .50209 .34207 L .50163 .3369 L .529 .17 0 r
F
.53938 .43551 m .52904 .43872 L .53298 .43217 L 1 1 0 r
F
.54417 .42799 m .53938 .43551 L .53298 .43217 L F
.49736 .34304 m .49767 .3483 L .49601 .34855 L .736 .225 0 r
F
.49898 .34276 m .49767 .3483 L .49736 .34304 L .707 .218 0 r
F
.49274 .34901 m .49298 .35426 L .49141 .35445 L .785 .235 0 r
F
.49435 .34879 m .49298 .35426 L .49274 .34901 L .781 .236 0 r
F
.5043 .3305 m .50503 .33537 L .50412 .33599 L .29 .089 0 r
F
.50466 .32986 m .50503 .33537 L .5043 .3305 L .012 .001 0 r
F
.38619 .49076 m .41909 .4806 L .42419 .48588 L .411 .419 0 r
F
.38619 .49076 m .37815 .48147 L .41909 .4806 L F
.55951 .42292 m .54417 .42799 L .54802 .41997 L 1 1 0 r
F
.56341 .41339 m .55951 .42292 L .54802 .41997 L 1 .915 0 r
F
.58008 .41599 m .55951 .42292 L .56341 .41339 L .979 .918 0 r
F
.49898 .34276 m .49933 .34801 L .49767 .3483 L .707 .218 0 r
F
.50056 .34244 m .49933 .34801 L .49898 .34276 L .664 .207 0 r
F
.50296 .33649 m .50352 .34161 L .50209 .34207 L .529 .17 0 r
F
.50412 .33599 m .50352 .34161 L .50296 .33649 L .438 .144 0 r
F
.49435 .34879 m .49461 .35406 L .49298 .35426 L .781 .236 0 r
F
.49601 .34855 m .49461 .35406 L .49435 .34879 L .768 .233 0 r
F
.34729 .66945 m .3844 .65751 L .39683 .6621 L .328 .378 0 r
F
.34729 .66945 m .32855 .66118 L .3844 .65751 L F
.47465 .48659 m .47899 .49596 L .47241 .49056 L .014 .136 0 r
F
.50237 .32397 m .50353 .32797 L .50448 .32904 L .887 .237 0 r
F
.5 .32304 m .50353 .32797 L .50237 .32397 L .835 .172 0 r
F
.50056 .34244 m .50098 .34768 L .49933 .34801 L .664 .207 0 r
F
.50209 .34207 m .50098 .34768 L .50056 .34244 L .606 .193 0 r
F
.49601 .34855 m .49629 .35383 L .49461 .35406 L .768 .233 0 r
F
.49767 .3483 m .49629 .35383 L .49601 .34855 L .746 .229 0 r
F
.68642 .38755 m .68176 .41017 L .63883 .40755 L .69 .76 0 r
F
.74832 .38469 m .68176 .41017 L .68642 .38755 L .657 .74 0 r
F
.4582 .48417 m .4516 .48233 L .47115 .47977 L .297 .376 0 r
F
.57372 .6199 m .55034 .62059 L .5616 .61305 L .733 .838 0 r
F
.58768 .61061 m .57372 .6199 L .5616 .61305 L .773 .899 0 r
F
.50466 .32986 m .5056 .33457 L .50503 .33537 L .012 .001 0 r
F
.50448 .32904 m .5056 .33457 L .50466 .32986 L 0 0 0 r
F
.49912 .47176 m .50005 .47095 L .50449 .4676 L .33 .382 0 r
F
.49912 .47176 m .49292 .4743 L .50005 .47095 L F
.46124 .46759 m .45975 .47793 L .45418 .47074 L .414 .255 0 r
F
.46124 .46759 m .46533 .47435 L .45975 .47793 L F
.50412 .33599 m .50481 .34105 L .50352 .34161 L .438 .144 0 r
F
.50503 .33537 m .50481 .34105 L .50412 .33599 L .317 .104 0 r
F
.49767 .3483 m .49799 .35358 L .49629 .35383 L .746 .229 0 r
F
.49933 .34801 m .49799 .35358 L .49767 .3483 L .715 .221 0 r
F
.51556 .45938 m .51167 .46028 L .51586 .45558 L .723 .479 0 r
F
.51556 .45938 m .50974 .46377 L .51167 .46028 L F
.50209 .34207 m .50259 .34729 L .50098 .34768 L .606 .193 0 r
F
.50352 .34161 m .50259 .34729 L .50209 .34207 L .534 .174 0 r
F
.58332 .40436 m .58008 .41599 L .56341 .41339 L .926 .848 0 r
F
.607 .40568 m .58008 .41599 L .58332 .40436 L .835 .841 0 r
F
.49933 .34801 m .4997 .3533 L .49799 .35358 L .715 .221 0 r
F
.50098 .34768 m .4997 .3533 L .49933 .34801 L .672 .211 0 r
F
.48591 .36015 m .4855 .3648 L .48572 .36012 L 1 .49 0 r
F
.48591 .36015 m .4858 .36501 L .4855 .3648 L F
.48655 .36012 m .4858 .36501 L .48591 .36015 L 1 .344 0 r
F
.50352 .34161 m .50413 .3468 L .50259 .34729 L .534 .174 0 r
F
.50481 .34105 m .50413 .3468 L .50352 .34161 L .452 .152 0 r
F
.48572 .36012 m .48578 .36445 L .48616 .36003 L 0 0 0 r
F
.48572 .36012 m .4855 .3648 L .48578 .36445 L F
.48655 .36012 m .48652 .36511 L .4858 .36501 L 1 .344 0 r
F
.48752 .36005 m .48652 .36511 L .48655 .36012 L 1 .29 0 r
F
.5 .32304 m .50151 .32655 L .50353 .32797 L .835 .172 0 r
F
.49601 .32182 m .50151 .32655 L .5 .32304 L .68 .065 0 r
F
.47949 .49204 m .48537 .50077 L .47899 .49596 L 0 .076 0 r
F
.47465 .48659 m .47949 .49204 L .47899 .49596 L .014 .136 0 r
F
.50503 .33537 m .50591 .34033 L .50481 .34105 L .317 .104 0 r
F
.5056 .33457 m .50591 .34033 L .50503 .33537 L .126 .047 0 r
F
.54417 .42799 m .53298 .43217 L .53639 .42519 L 1 1 0 r
F
.54802 .41997 m .54417 .42799 L .53639 .42519 L 1 .977 0 r
F
.48752 .36005 m .48755 .36514 L .48652 .36511 L 1 .29 0 r
F
.48872 .35995 m .48755 .36514 L .48752 .36005 L .972 .271 0 r
F
.48616 .36003 m .48687 .36391 L .48745 .35985 L .292 .037 0 r
F
.48616 .36003 m .48578 .36445 L .48687 .36391 L F
.50098 .34768 m .50141 .35296 L .4997 .3533 L .672 .211 0 r
F
.50259 .34729 m .50141 .35296 L .50098 .34768 L .616 .198 0 r
F
.44441 .31545 m .46682 .31499 L .46464 .3168 L .328 .369 0 r
F
.35957 .23558 m .3535 .25494 L .30955 .24798 L .815 .805 0 r
F
.39008 .24459 m .3535 .25494 L .35957 .23558 L .876 .809 0 r
F
.48872 .35995 m .4888 .36512 L .48755 .36514 L .972 .271 0 r
F
.4901 .35983 m .4888 .36512 L .48872 .35995 L .917 .263 0 r
F
.5057 .33352 m .50675 .3394 L .5056 .33457 L 0 0 0 r
F
.5057 .33352 m .50721 .33817 L .50675 .3394 L F
.50514 .33214 m .50659 .33637 L .5057 .33352 L F
.50659 .33637 m .50721 .33817 L .5057 .33352 L F
.50482 .33069 m .5057 .33352 L .5056 .33457 L F
.50448 .32904 m .5057 .33352 L .50482 .33069 L F
.50353 .32797 m .5057 .33352 L .50448 .32904 L .669 .161 0 r
F
.48745 .35985 m .48907 .3631 L .48993 .35954 L .353 .036 0 r
F
.48745 .35985 m .48687 .36391 L .48907 .3631 L F
.4901 .35983 m .49022 .36505 L .4888 .36512 L .917 .263 0 r
F
.4916 .35969 m .49022 .36505 L .4901 .35983 L .882 .258 0 r
F
.4916 .35969 m .49175 .36495 L .49022 .36505 L F
.49319 .35953 m .49175 .36495 L .4916 .35969 L .856 .254 0 r
F
.50259 .34729 m .50311 .35255 L .50141 .35296 L .616 .198 0 r
F
.50413 .3468 m .50311 .35255 L .50259 .34729 L .55 .181 0 r
F
.50481 .34105 m .50559 .34619 L .50413 .3468 L .452 .152 0 r
F
.50591 .34033 m .50559 .34619 L .50481 .34105 L .356 .123 0 r
F
.41041 .43817 m .38991 .45226 L .38629 .43846 L .732 .666 0 r
F
.41041 .43817 m .41287 .44971 L .38991 .45226 L F
.49319 .35953 m .49338 .36482 L .49175 .36495 L .856 .254 0 r
F
.49485 .35934 m .49338 .36482 L .49319 .35953 L .832 .25 0 r
F
.48993 .35954 m .49282 .36192 L .49406 .35905 L .329 0 0 r
F
.48993 .35954 m .48907 .3631 L .49282 .36192 L F
.62495 .60673 m .58768 .61061 L .59958 .6002 L .694 .817 0 r
F
.63814 .59339 m .62495 .60673 L .59958 .6002 L .697 .815 0 r
F
.67696 .59965 m .62495 .60673 L .63814 .59339 L .633 .739 0 r
F
.45776 .46045 m .45418 .47074 L .44943 .46303 L .5 .306 0 r
F
.45776 .46045 m .46124 .46759 L .45418 .47074 L F
.31077 .61415 m .26684 .63759 L .24998 .6161 L .547 .611 0 r
F
.31077 .61415 m .32171 .63154 L .26684 .63759 L F
.49485 .35934 m .49507 .36465 L .49338 .36482 L .832 .25 0 r
F
.49656 .35913 m .49507 .36465 L .49485 .35934 L .808 .245 0 r
F
.5056 .33457 m .50675 .3394 L .50591 .34033 L .126 .047 0 r
F
.50413 .3468 m .50479 .35205 L .50311 .35255 L .55 .181 0 r
F
.50559 .34619 m .50479 .35205 L .50413 .3468 L .476 .163 0 r
F
.49656 .35913 m .49681 .36446 L .49507 .36465 L .808 .245 0 r
F
.4983 .3589 m .49681 .36446 L .49656 .35913 L .78 .24 0 r
F
.4983 .3589 m .4986 .36424 L .49681 .36446 L F
.50006 .35862 m .4986 .36424 L .4983 .3589 L .747 .233 0 r
F
.50006 .35862 m .50042 .36397 L .4986 .36424 L F
.50185 .35828 m .50042 .36397 L .50006 .35862 L .708 .224 0 r
F
.49406 .35905 m .49872 .36024 L .50046 .35831 L .234 0 0 r
F
.49406 .35905 m .49282 .36192 L .49872 .36024 L F
.48755 .36514 m .48636 .37016 L .48652 .36511 L 1 .341 0 r
F
.48755 .36514 m .48749 .37028 L .48636 .37016 L F
.4888 .36512 m .48749 .37028 L .48755 .36514 L 1 .302 0 r
F
.4888 .36512 m .48882 .37032 L .48749 .37028 L F
.49022 .36505 m .48882 .37032 L .4888 .36512 L .992 .283 0 r
F
.49601 .32182 m .49802 .32463 L .50151 .32655 L .68 .065 0 r
F
.4898 .32019 m .49802 .32463 L .49601 .32182 L .421 0 0 r
F
.48652 .36511 m .48551 .36993 L .4858 .36501 L 1 .427 0 r
F
.48652 .36511 m .48636 .37016 L .48551 .36993 L F
.50353 .32797 m .50514 .33214 L .5057 .33352 L .669 .161 0 r
F
.50151 .32655 m .50514 .33214 L .50353 .32797 L .693 .12 0 r
F
.50591 .34033 m .50691 .3454 L .50559 .34619 L .356 .123 0 r
F
.50675 .3394 m .50691 .3454 L .50591 .34033 L .224 .087 0 r
F
.49022 .36505 m .49029 .3703 L .48882 .37032 L .992 .283 0 r
F
.49175 .36495 m .49029 .3703 L .49022 .36505 L .934 .272 0 r
F
.4858 .36501 m .48503 .36955 L .4855 .3648 L 1 .521 0 r
F
.4858 .36501 m .48551 .36993 L .48503 .36955 L F
.49175 .36495 m .49187 .37023 L .49029 .3703 L .934 .272 0 r
F
.49338 .36482 m .49187 .37023 L .49175 .36495 L .893 .264 0 r
F
.44441 .31545 m .44711 .31088 L .46682 .31499 L .328 .369 0 r
F
.41569 .31364 m .44711 .31088 L .44441 .31545 L .425 .441 0 r
F
.50479 .35205 m .50365 .35788 L .50311 .35255 L .574 .191 0 r
F
.50063 .68025 m .52287 .68978 L .5079 .68667 L 0 .195 0 r
F
.48865 .67567 m .50063 .68025 L .5079 .68667 L 0 .223 0 r
F
.49338 .36482 m .49354 .37013 L .49187 .37023 L .893 .264 0 r
F
.49507 .36465 m .49354 .37013 L .49338 .36482 L .861 .258 0 r
F
.4855 .3648 m .48503 .36955 L .48506 .36897 L .733 .312 0 r
F
.4855 .3648 m .48506 .36897 L .48578 .36445 L F
.50559 .34619 m .50642 .35141 L .50479 .35205 L .476 .163 0 r
F
.50691 .3454 m .50642 .35141 L .50559 .34619 L .398 .142 0 r
F
.49507 .36465 m .49527 .36999 L .49354 .37013 L .861 .258 0 r
F
.49681 .36446 m .49527 .36999 L .49507 .36465 L .832 .252 0 r
F
.48419 .49707 m .4913 .50502 L .48537 .50077 L 0 .003 0 r
F
.47949 .49204 m .48419 .49707 L .48537 .50077 L 0 .076 0 r
F
.44319 .44639 m .43361 .4574 L .43012 .44781 L .694 .49 0 r
F
.44319 .44639 m .44571 .45488 L .43361 .4574 L F
.50185 .35828 m .50228 .36365 L .50042 .36397 L .708 .224 0 r
F
.50046 .35831 m .49872 .36024 L .50761 .35784 L .05 0 0 r
F
.49681 .36446 m .49705 .36982 L .49527 .36999 L .832 .252 0 r
F
.4986 .36424 m .49705 .36982 L .49681 .36446 L .802 .246 0 r
F
.48578 .36445 m .48581 .3681 L .48687 .36391 L 0 0 0 r
F
.48578 .36445 m .48506 .36897 L .48581 .3681 L F
.50479 .35205 m .50546 .35737 L .50365 .35788 L .574 .191 0 r
F
.50642 .35141 m .50546 .35737 L .50479 .35205 L .509 .176 0 r
F
.52904 .43872 m .52192 .44198 L .52499 .43603 L 1 1 0 r
F
.52904 .43872 m .52474 .44481 L .52192 .44198 L F
.53298 .43217 m .52904 .43872 L .52499 .43603 L F
.6905 .58206 m .67696 .59965 L .63814 .59339 L .629 .731 0 r
F
.74856 .58644 m .67696 .59965 L .6905 .58206 L .589 .676 0 r
F
.52026 .51913 m .5263 .51992 L .54497 .52357 L 0 .24 0 r
F
.50419 .51309 m .50876 .51512 L .52026 .51913 L .309 0 0 r
F
.50288 .5126 m .50876 .51512 L .50419 .51309 L F
.51314 .51722 m .51579 .51904 L .51631 .51909 L .32 0 0 r
F
.51209 .5166 m .51314 .51722 L .51377 .51735 L .342 0 0 r
F
.50876 .51512 m .5263 .51992 L .52026 .51913 L F
.50876 .51512 m .51377 .51735 L .5263 .51992 L F
.5263 .51992 m .54865 .52187 L .54497 .52357 L .069 0 0 r
F
.54865 .52187 m .55026 .52201 L .5501 .52205 L F
.54865 .52187 m .5501 .52205 L .54497 .52357 L F
.52871 .52013 m .53002 .52031 L .55026 .52201 L F
.5263 .51992 m .53002 .52031 L .52871 .52013 L F
.53002 .52031 m .53117 .52052 L .5315 .52051 L .015 0 0 r
F
.53002 .52031 m .55206 .52015 L .55026 .52201 L F
.53117 .52052 m .52965 .52079 L .52975 .52078 L 0 0 0 r
F
.53241 .52029 m .5315 .52051 L .55206 .52015 L .015 0 0 r
F
.53117 .52052 m .55017 .51831 L .55206 .52015 L 0 0 0 r
F
.53117 .52052 m .52975 .52078 L .55017 .51831 L F
.53002 .52031 m .53133 .52049 L .53241 .52029 L .015 0 0 r
F
.53133 .52049 m .5315 .52051 L .53241 .52029 L F
.51314 .51722 m .53002 .52031 L .5263 .51992 L .32 0 0 r
F
.51408 .51739 m .51631 .51909 L .53002 .52031 L F
.51314 .51722 m .51325 .51728 L .51408 .51739 L F
.51325 .51728 m .51631 .51909 L .51408 .51739 L F
.50876 .51512 m .51314 .51722 L .51209 .5166 L .342 0 0 r
F
.52474 .44481 m .51873 .44757 L .52192 .44198 L 1 .997 0 r
F
.52474 .44481 m .52028 .45043 L .51873 .44757 L F
.61833 .52736 m .68181 .51757 L .67302 .5315 L .377 .397 0 r
F
.4986 .36424 m .49888 .36961 L .49705 .36982 L .802 .246 0 r
F
.50042 .36397 m .49888 .36961 L .4986 .36424 L .77 .24 0 r
F
.54802 .41997 m .53639 .42519 L .53911 .41786 L 1 .977 0 r
F
.55074 .41154 m .54802 .41997 L .53911 .41786 L 1 .878 0 r
F
.56341 .41339 m .54802 .41997 L .55074 .41154 L 1 .915 0 r
F
.64136 .38965 m .63883 .40755 L .607 .40568 L .735 .777 0 r
F
.68642 .38755 m .63883 .40755 L .64136 .38965 L .69 .76 0 r
F
.50675 .3394 m .50806 .34438 L .50691 .3454 L .224 .087 0 r
F
.50721 .33817 m .50806 .34438 L .50675 .3394 L .065 .05 0 r
F
.43071 .64053 m .42636 .65528 L .41299 .64568 L .445 .414 0 r
F
.43071 .64053 m .44047 .6492 L .42636 .65528 L F
.48882 .37032 m .48734 .37546 L .48749 .37028 L 1 .33 0 r
F
.48882 .37032 m .48877 .37556 L .48734 .37546 L F
.49029 .3703 m .48877 .37556 L .48882 .37032 L 1 .302 0 r
F
.49029 .3703 m .49031 .37558 L .48877 .37556 L F
.49187 .37023 m .49031 .37558 L .49029 .3703 L .98 .285 0 r
F
.48749 .37028 m .48609 .37527 L .48636 .37016 L 1 .381 0 r
F
.48749 .37028 m .48734 .37546 L .48609 .37527 L F
.49187 .37023 m .49195 .37555 L .49031 .37558 L .98 .285 0 r
F
.49354 .37013 m .49195 .37555 L .49187 .37023 L .928 .274 0 r
F
.53298 .43217 m .52499 .43603 L .52779 .42976 L 1 1 0 r
F
.53639 .42519 m .53298 .43217 L .52779 .42976 L F
.50691 .3454 m .508 .35059 L .50642 .35141 L .398 .142 0 r
F
.50806 .34438 m .508 .35059 L .50691 .3454 L .307 .119 0 r
F
.50042 .36397 m .50077 .36936 L .49888 .36961 L .77 .24 0 r
F
.50228 .36365 m .50077 .36936 L .50042 .36397 L .734 .233 0 r
F
.48636 .37016 m .48505 .37493 L .48551 .36993 L 1 .476 0 r
F
.48636 .37016 m .48609 .37527 L .48505 .37493 L F
.49354 .37013 m .49367 .37547 L .49195 .37555 L .928 .274 0 r
F
.49527 .36999 m .49367 .37547 L .49354 .37013 L .889 .266 0 r
F
.48687 .36391 m .48755 .36685 L .48907 .3631 L .031 0 0 r
F
.48687 .36391 m .48581 .3681 L .48755 .36685 L F
.45504 .45301 m .44943 .46303 L .44571 .45488 L .595 .364 0 r
F
.45504 .45301 m .45776 .46045 L .44943 .46303 L F
.49186 .50539 m .49654 .50879 L .50288 .5126 L .464 0 0 r
F
.4913 .50502 m .49654 .50879 L .49186 .50539 L F
.49654 .50879 m .50084 .51215 L .50149 .51239 L .558 0 0 r
F
.49654 .50879 m .50876 .51512 L .50288 .5126 L F
.49654 .50879 m .50149 .51239 L .50876 .51512 L F
.60512 .70466 m .62087 .70158 L .67353 .70688 L .175 .332 0 r
F
.57133 .69835 m .62087 .70158 L .60512 .70466 L .062 .297 0 r
F
.5565 .69833 m .57133 .69835 L .60512 .70466 L .069 .295 0 r
F
.56559 .40344 m .56341 .41339 L .55074 .41154 L 1 .829 0 r
F
.58332 .40436 m .56341 .41339 L .56559 .40344 L .926 .848 0 r
F
.50642 .35141 m .50729 .35673 L .50546 .35737 L .509 .176 0 r
F
.508 .35059 m .50729 .35673 L .50642 .35141 L .443 .161 0 r
F
.49527 .36999 m .49544 .37535 L .49367 .37547 L .889 .266 0 r
F
.49705 .36982 m .49544 .37535 L .49527 .36999 L .856 .26 0 r
F
.48551 .36993 m .48433 .37441 L .48503 .36955 L 1 .565 0 r
F
.48551 .36993 m .48505 .37493 L .48433 .37441 L F
.50151 .32655 m .50367 .33028 L .50514 .33214 L .693 .12 0 r
F
.49802 .32463 m .50367 .33028 L .50151 .32655 L .556 .022 0 r
F
.52028 .45043 m .51557 .45283 L .51873 .44757 L .971 .687 0 r
F
.52028 .45043 m .51586 .45558 L .51557 .45283 L F
.50228 .36365 m .5027 .36906 L .50077 .36936 L .734 .233 0 r
F
.50419 .36326 m .5027 .36906 L .50228 .36365 L .692 .224 0 r
F
.49705 .36982 m .49727 .3752 L .49544 .37535 L .856 .26 0 r
F
.49888 .36961 m .49727 .3752 L .49705 .36982 L .827 .254 0 r
F
.53598 .69205 m .57133 .69835 L .5565 .69833 L 0 .238 0 r
F
.52287 .68978 m .53598 .69205 L .5565 .69833 L 0 .247 0 r
F
.4898 .32019 m .49248 .32204 L .49802 .32463 L .421 0 0 r
F
.48048 .31799 m .49248 .32204 L .4892 .32005 L 0 .215 0 r
F
.4974 .32434 m .50092 .32776 L .49802 .32463 L 0 .106 0 r
F
.49248 .32204 m .50092 .32776 L .4974 .32434 L F
.50514 .33214 m .50715 .33653 L .50721 .33817 L 0 0 0 r
F
.50367 .33028 m .50715 .33653 L .50514 .33214 L F
.50367 .33028 m .50638 .33431 L .50715 .33653 L F
.50092 .32776 m .50638 .33431 L .50367 .33028 L 0 .043 0 r
F
.49248 .32204 m .49639 .32432 L .50092 .32776 L 0 .106 0 r
F
.50092 .32776 m .50459 .33129 L .50638 .33431 L 0 .043 0 r
F
.49639 .32432 m .50437 .33111 L .50092 .32776 L 0 .142 0 r
F
.50437 .33111 m .50459 .33129 L .50092 .32776 L F
.48048 .31799 m .48406 .3185 L .49248 .32204 L 0 .215 0 r
F
.48406 .3185 m .49556 .32392 L .49248 .32204 L 0 .219 0 r
F
.49556 .32392 m .49639 .32432 L .49248 .32204 L F
.4892 .32005 m .49248 .32204 L .4898 .32019 L 0 .215 0 r
F
.49888 .36961 m .49915 .37501 L .49727 .3752 L .827 .254 0 r
F
.50077 .36936 m .49915 .37501 L .49888 .36961 L .797 .248 0 r
F
.48503 .36955 m .48403 .37363 L .48506 .36897 L .978 .392 0 r
F
.48503 .36955 m .48433 .37441 L .48403 .37363 L F
.50419 .36326 m .50471 .36869 L .5027 .36906 L .692 .224 0 r
F
.50614 .36277 m .50471 .36869 L .50419 .36326 L .645 .215 0 r
F
.41569 .31364 m .41885 .3052 L .44711 .31088 L .425 .441 0 r
F
.37514 .3112 m .41885 .3052 L .41569 .31364 L .482 .511 0 r
F
.41827 .23914 m .39008 .24459 L .39824 .23008 L 1 .866 0 r
F
.49031 .37558 m .48867 .38085 L .48877 .37556 L 1 .318 0 r
F
.49031 .37558 m .4903 .3809 L .48867 .38085 L F
.49195 .37555 m .4903 .3809 L .49031 .37558 L 1 .297 0 r
F
.53639 .42519 m .52779 .42976 L .53021 .42319 L 1 1 0 r
F
.53911 .41786 m .53639 .42519 L .53021 .42319 L 1 .91 0 r
F
.50077 .36936 m .50109 .37478 L .49915 .37501 L .797 .248 0 r
F
.5027 .36906 m .50109 .37478 L .50077 .36936 L .764 .242 0 r
F
.48877 .37556 m .48713 .38071 L .48734 .37546 L 1 .352 0 r
F
.48877 .37556 m .48867 .38085 L .48713 .38071 L F
.49195 .37555 m .49201 .3809 L .4903 .3809 L 1 .297 0 r
F
.49367 .37547 m .49201 .3809 L .49195 .37555 L .958 .284 0 r
F
.48907 .3631 m .49067 .36504 L .49282 .36192 L .046 0 0 r
F
.48907 .3631 m .48755 .36685 L .49067 .36504 L F
.49367 .37547 m .49377 .38084 L .49201 .3809 L .958 .284 0 r
F
.49544 .37535 m .49377 .38084 L .49367 .37547 L .915 .274 0 r
F
.48734 .37546 m .48571 .38045 L .48609 .37527 L 1 .409 0 r
F
.48734 .37546 m .48713 .38071 L .48571 .38045 L F
.508 .35059 m .50912 .3559 L .50729 .35673 L .443 .161 0 r
F
.50948 .34951 m .50912 .3559 L .508 .35059 L .378 .147 0 r
F
.50806 .34438 m .50948 .34951 L .508 .35059 L .307 .119 0 r
F
.50721 .33817 m .50895 .34301 L .50806 .34438 L .065 .05 0 r
F
.50715 .33653 m .50895 .34301 L .50721 .33817 L 0 .032 0 r
F
.50895 .34301 m .50948 .34951 L .50806 .34438 L .207 .1 0 r
F
.49544 .37535 m .49559 .38074 L .49377 .38084 L .915 .274 0 r
F
.49727 .3752 m .49559 .38074 L .49544 .37535 L .881 .267 0 r
F
.48609 .37527 m .48446 .38003 L .48505 .37493 L 1 .502 0 r
F
.48609 .37527 m .48571 .38045 L .48446 .38003 L F
.5027 .36906 m .5031 .37451 L .50109 .37478 L .764 .242 0 r
F
.50471 .36869 m .5031 .37451 L .5027 .36906 L .729 .236 0 r
F
.42841 .43791 m .41287 .44971 L .41041 .43817 L .772 .623 0 r
F
.42841 .43791 m .43012 .44781 L .41287 .44971 L F
.49727 .3752 m .49747 .38061 L .49559 .38074 L .881 .267 0 r
F
.49915 .37501 m .49747 .38061 L .49727 .3752 L .852 .262 0 r
F
.50614 .36277 m .50679 .36823 L .50471 .36869 L .645 .215 0 r
F
.50815 .36214 m .50679 .36823 L .50614 .36277 L .595 .207 0 r
F
.48506 .36897 m .48433 .37248 L .48581 .3681 L 0 0 0 r
F
.4843 .3724 m .48403 .37363 L .48433 .37248 L F
.48433 .37248 m .48248 .3771 L .48282 .37516 L .803 .402 0 r
F
.48433 .37248 m .48282 .37516 L .48436 .37262 L F
.48433 .37248 m .48436 .37262 L .48543 .37084 L F
.48506 .36897 m .4843 .3724 L .48433 .37248 L 0 0 0 r
F
.46691 .46525 m .46533 .47435 L .46124 .46759 L .411 .221 0 r
F
.46691 .46525 m .46992 .47168 L .46533 .47435 L F
.49915 .37501 m .49939 .38044 L .49747 .38061 L .852 .262 0 r
F
.50109 .37478 m .49939 .38044 L .49915 .37501 L .825 .257 0 r
F
.49292 .4743 m .49663 .47393 L .50005 .47095 L 0 0 0 r
F
.49292 .4743 m .4881 .47631 L .49663 .47393 L F
.39824 .23008 m .39008 .24459 L .35957 .23558 L .921 .861 0 r
F
.48505 .37493 m .48345 .37939 L .48433 .37441 L 1 .6 0 r
F
.48505 .37493 m .48446 .38003 L .48345 .37939 L F
.50471 .36869 m .50519 .37417 L .5031 .37451 L .729 .236 0 r
F
.50679 .36823 m .50519 .37417 L .50471 .36869 L .69 .23 0 r
F
.51586 .45558 m .51258 .45777 L .51557 .45283 L .781 .464 0 r
F
.51586 .45558 m .51167 .46028 L .51258 .45777 L F
.47679 .48364 m .47949 .49204 L .47465 .48659 L 0 .094 0 r
F
.50109 .37478 m .50138 .38024 L .49939 .38044 L .825 .257 0 r
F
.5031 .37451 m .50138 .38024 L .50109 .37478 L .798 .253 0 r
F
.4903 .3809 m .48852 .38618 L .48867 .38085 L 1 .331 0 r
F
.4903 .3809 m .49025 .38627 L .48852 .38618 L F
.49201 .3809 m .49025 .38627 L .4903 .3809 L 1 .307 0 r
F
.49201 .3809 m .49203 .38628 L .49025 .38627 L F
.49377 .38084 m .49203 .38628 L .49201 .3809 L .983 .292 0 r
F
.48867 .38085 m .48685 .38601 L .48713 .38071 L 1 .367 0 r
F
.48867 .38085 m .48852 .38618 L .48685 .38601 L F
.49377 .38084 m .49386 .38624 L .49203 .38628 L .983 .292 0 r
F
.49559 .38074 m .49386 .38624 L .49377 .38084 L .938 .282 0 r
F
.60836 .3912 m .607 .40568 L .58332 .40436 L .793 .786 0 r
F
.64136 .38965 m .607 .40568 L .60836 .3912 L .735 .777 0 r
F
.58768 .61061 m .5616 .61305 L .57172 .60463 L .773 .899 0 r
F
.59958 .6002 m .58768 .61061 L .57172 .60463 L .793 .915 0 r
F
.48855 .50169 m .49654 .50879 L .4913 .50502 L .66 .064 0 r
F
.48419 .49707 m .48855 .50169 L .4913 .50502 L 0 .003 0 r
F
.50815 .36214 m .50899 .36764 L .50679 .36823 L .595 .207 0 r
F
.51025 .36133 m .50899 .36764 L .50815 .36214 L .546 .199 0 r
F
.50948 .34951 m .51097 .3548 L .50912 .3559 L .378 .147 0 r
F
.49559 .38074 m .49573 .38616 L .49386 .38624 L .938 .282 0 r
F
.49747 .38061 m .49573 .38616 L .49559 .38074 L .904 .275 0 r
F
.5031 .37451 m .50345 .37999 L .50138 .38024 L .798 .253 0 r
F
.50519 .37417 m .50345 .37999 L .5031 .37451 L .77 .249 0 r
F
.48713 .38071 m .48526 .38571 L .48571 .38045 L 1 .425 0 r
F
.48713 .38071 m .48685 .38601 L .48526 .38571 L F
.54497 .52357 m .55026 .52201 L .57871 .52429 L .138 .322 0 r
F
.50679 .36823 m .5074 .37375 L .50519 .37417 L .69 .23 0 r
F
.50899 .36764 m .5074 .37375 L .50679 .36823 L .648 .225 0 r
F
.50449 .4676 m .50005 .47095 L .50475 .46854 L 0 0 0 r
F
.48433 .37441 m .48275 .37845 L .48403 .37363 L 1 .534 0 r
F
.48433 .37441 m .48345 .37939 L .48275 .37845 L F
.46435 .45854 m .46124 .46759 L .45776 .46045 L .499 .266 0 r
F
.46435 .45854 m .46691 .46525 L .46124 .46759 L F
.49747 .38061 m .49764 .38604 L .49573 .38616 L .904 .275 0 r
F
.49939 .38044 m .49764 .38604 L .49747 .38061 L .878 .27 0 r
F
.53911 .41786 m .53021 .42319 L .53212 .41635 L 1 .91 0 r
F
.54101 .41022 m .53911 .41786 L .53212 .41635 L 1 .808 0 r
F
.55074 .41154 m .53911 .41786 L .54101 .41022 L 1 .878 0 r
F
.51084 .34807 m .51097 .3548 L .50948 .34951 L .312 .138 0 r
F
.50895 .34301 m .51084 .34807 L .50948 .34951 L .207 .1 0 r
F
.49282 .36192 m .49569 .36249 L .49872 .36024 L 0 0 0 r
F
.49282 .36192 m .49067 .36504 L .49569 .36249 L F
.49802 .32463 m .50092 .32776 L .50367 .33028 L .556 .022 0 r
F
.48581 .3681 m .48543 .37084 L .48755 .36685 L 0 0 0 r
F
.48543 .37084 m .484 .37241 L .48671 .36953 L .715 .413 0 r
F
.48543 .37084 m .48671 .36953 L .48768 .36851 L F
.48581 .3681 m .48459 .37171 L .48543 .37084 L 0 0 0 r
F
.48459 .37171 m .48433 .37248 L .48543 .37084 L F
.55221 .4028 m .55074 .41154 L .54101 .41022 L 1 .782 0 r
F
.56559 .40344 m .55074 .41154 L .55221 .4028 L 1 .829 0 r
F
.48571 .38045 m .48378 .38524 L .48446 .38003 L 1 .513 0 r
F
.48571 .38045 m .48526 .38571 L .48378 .38524 L F
.49939 .38044 m .49961 .3859 L .49764 .38604 L .878 .27 0 r
F
.50138 .38024 m .49961 .3859 L .49939 .38044 L .855 .267 0 r
F
.50519 .37417 m .50563 .3797 L .50345 .37999 L .77 .249 0 r
F
.5074 .37375 m .50563 .3797 L .50519 .37417 L .739 .246 0 r
F
.50948 .34118 m .51084 .34807 L .50895 .34301 L .121 .095 0 r
F
.50715 .33653 m .50948 .34118 L .50895 .34301 L 0 .032 0 r
F
.4532 .44533 m .44571 .45488 L .44319 .44639 L .707 .429 0 r
F
.4532 .44533 m .45504 .45301 L .44571 .45488 L F
.50138 .38024 m .50164 .38572 L .49961 .3859 L .855 .267 0 r
F
.50345 .37999 m .50164 .38572 L .50138 .38024 L .834 .264 0 r
F
.42419 .48588 m .44832 .48 L .4516 .48233 L .341 .381 0 r
F
.42419 .48588 m .41909 .4806 L .44832 .48 L F
.46682 .31499 m .48406 .3185 L .48048 .31799 L .153 .301 0 r
F
.48036 .48914 m .48419 .49707 L .47949 .49204 L 0 .019 0 r
F
.47679 .48364 m .48036 .48914 L .47949 .49204 L 0 .094 0 r
F
.52499 .43603 m .51934 .43994 L .52152 .43412 L 1 1 0 r
F
.52499 .43603 m .52192 .44198 L .51934 .43994 L F
.52779 .42976 m .52499 .43603 L .52152 .43412 L 1 .994 0 r
F
.50899 .36764 m .50976 .37322 L .5074 .37375 L .648 .225 0 r
F
.51133 .36688 m .50976 .37322 L .50899 .36764 L .607 .221 0 r
F
.51025 .36133 m .51133 .36688 L .50899 .36764 L .546 .199 0 r
F
.49203 .38628 m .49018 .39167 L .49025 .38627 L 1 .315 0 r
F
.49203 .38628 m .49204 .39169 L .49018 .39167 L F
.49386 .38624 m .49204 .39169 L .49203 .38628 L 1 .299 0 r
F
.50638 .33431 m .50948 .34118 L .50715 .33653 L 0 .051 0 r
F
.49025 .38627 m .48835 .39157 L .48852 .38618 L 1 .339 0 r
F
.49025 .38627 m .49018 .39167 L .48835 .39157 L F
.48446 .38003 m .48243 .38452 L .48345 .37939 L 1 .616 0 r
F
.48446 .38003 m .48378 .38524 L .48243 .38452 L F
.52779 .42976 m .52152 .43412 L .5235 .42805 L 1 .994 0 r
F
.53021 .42319 m .52779 .42976 L .5235 .42805 L 1 .908 0 r
F
.49386 .38624 m .49392 .39167 L .49204 .39169 L 1 .299 0 r
F
.49573 .38616 m .49392 .39167 L .49386 .38624 L .957 .288 0 r
F
.50345 .37999 m .50377 .38551 L .50164 .38572 L .834 .264 0 r
F
.50563 .3797 m .50377 .38551 L .50345 .37999 L .814 .263 0 r
F
.51245 .36026 m .51133 .36688 L .51025 .36133 L .501 .194 0 r
F
.5074 .37375 m .50794 .37933 L .50563 .3797 L .739 .246 0 r
F
.50976 .37322 m .50794 .37933 L .5074 .37375 L .708 .245 0 r
F
.48852 .38618 m .48655 .39138 L .48685 .38601 L 1 .376 0 r
F
.48852 .38618 m .48835 .39157 L .48655 .39138 L F
.49573 .38616 m .49584 .3916 L .49392 .39167 L .957 .288 0 r
F
.49764 .38604 m .49584 .3916 L .49573 .38616 L .925 .282 0 r
F
.48403 .37363 m .48248 .3771 L .48433 .37248 L .938 .41 0 r
F
.48403 .37363 m .48275 .37845 L .48248 .3771 L F
.49764 .38604 m .49779 .39151 L .49584 .3916 L .925 .282 0 r
F
.49961 .3859 m .49779 .39151 L .49764 .38604 L .902 .278 0 r
F
.48685 .38601 m .48477 .39106 L .48526 .38571 L 1 .432 0 r
F
.48685 .38601 m .48655 .39138 L .48477 .39106 L F
.52192 .44198 m .51708 .44553 L .51934 .43994 L 1 .974 0 r
F
.52192 .44198 m .51873 .44757 L .51708 .44553 L F
.50563 .3797 m .50601 .38526 L .50377 .38551 L .814 .263 0 r
F
.50794 .37933 m .50601 .38526 L .50563 .3797 L .793 .264 0 r
F
.51084 .34807 m .51282 .35334 L .51097 .3548 L .312 .138 0 r
F
.49961 .3859 m .4998 .39138 L .49779 .39151 L .902 .278 0 r
F
.50164 .38572 m .4998 .39138 L .49961 .3859 L .885 .276 0 r
F
.53021 .42319 m .5235 .42805 L .52519 .42177 L 1 .908 0 r
F
.53212 .41635 m .53021 .42319 L .52519 .42177 L 1 .813 0 r
F
.37514 .3112 m .37845 .29728 L .41885 .3052 L .482 .511 0 r
F
.31806 .30786 m .37845 .29728 L .37514 .3112 L .517 .565 0 r
F
.46235 .45161 m .45776 .46045 L .45504 .45301 L .599 .318 0 r
F
.46235 .45161 m .46435 .45854 L .45776 .46045 L F
.50164 .38572 m .50187 .39123 L .4998 .39138 L .885 .276 0 r
F
.50377 .38551 m .50187 .39123 L .50164 .38572 L .871 .276 0 r
F
.48526 .38571 m .48302 .39056 L .48378 .38524 L 1 .512 0 r
F
.48526 .38571 m .48477 .39106 L .48302 .39056 L F
.58402 .39236 m .58332 .40436 L .56559 .40344 L .863 .777 0 r
F
.60836 .3912 m .58332 .40436 L .58402 .39236 L .793 .786 0 r
F
.50976 .37322 m .51045 .37888 L .50794 .37933 L .708 .245 0 r
F
.51233 .37254 m .51045 .37888 L .50976 .37322 L .677 .245 0 r
F
.51133 .36688 m .51233 .37254 L .50976 .37322 L .607 .221 0 r
F
.48345 .37939 m .48127 .38348 L .48275 .37845 L 1 .662 0 r
F
.48345 .37939 m .48243 .38452 L .48127 .38348 L F
.51167 .46028 m .50895 .46339 L .5099 .46242 L 0 0 0 r
F
.50895 .46339 m .50791 .46458 L .5099 .46242 L F
.5099 .46242 m .50927 .4656 L .51054 .46175 L F
.51167 .46028 m .5099 .46242 L .51258 .45777 L F
.5099 .46242 m .51054 .46175 L .51083 .46087 L F
.44197 .43769 m .43012 .44781 L .42841 .43791 L .807 .564 0 r
F
.44197 .43769 m .44319 .44639 L .43012 .44781 L F
.50794 .37933 m .50841 .38496 L .50601 .38526 L .793 .264 0 r
F
.51045 .37888 m .50841 .38496 L .50794 .37933 L .773 .266 0 r
F
.51387 .36589 m .51233 .37254 L .51133 .36688 L .57 .221 0 r
F
.51245 .36026 m .51387 .36589 L .51133 .36688 L .501 .194 0 r
F
.48755 .36685 m .48768 .36851 L .49067 .36504 L 0 0 0 r
F
.48755 .36685 m .48569 .37036 L .48768 .36851 L F
.49067 .36504 m .48768 .36851 L .49151 .36521 L F
.48768 .36851 m .48636 .36851 L .49061 .36578 L .689 .441 0 r
F
.48768 .36851 m .49061 .36578 L .49151 .36521 L F
.48569 .37036 m .48543 .37084 L .48768 .36851 L 0 0 0 r
F
.50377 .38551 m .50403 .39106 L .50187 .39123 L .871 .276 0 r
F
.50601 .38526 m .50403 .39106 L .50377 .38551 L .86 .278 0 r
F
.49204 .39169 m .49011 .39711 L .49018 .39167 L 1 .32 0 r
F
.49204 .39169 m .49204 .39714 L .49011 .39711 L F
.49392 .39167 m .49204 .39714 L .49204 .39169 L 1 .304 0 r
F
.49018 .39167 m .48817 .39701 L .48835 .39157 L 1 .343 0 r
F
.49018 .39167 m .49011 .39711 L .48817 .39701 L F
.49392 .39167 m .49398 .39713 L .49204 .39714 L 1 .304 0 r
F
.49584 .3916 m .49398 .39713 L .49392 .39167 L .971 .294 0 r
F
.51203 .34613 m .51282 .35334 L .51084 .34807 L .259 .139 0 r
F
.50948 .34118 m .51203 .34613 L .51084 .34807 L .121 .095 0 r
F
.49584 .3916 m .49593 .39707 L .49398 .39713 L .971 .294 0 r
F
.49779 .39151 m .49593 .39707 L .49584 .3916 L .943 .288 0 r
F
.48835 .39157 m .48623 .39682 L .48655 .39138 L 1 .378 0 r
F
.48835 .39157 m .48817 .39701 L .48623 .39682 L F
.54101 .41022 m .53212 .41635 L .53342 .40931 L 1 .808 0 r
F
.54198 .40239 m .54101 .41022 L .53342 .40931 L 1 .714 0 r
F
.55221 .4028 m .54101 .41022 L .54198 .40239 L 1 .782 0 r
F
.51873 .44757 m .51484 .45087 L .51708 .44553 L 1 .718 0 r
F
.51873 .44757 m .51557 .45283 L .51484 .45087 L F
.49779 .39151 m .49792 .39699 L .49593 .39707 L .943 .288 0 r
F
.4998 .39138 m .49792 .39699 L .49779 .39151 L .925 .285 0 r
F
.50601 .38526 m .50632 .39086 L .50403 .39106 L .86 .278 0 r
F
.50841 .38496 m .50632 .39086 L .50601 .38526 L .85 .282 0 r
F
.48378 .38524 m .48132 .38981 L .48243 .38452 L 1 .614 0 r
F
.48378 .38524 m .48302 .39056 L .48132 .38981 L F
.53212 .41635 m .52519 .42177 L .52652 .4153 L 1 .813 0 r
F
.53342 .40931 m .53212 .41635 L .52652 .4153 L 1 .721 0 r
F
.5148 .35884 m .51387 .36589 L .51245 .36026 L .465 .195 0 r
F
.48655 .39138 m .48426 .3965 L .48477 .39106 L 1 .43 0 r
F
.48655 .39138 m .48623 .39682 L .48426 .3965 L F
.4998 .39138 m .49996 .39689 L .49792 .39699 L .925 .285 0 r
F
.50187 .39123 m .49996 .39689 L .4998 .39138 L .913 .284 0 r
F
.49872 .36024 m .5034 .35887 L .50761 .35784 L 0 0 0 r
F
.49872 .36024 m .49569 .36249 L .5034 .35887 L F
.51045 .37888 m .51102 .38459 L .50841 .38496 L .773 .266 0 r
F
.51321 .3783 m .51102 .38459 L .51045 .37888 L .753 .272 0 r
F
.51233 .37254 m .51321 .3783 L .51045 .37888 L .677 .245 0 r
F
.39376 .62368 m .37452 .6404 L .3629 .62703 L .553 .58 0 r
F
.39376 .62368 m .40195 .6351 L .37452 .6404 L F
.31709 .22276 m .30955 .24798 L .24837 .23812 L .767 .794 0 r
F
.35957 .23558 m .30955 .24798 L .31709 .22276 L .815 .805 0 r
F
.50187 .39123 m .50205 .39677 L .49996 .39689 L .913 .284 0 r
F
.50403 .39106 m .50205 .39677 L .50187 .39123 L .908 .287 0 r
F
.51519 .37165 m .51321 .3783 L .51233 .37254 L .648 .25 0 r
F
.51387 .36589 m .51519 .37165 L .51233 .37254 L .57 .221 0 r
F
.50841 .38496 m .50878 .39063 L .50632 .39086 L .85 .282 0 r
F
.51102 .38459 m .50878 .39063 L .50841 .38496 L .843 .289 0 r
F
.48383 .49433 m .48855 .50169 L .48419 .49707 L 0 0 0 r
F
.48036 .48914 m .48383 .49433 L .48419 .49707 L 0 .019 0 r
F
.50403 .39106 m .50424 .39663 L .50205 .39677 L .908 .287 0 r
F
.50632 .39086 m .50424 .39663 L .50403 .39106 L .907 .292 0 r
F
.48477 .39106 m .48225 .396 L .48302 .39056 L 1 .502 0 r
F
.48477 .39106 m .48426 .3965 L .48225 .396 L F
.50952 .33871 m .51203 .34613 L .50948 .34118 L .081 .112 0 r
F
.50638 .33431 m .50952 .33871 L .50948 .34118 L 0 .051 0 r
F
.56592 .39324 m .56559 .40344 L .55221 .4028 L .937 .746 0 r
F
.58402 .39236 m .56559 .40344 L .56592 .39324 L .863 .777 0 r
F
.48275 .37845 m .48038 .38198 L .48248 .3771 L 1 .589 0 r
F
.48275 .37845 m .48127 .38348 L .48038 .38198 L F
.49204 .39714 m .49003 .4026 L .49011 .39711 L 1 .321 0 r
F
.49204 .39714 m .49203 .40263 L .49003 .4026 L F
.49398 .39713 m .49203 .40263 L .49204 .39714 L 1 .307 0 r
F
.49398 .39713 m .49402 .40261 L .49203 .40263 L F
.49593 .39707 m .49402 .40261 L .49398 .39713 L .98 .297 0 r
F
.49011 .39711 m .48799 .40251 L .48817 .39701 L 1 .344 0 r
F
.49011 .39711 m .49003 .4026 L .48799 .40251 L F
.50632 .39086 m .50656 .39649 L .50424 .39663 L .907 .292 0 r
F
.50878 .39063 m .50656 .39649 L .50632 .39086 L .91 .3 0 r
F
.49593 .39707 m .49602 .40256 L .49402 .40261 L .98 .297 0 r
F
.49792 .39699 m .49602 .40256 L .49593 .39707 L .957 .292 0 r
F
.51102 .38459 m .51148 .39036 L .50878 .39063 L .843 .289 0 r
F
.51394 .38413 m .51148 .39036 L .51102 .38459 L .836 .3 0 r
F
.51321 .3783 m .51394 .38413 L .51102 .38459 L .753 .272 0 r
F
.5167 .36456 m .51519 .37165 L .51387 .36589 L .54 .226 0 r
F
.5148 .35884 m .5167 .36456 L .51387 .36589 L .465 .195 0 r
F
.48817 .39701 m .48591 .40233 L .48623 .39682 L 1 .376 0 r
F
.48817 .39701 m .48799 .40251 L .48591 .40233 L F
.73291 .78342 m .66154 .7894 L .68275 .77699 L .503 .508 0 r
F
.75673 .76719 m .73291 .78342 L .68275 .77699 L .505 .52 0 r
F
.51633 .37755 m .51394 .38413 L .51321 .3783 L .735 .282 0 r
F
.51519 .37165 m .51633 .37755 L .51321 .3783 L .648 .25 0 r
F
.49792 .39699 m .49803 .40249 L .49602 .40256 L .957 .292 0 r
F
.49996 .39689 m .49803 .40249 L .49792 .39699 L .945 .291 0 r
F
.48243 .38452 m .47968 .38871 L .48127 .38348 L 1 .71 0 r
F
.48243 .38452 m .48132 .38981 L .47968 .38871 L F
.51203 .34613 m .5147 .35138 L .51282 .35334 L .259 .139 0 r
F
.46098 .44451 m .45504 .45301 L .4532 .44533 L .715 .377 0 r
F
.46098 .44451 m .46235 .45161 L .45504 .45301 L F
.49996 .39689 m .50009 .40241 L .49803 .40249 L .945 .291 0 r
F
.50205 .39677 m .50009 .40241 L .49996 .39689 L .94 .292 0 r
F
.47379 .46971 m .47326 .47782 L .46992 .47168 L .323 .167 0 r
F
.47156 .4635 m .46992 .47168 L .46691 .46525 L .419 .201 0 r
F
.47156 .4635 m .47379 .46971 L .46992 .47168 L F
.5235 .42805 m .51848 .43275 L .51986 .42684 L 1 .862 0 r
F
.5235 .42805 m .52152 .43412 L .51848 .43275 L F
.52519 .42177 m .5235 .42805 L .51986 .42684 L 1 .786 0 r
F
.50878 .39063 m .50905 .39633 L .50656 .39649 L .91 .3 0 r
F
.51148 .39036 m .50905 .39633 L .50878 .39063 L .916 .313 0 r
F
.53342 .40931 m .52652 .4153 L .5274 .40868 L 1 .721 0 r
F
.53405 .40212 m .53342 .40931 L .5274 .40868 L 1 .636 0 r
F
.54198 .40239 m .53342 .40931 L .53405 .40212 L 1 .714 0 r
F
.52519 .42177 m .51986 .42684 L .52103 .42077 L 1 .786 0 r
F
.52652 .4153 m .52519 .42177 L .52103 .42077 L 1 .707 0 r
F
.48623 .39682 m .48376 .40203 L .48426 .3965 L 1 .422 0 r
F
.48623 .39682 m .48591 .40233 L .48376 .40203 L F
.48302 .39056 m .48019 .39525 L .48132 .38981 L 1 .596 0 r
F
.48302 .39056 m .48225 .396 L .48019 .39525 L F
.47379 .46971 m .47625 .4757 L .47326 .47782 L .323 .167 0 r
F
.50205 .39677 m .5022 .40231 L .50009 .40241 L .94 .292 0 r
F
.50424 .39663 m .5022 .40231 L .50205 .39677 L .944 .297 0 r
F
.51163 .68411 m .53598 .69205 L .52287 .68978 L .237 0 0 r
F
.50063 .68025 m .51163 .68411 L .52287 .68978 L 0 .195 0 r
F
.51557 .45283 m .51272 .45597 L .51484 .45087 L .869 .459 0 r
F
.51557 .45283 m .51258 .45777 L .51272 .45597 L F
.52152 .43412 m .51695 .4385 L .51848 .43275 L 1 .917 0 r
F
.52152 .43412 m .51934 .43994 L .51695 .4385 L F
.50459 .33129 m .50952 .33871 L .50638 .33431 L 0 .105 0 r
F
.46966 .45711 m .46691 .46525 L .46435 .45854 L .507 .239 0 r
F
.46966 .45711 m .47156 .4635 L .46691 .46525 L F
.50084 .51215 m .51314 .51722 L .50876 .51512 L .574 .003 0 r
F
.50424 .39663 m .5044 .40222 L .5022 .40231 L .944 .297 0 r
F
.50656 .39649 m .5044 .40222 L .50424 .39663 L .954 .306 0 r
F
.51394 .38413 m .5145 .39003 L .51148 .39036 L .836 .3 0 r
F
.51727 .38355 m .5145 .39003 L .51394 .38413 L .831 .317 0 r
F
.51633 .37755 m .51727 .38355 L .51394 .38413 L .735 .282 0 r
F
.51844 .37048 m .51633 .37755 L .51519 .37165 L .625 .26 0 r
F
.5167 .36456 m .51844 .37048 L .51519 .37165 L .54 .226 0 r
F
.51148 .39036 m .51179 .39615 L .50905 .39633 L .916 .313 0 r
F
.5145 .39003 m .51179 .39615 L .51148 .39036 L .924 .331 0 r
F
.52652 .4153 m .52103 .42077 L .52193 .41457 L 1 .707 0 r
F
.5274 .40868 m .52652 .4153 L .52193 .41457 L 1 .631 0 r
F
.55232 .39392 m .55221 .4028 L .54198 .40239 L 1 .694 0 r
F
.56592 .39324 m .55221 .4028 L .55232 .39392 L .937 .746 0 r
F
.4924 .50596 m .50084 .51215 L .49654 .50879 L .738 .102 0 r
F
.48855 .50169 m .4924 .50596 L .49654 .50879 L .66 .064 0 r
F
.48426 .3965 m .4815 .40156 L .48225 .396 L 1 .486 0 r
F
.48426 .3965 m .48376 .40203 L .4815 .40156 L F
.45231 .4375 m .44319 .44639 L .44197 .43769 L .832 .501 0 r
F
.45231 .4375 m .4532 .44533 L .44319 .44639 L F
.50656 .39649 m .50673 .40212 L .5044 .40222 L .954 .306 0 r
F
.50905 .39633 m .50673 .40212 L .50656 .39649 L .97 .319 0 r
F
.68275 .77699 m .66154 .7894 L .62951 .78307 L .547 .576 0 r
F
.53839 .62721 m .52636 .62732 L .53522 .62156 L .691 .627 0 r
F
.53839 .62721 m .52623 .63291 L .52636 .62732 L F
.55034 .62059 m .53839 .62721 L .53522 .62156 L .771 .815 0 r
F
.49203 .40263 m .48996 .40812 L .49003 .4026 L 1 .321 0 r
F
.49203 .40263 m .49203 .40814 L .48996 .40812 L F
.49402 .40261 m .49203 .40814 L .49203 .40263 L 1 .307 0 r
F
.49402 .40261 m .49407 .40812 L .49203 .40814 L F
.49602 .40256 m .49407 .40812 L .49402 .40261 L .984 .3 0 r
F
.49003 .4026 m .48784 .40805 L .48799 .40251 L 1 .34 0 r
F
.49003 .4026 m .48996 .40812 L .48784 .40805 L F
.61833 .52736 m .62335 .51876 L .68181 .51757 L .377 .397 0 r
F
.57871 .52429 m .62335 .51876 L .61833 .52736 L .301 .37 0 r
F
.50905 .39633 m .50923 .40204 L .50673 .40212 L .97 .319 0 r
F
.51179 .39615 m .50923 .40204 L .50905 .39633 L .992 .337 0 r
F
.49602 .40256 m .49609 .40808 L .49407 .40812 L .984 .3 0 r
F
.49803 .40249 m .49609 .40808 L .49602 .40256 L .967 .296 0 r
F
.47886 .48146 m .48036 .48914 L .47679 .48364 L .015 .073 0 r
F
.51736 .35693 m .5167 .36456 L .5148 .35884 L .441 .204 0 r
F
.51934 .43994 m .51537 .44407 L .51695 .4385 L 1 .914 0 r
F
.51934 .43994 m .51708 .44553 L .51537 .44407 L F
.48799 .40251 m .48563 .4079 L .48591 .40233 L 1 .369 0 r
F
.48799 .40251 m .48784 .40805 L .48563 .4079 L F
.5145 .39003 m .51487 .39596 L .51179 .39615 L .924 .331 0 r
F
.51797 .38962 m .51487 .39596 L .5145 .39003 L .934 .355 0 r
F
.51727 .38355 m .51797 .38962 L .5145 .39003 L .831 .317 0 r
F
.51995 .37656 m .51727 .38355 L .51633 .37755 L .72 .299 0 r
F
.51844 .37048 m .51995 .37656 L .51633 .37755 L .625 .26 0 r
F
.49803 .40249 m .49813 .40801 L .49609 .40808 L .967 .296 0 r
F
.50009 .40241 m .49813 .40801 L .49803 .40249 L .961 .296 0 r
F
.49067 .36504 m .49151 .36521 L .49569 .36249 L 0 0 0 r
F
.5274 .40868 m .52193 .41457 L .52252 .40826 L 1 .631 0 r
F
.52779 .40197 m .5274 .40868 L .52252 .40826 L 1 .559 0 r
F
.53405 .40212 m .5274 .40868 L .52779 .40197 L 1 .636 0 r
F
.50009 .40241 m .5002 .40795 L .49813 .40801 L .961 .296 0 r
F
.5022 .40231 m .5002 .40795 L .50009 .40241 L .965 .299 0 r
F
.51179 .39615 m .51196 .40196 L .50923 .40204 L .992 .337 0 r
F
.51487 .39596 m .51196 .40196 L .51179 .39615 L 1 .362 0 r
F
.54197 .39444 m .54198 .40239 L .53405 .40212 L 1 .627 0 r
F
.55232 .39392 m .54198 .40239 L .54197 .39444 L 1 .694 0 r
F
.30763 .41713 m .2493 .43983 L .24461 .41119 L .66 .732 0 r
F
.30763 .41713 m .30952 .43927 L .2493 .43983 L F
.46817 .45056 m .46435 .45854 L .46235 .45161 L .606 .284 0 r
F
.46817 .45056 m .46966 .45711 L .46435 .45854 L F
.46682 .31499 m .4716 .31362 L .48406 .3185 L .153 .301 0 r
F
.44711 .31088 m .4716 .31362 L .46682 .31499 L .315 .357 0 r
F
.48591 .40233 m .48331 .40764 L .48376 .40203 L 1 .409 0 r
F
.48591 .40233 m .48563 .4079 L .48331 .40764 L F
.5022 .40231 m .50231 .40788 L .5002 .40795 L .965 .299 0 r
F
.5044 .40222 m .50231 .40788 L .5022 .40231 L .978 .307 0 r
F
.50005 .47095 m .50234 .47223 L .50475 .46854 L .061 0 0 r
F
.50005 .47095 m .49663 .47393 L .50234 .47223 L F
.51298 .3435 m .5147 .35138 L .51203 .34613 L .234 .155 0 r
F
.50952 .33871 m .51298 .3435 L .51203 .34613 L .081 .112 0 r
F
.48132 .38981 m .47804 .39416 L .47968 .38871 L 1 .704 0 r
F
.48132 .38981 m .48019 .39525 L .47804 .39416 L F
.42274 .63116 m .41299 .64568 L .40195 .6351 L .508 .485 0 r
F
.42274 .63116 m .43071 .64053 L .41299 .64568 L F
.52118 .38279 m .51797 .38962 L .51727 .38355 L .827 .342 0 r
F
.51995 .37656 m .52118 .38279 L .51727 .38355 L .72 .299 0 r
F
.48225 .396 m .47908 .40085 L .48019 .39525 L 1 .569 0 r
F
.48225 .396 m .4815 .40156 L .47908 .40085 L F
.5044 .40222 m .50451 .40781 L .50231 .40788 L .978 .307 0 r
F
.50673 .40212 m .50451 .40781 L .5044 .40222 L 1 .319 0 r
F
.48127 .38348 m .47811 .38714 L .48038 .38198 L 1 .763 0 r
F
.48127 .38348 m .47968 .38871 L .47811 .38714 L F
.51487 .39596 m .51504 .40191 L .51196 .40196 L 1 .362 0 r
F
.51841 .39574 m .51504 .40191 L .51487 .39596 L 1 .395 0 r
F
.51797 .38962 m .51841 .39574 L .51487 .39596 L .934 .355 0 r
F
.50791 .46458 m .50475 .46854 L .50766 .46682 L 0 0 0 r
F
.50673 .40212 m .50682 .40777 L .50451 .40781 L 1 .319 0 r
F
.50923 .40204 m .50682 .40777 L .50673 .40212 L 1 .336 0 r
F
.53397 .39487 m .53405 .40212 L .52779 .40197 L 1 .558 0 r
F
.54197 .39444 m .53405 .40212 L .53397 .39487 L 1 .627 0 r
F
.52207 .38911 m .51841 .39574 L .51797 .38962 L .942 .389 0 r
F
.52118 .38279 m .52207 .38911 L .51797 .38962 L .827 .342 0 r
F
.55034 .62059 m .53522 .62156 L .54392 .61511 L .771 .815 0 r
F
.5616 .61305 m .55034 .62059 L .54392 .61511 L .856 .954 0 r
F
.52193 .41457 m .5175 .42008 L .5181 .41408 L 1 .608 0 r
F
.52193 .41457 m .52103 .42077 L .5175 .42008 L F
.52252 .40826 m .52193 .41457 L .5181 .41408 L 1 .549 0 r
F
.48248 .3771 m .47984 .37983 L .48282 .37516 L 1 .513 0 r
F
.48248 .3771 m .48038 .38198 L .47984 .37983 L F
.48543 .37084 m .48282 .37516 L .484 .37241 L .715 .413 0 r
F
.52103 .42077 m .5167 .426 L .5175 .42008 L 1 .668 0 r
F
.52103 .42077 m .51986 .42684 L .5167 .426 L F
.50923 .40204 m .50929 .40775 L .50682 .40777 L 1 .336 0 r
F
.51196 .40196 m .50929 .40775 L .50923 .40204 L 1 .361 0 r
F
.48376 .40203 m .48081 .40722 L .4815 .40156 L 1 .464 0 r
F
.48376 .40203 m .48331 .40764 L .48081 .40722 L F
.51991 .36278 m .51844 .37048 L .5167 .36456 L .519 .239 0 r
F
.51736 .35693 m .51991 .36278 L .5167 .36456 L .441 .204 0 r
F
.52252 .40826 m .5181 .41408 L .51846 .408 L 1 .549 0 r
F
.52274 .40189 m .52252 .40826 L .51846 .408 L 1 .492 0 r
F
.52779 .40197 m .52252 .40826 L .52274 .40189 L 1 .559 0 r
F
.51841 .39574 m .51857 .40188 L .51504 .40191 L 1 .395 0 r
F
.52259 .3955 m .51857 .40188 L .51841 .39574 L 1 .439 0 r
F
.52207 .38911 m .52259 .3955 L .51841 .39574 L .942 .389 0 r
F
.52767 .39521 m .52779 .40197 L .52274 .40189 L 1 .493 0 r
F
.53397 .39487 m .52779 .40197 L .52767 .39521 L 1 .558 0 r
F
.51196 .40196 m .51199 .40777 L .50929 .40775 L 1 .361 0 r
F
.51504 .40191 m .51199 .40777 L .51196 .40196 L 1 .394 0 r
F
.51504 .40191 m .51501 .40784 L .51199 .40777 L F
.51857 .40188 m .51501 .40784 L .51504 .40191 L 1 .437 0 r
F
.49203 .40814 m .48991 .41368 L .48996 .40812 L 1 .317 0 r
F
.49203 .40814 m .49204 .41369 L .48991 .41368 L F
.49407 .40812 m .49204 .41369 L .49203 .40814 L 1 .306 0 r
F
.52274 .40189 m .51846 .408 L .51857 .40188 L 1 .492 0 r
F
.52259 .3955 m .52274 .40189 L .51857 .40188 L 1 .439 0 r
F
.52767 .39521 m .52274 .40189 L .52259 .3955 L 1 .493 0 r
F
.48996 .40812 m .48772 .41364 L .48784 .40805 L 1 .334 0 r
F
.48996 .40812 m .48991 .41368 L .48772 .41364 L F
.51857 .40188 m .51846 .408 L .51501 .40784 L 1 .437 0 r
F
.49407 .40812 m .49411 .41366 L .49204 .41369 L 1 .306 0 r
F
.49609 .40808 m .49411 .41366 L .49407 .40812 L .982 .3 0 r
F
.51986 .42684 m .51575 .4318 L .5167 .426 L 1 .726 0 r
F
.51986 .42684 m .51848 .43275 L .51575 .4318 L F
.52623 .63291 m .51771 .63243 L .52636 .62732 L .608 .483 0 r
F
.52623 .63291 m .51434 .63772 L .51771 .63243 L F
.49609 .40808 m .49617 .41361 L .49411 .41366 L .982 .3 0 r
F
.49813 .40801 m .49617 .41361 L .49609 .40808 L .973 .298 0 r
F
.51708 .44553 m .51379 .44947 L .51537 .44407 L 1 .783 0 r
F
.51708 .44553 m .51484 .45087 L .51379 .44947 L F
.46848 .65881 m .47616 .67031 L .46365 .66411 L .128 .228 0 r
F
.48784 .40805 m .4854 .41353 L .48563 .4079 L 1 .359 0 r
F
.48784 .40805 m .48772 .41364 L .4854 .41353 L F
.35312 .42134 m .30952 .43927 L .30763 .41713 L .699 .746 0 r
F
.35312 .42134 m .35372 .43882 L .30952 .43927 L F
.49813 .40801 m .49822 .41355 L .49617 .41361 L .973 .298 0 r
F
.5002 .40795 m .49822 .41355 L .49813 .40801 L .974 .299 0 r
F
.48705 .49922 m .4924 .50596 L .48855 .50169 L .779 .148 0 r
F
.48383 .49433 m .48705 .49922 L .48855 .50169 L 0 0 0 r
F
.51846 .408 m .5148 .41376 L .51501 .40784 L 1 .48 0 r
F
.51846 .408 m .5181 .41408 L .5148 .41376 L F
.52702 .38847 m .52259 .3955 L .52207 .38911 L .946 .432 0 r
F
.52702 .38847 m .52767 .39521 L .52259 .3955 L F
.4777 .66496 m .48865 .67567 L .47616 .67031 L 0 .195 0 r
F
.46848 .65881 m .4777 .66496 L .47616 .67031 L .128 .228 0 r
F
.52224 .36891 m .51995 .37656 L .51844 .37048 L .608 .28 0 r
F
.51991 .36278 m .52224 .36891 L .51844 .37048 L .519 .239 0 r
F
.5002 .40795 m .50028 .41349 L .49822 .41355 L .974 .299 0 r
F
.50231 .40788 m .50028 .41349 L .5002 .40795 L .985 .305 0 r
F
.48151 .48698 m .48383 .49433 L .48036 .48914 L 0 0 0 r
F
.47886 .48146 m .48151 .48698 L .48036 .48914 L .015 .073 0 r
F
.48563 .4079 m .48293 .41332 L .48331 .40764 L 1 .392 0 r
F
.48563 .4079 m .4854 .41353 L .48293 .41332 L F
.46714 .44389 m .46235 .45161 L .46098 .44451 L .722 .336 0 r
F
.46714 .44389 m .46817 .45056 L .46235 .45161 L F
.50231 .40788 m .50239 .41344 L .50028 .41349 L .985 .305 0 r
F
.50451 .40781 m .50239 .41344 L .50231 .40788 L 1 .315 0 r
F
.52587 .3818 m .52207 .38911 L .52118 .38279 L .822 .377 0 r
F
.52587 .3818 m .52702 .38847 L .52207 .38911 L F
.44583 .65774 m .43329 .65664 L .45977 .65263 L .251 .365 0 r
F
.51501 .40784 m .51189 .41356 L .51199 .40777 L 1 .425 0 r
F
.51501 .40784 m .5148 .41376 L .51189 .41356 L F
.46031 .43732 m .4532 .44533 L .45231 .4375 L .847 .442 0 r
F
.46031 .43732 m .46098 .44451 L .4532 .44533 L F
.5181 .41408 m .51442 .41962 L .5148 .41376 L 1 .523 0 r
F
.5181 .41408 m .5175 .42008 L .51442 .41962 L F
.31806 .30786 m .32063 .28616 L .37845 .29728 L .517 .565 0 r
F
.50761 .35784 m .5034 .35887 L .51488 .35376 L .363 .397 0 r
F
.50451 .40781 m .50457 .41341 L .50239 .41344 L 1 .315 0 r
F
.50682 .40777 m .50457 .41341 L .50451 .40781 L 1 .33 0 r
F
.4815 .40156 m .47807 .4066 L .47908 .40085 L 1 .535 0 r
F
.4815 .40156 m .48081 .40722 L .47807 .4066 L F
.52426 .37526 m .52118 .38279 L .51995 .37656 L .709 .326 0 r
F
.52224 .36891 m .52426 .37526 L .51995 .37656 L .608 .28 0 r
F
.51258 .45777 m .51104 .46044 L .51083 .46087 L 0 0 0 r
F
.51104 .46044 m .5099 .46242 L .51083 .46087 L F
.51083 .46087 m .51035 .46232 L .50992 .46475 L F
.51035 .46232 m .50927 .4656 L .50992 .46475 L F
.50992 .46475 m .50913 .46962 L .50936 .46924 L F
.50992 .46475 m .50936 .46924 L .50968 .46607 L F
.50927 .4656 m .50913 .46962 L .50992 .46475 L .131 0 0 r
F
.50992 .46475 m .50968 .46607 L .50987 .46417 L 0 0 0 r
F
.51083 .46087 m .50992 .46475 L .5107 .46116 L F
.51083 .46087 m .5107 .46116 L .511 .45979 L F
.51258 .45777 m .51083 .46087 L .51272 .45597 L F
.52426 .37526 m .52587 .3818 L .52118 .38279 L .709 .326 0 r
F
.51199 .40777 m .50927 .41345 L .50929 .40775 L 1 .384 0 r
F
.51199 .40777 m .51189 .41356 L .50927 .41345 L F
.50682 .40777 m .50684 .41341 L .50457 .41341 L 1 .33 0 r
F
.50929 .40775 m .50684 .41341 L .50682 .40777 L 1 .353 0 r
F
.51848 .43275 m .5147 .43749 L .51575 .4318 L 1 .776 0 r
F
.51848 .43275 m .51695 .4385 L .5147 .43749 L F
.48019 .39525 m .47645 .39983 L .47804 .39416 L 1 .67 0 r
F
.48019 .39525 m .47908 .40085 L .47645 .39983 L F
.50929 .40775 m .50927 .41345 L .50684 .41341 L 1 .353 0 r
F
.53317 .38762 m .52767 .39521 L .52702 .38847 L .941 .487 0 r
F
.53317 .38762 m .53397 .39487 L .52767 .39521 L F
.48331 .40764 m .48022 .41299 L .48081 .40722 L 1 .438 0 r
F
.48331 .40764 m .48293 .41332 L .48022 .41299 L F
.51298 .3435 m .5166 .34871 L .5147 .35138 L .234 .155 0 r
F
.5175 .42008 m .51389 .42542 L .51442 .41962 L 1 .566 0 r
F
.5175 .42008 m .5167 .426 L .51389 .42542 L F
.38624 .42431 m .35372 .43882 L .35312 .42134 L .749 .75 0 r
F
.38624 .42431 m .38629 .43846 L .35372 .43882 L F
.5148 .41376 m .51166 .41932 L .51189 .41356 L 1 .456 0 r
F
.5148 .41376 m .51442 .41962 L .51166 .41932 L F
.47968 .38871 m .47578 .3926 L .47811 .38714 L 1 .811 0 r
F
.47968 .38871 m .47804 .39416 L .47578 .3926 L F
.50888 .33532 m .51298 .3435 L .50952 .33871 L .102 .152 0 r
F
.50459 .33129 m .50888 .33532 L .50952 .33871 L 0 .105 0 r
F
.49204 .41369 m .4899 .41927 L .48991 .41368 L 1 .312 0 r
F
.49204 .41369 m .49207 .41925 L .4899 .41927 L F
.49411 .41366 m .49207 .41925 L .49204 .41369 L .99 .303 0 r
F
.48991 .41368 m .48764 .41926 L .48772 .41364 L 1 .326 0 r
F
.48991 .41368 m .4899 .41927 L .48764 .41926 L F
.49411 .41366 m .49417 .41921 L .49207 .41925 L .99 .303 0 r
F
.49617 .41361 m .49417 .41921 L .49411 .41366 L .976 .298 0 r
F
.48772 .41364 m .48524 .4192 L .4854 .41353 L 1 .346 0 r
F
.48772 .41364 m .48764 .41926 L .48524 .4192 L F
.54097 .38651 m .53397 .39487 L .53317 .38762 L .923 .549 0 r
F
.54097 .38651 m .54197 .39444 L .53397 .39487 L F
.49617 .41361 m .49624 .41916 L .49417 .41921 L .976 .298 0 r
F
.49822 .41355 m .49624 .41916 L .49617 .41361 L .973 .298 0 r
F
.51189 .41356 m .50915 .41914 L .50927 .41345 L 1 .405 0 r
F
.51189 .41356 m .51166 .41932 L .50915 .41914 L F
.4516 .48233 m .46902 .47961 L .47115 .47977 L .225 .352 0 r
F
.4516 .48233 m .44832 .48 L .46902 .47961 L F
.49822 .41355 m .49829 .4191 L .49624 .41916 L .973 .298 0 r
F
.50028 .41349 m .49829 .4191 L .49822 .41355 L .982 .301 0 r
F
.4854 .41353 m .48264 .41907 L .48293 .41332 L 1 .373 0 r
F
.4854 .41353 m .48524 .4192 L .48264 .41907 L F
.50028 .41349 m .50035 .41905 L .49829 .4191 L .982 .301 0 r
F
.50239 .41344 m .50035 .41905 L .50028 .41349 L 1 .308 0 r
F
.5167 .426 m .51326 .43115 L .51389 .42542 L 1 .606 0 r
F
.5167 .426 m .51575 .4318 L .51326 .43115 L F
.51695 .4385 m .5136 .44305 L .5147 .43749 L 1 .804 0 r
F
.51695 .4385 m .51537 .44407 L .5136 .44305 L F
.47544 .4622 m .47379 .46971 L .47156 .4635 L .439 .191 0 r
F
.47402 .45603 m .47156 .4635 L .46966 .45711 L .523 .224 0 r
F
.47402 .45603 m .47544 .4622 L .47156 .4635 L F
.48081 .40722 m .47719 .41248 L .47807 .4066 L 1 .497 0 r
F
.48081 .40722 m .48022 .41299 L .47719 .41248 L F
.53166 .38047 m .52702 .38847 L .52587 .3818 L .815 .422 0 r
F
.53166 .38047 m .53317 .38762 L .52702 .38847 L F
.50927 .41345 m .50681 .41905 L .50684 .41341 L 1 .367 0 r
F
.50927 .41345 m .50915 .41914 L .50681 .41905 L F
.41056 .42641 m .38629 .43846 L .38624 .42431 L .809 .735 0 r
F
.41056 .42641 m .41041 .43817 L .38629 .43846 L F
.50239 .41344 m .50244 .41902 L .50035 .41905 L 1 .308 0 r
F
.50457 .41341 m .50244 .41902 L .50239 .41344 L 1 .321 0 r
F
.47711 .46823 m .47625 .4757 L .47379 .46971 L .354 .16 0 r
F
.47544 .4622 m .47711 .46823 L .47379 .46971 L .439 .191 0 r
F
.50457 .41341 m .50458 .41901 L .50244 .41902 L 1 .321 0 r
F
.50684 .41341 m .50458 .41901 L .50457 .41341 L 1 .34 0 r
F
.50684 .41341 m .50681 .41905 L .50458 .41901 L F
.51442 .41962 m .51133 .42504 L .51166 .41932 L 1 .485 0 r
F
.51442 .41962 m .51389 .42542 L .51133 .42504 L F
.47908 .40085 m .47499 .40569 L .47645 .39983 L 1 .623 0 r
F
.47908 .40085 m .47807 .4066 L .47499 .40569 L F
.51484 .45087 m .51231 .4547 L .51379 .44947 L 1 .517 0 r
F
.51484 .45087 m .51272 .45597 L .51231 .4547 L F
.4729 .44975 m .46966 .45711 L .46817 .45056 L .619 .263 0 r
F
.4729 .44975 m .47402 .45603 L .46966 .45711 L F
.48293 .41332 m .47977 .41884 L .48022 .41299 L 1 .41 0 r
F
.48293 .41332 m .48264 .41907 L .47977 .41884 L F
.48038 .38198 m .47663 .3849 L .47984 .37983 L 1 .779 0 r
F
.48038 .38198 m .47811 .38714 L .47663 .3849 L F
.46662 .43715 m .46098 .44451 L .46031 .43732 L .854 .393 0 r
F
.46662 .43715 m .46714 .44389 L .46098 .44451 L F
.55106 .38502 m .54197 .39444 L .54097 .38651 L .891 .613 0 r
F
.55106 .38502 m .55232 .39392 L .54197 .39444 L F
.4286 .42789 m .41041 .43817 L .41056 .42641 L .872 .699 0 r
F
.4286 .42789 m .42841 .43791 L .41041 .43817 L F
.47711 .46823 m .47894 .47411 L .47625 .4757 L .354 .16 0 r
F
.52952 .3735 m .52587 .3818 L .52426 .37526 L .7 .363 0 r
F
.52952 .3735 m .53166 .38047 L .52587 .3818 L F
.51166 .41932 m .50896 .4248 L .50915 .41914 L 1 .423 0 r
F
.51166 .41932 m .51133 .42504 L .50896 .4248 L F
.51575 .4318 m .51255 .43679 L .51326 .43115 L 1 .641 0 r
F
.51575 .4318 m .5147 .43749 L .51255 .43679 L F
.4899 .41927 m .48763 .42492 L .48764 .41926 L 1 .315 0 r
F
.4899 .41927 m .48993 .42489 L .48763 .42492 L F
.49207 .41925 m .48993 .42489 L .4899 .41927 L .986 .304 0 r
F
.47212 .4434 m .46817 .45056 L .46714 .44389 L .73 .306 0 r
F
.47212 .4434 m .4729 .44975 L .46817 .45056 L F
.48764 .41926 m .48516 .42492 L .48524 .4192 L 1 .331 0 r
F
.48764 .41926 m .48763 .42492 L .48516 .42492 L F
.49207 .41925 m .49213 .42484 L .48993 .42489 L .986 .304 0 r
F
.49417 .41921 m .49213 .42484 L .49207 .41925 L .97 .298 0 r
F
.48022 .41299 m .47651 .41847 L .47719 .41248 L 1 .458 0 r
F
.48022 .41299 m .47977 .41884 L .47651 .41847 L F
.48407 .49229 m .48705 .49922 L .48383 .49433 L 0 0 0 r
F
.48151 .48698 m .48407 .49229 L .48383 .49433 L F
.49417 .41921 m .49425 .42478 L .49213 .42484 L .97 .298 0 r
F
.49624 .41916 m .49425 .42478 L .49417 .41921 L .965 .295 0 r
F
.48524 .4192 m .48247 .42487 L .48264 .41907 L 1 .352 0 r
F
.48524 .4192 m .48516 .42492 L .48247 .42487 L F
.47804 .39416 m .47352 .39835 L .47578 .3926 L 1 .785 0 r
F
.47804 .39416 m .47645 .39983 L .47352 .39835 L F
.57256 .35033 m .60616 .3332 L .6131 .3459 L .504 .505 0 r
F
.51389 .42542 m .51093 .43071 L .51133 .42504 L 1 .51 0 r
F
.51389 .42542 m .51326 .43115 L .51093 .43071 L F
.49624 .41916 m .49632 .42472 L .49425 .42478 L .965 .295 0 r
F
.49829 .4191 m .49632 .42472 L .49624 .41916 L .969 .296 0 r
F
.50915 .41914 m .50672 .42467 L .50681 .41905 L 1 .378 0 r
F
.50915 .41914 m .50896 .4248 L .50672 .42467 L F
.44213 .42892 m .42841 .43791 L .4286 .42789 L .928 .644 0 r
F
.44213 .42892 m .44197 .43769 L .42841 .43791 L F
.47807 .4066 m .47372 .41172 L .47499 .40569 L 1 .571 0 r
F
.47807 .4066 m .47719 .41248 L .47372 .41172 L F
.52367 .36037 m .52224 .36891 L .51991 .36278 L .509 .264 0 r
F
.49829 .4191 m .49837 .42466 L .49632 .42472 L .969 .296 0 r
F
.50035 .41905 m .49837 .42466 L .49829 .4191 L .985 .301 0 r
F
.52681 .36678 m .52426 .37526 L .52224 .36891 L .598 .31 0 r
F
.52681 .36678 m .52952 .3735 L .52426 .37526 L F
.48264 .41907 m .47948 .42475 L .47977 .41884 L 1 .381 0 r
F
.48264 .41907 m .48247 .42487 L .47948 .42475 L F
.50035 .41905 m .50041 .42461 L .49837 .42466 L .985 .301 0 r
F
.50244 .41902 m .50041 .42461 L .50035 .41905 L 1 .31 0 r
F
.50681 .41905 m .50456 .4246 L .50458 .41901 L 1 .347 0 r
F
.50681 .41905 m .50672 .42467 L .50456 .4246 L F
.48691 .67049 m .50063 .68025 L .48865 .67567 L 0 .153 0 r
F
.4777 .66496 m .48691 .67049 L .48865 .67567 L 0 .195 0 r
F
.51537 .44407 m .51252 .44849 L .5136 .44305 L 1 .784 0 r
F
.51537 .44407 m .51379 .44947 L .51252 .44849 L F
.50244 .41902 m .50247 .42459 L .50041 .42461 L 1 .31 0 r
F
.50458 .41901 m .50247 .42459 L .50244 .41902 L 1 .325 0 r
F
.50458 .41901 m .50456 .4246 L .50247 .42459 L F
.5616 .61305 m .54392 .61511 L .55208 .60799 L .856 .954 0 r
F
.57172 .60463 m .5616 .61305 L .55208 .60799 L .917 1 0 r
F
.52367 .36037 m .52681 .36678 L .52224 .36891 L .509 .264 0 r
F
.48282 .37516 m .47981 .3768 L .484 .37241 L .922 .505 0 r
F
.48282 .37516 m .47984 .37983 L .47981 .3768 L F
.56434 .38302 m .55232 .39392 L .55106 .38502 L .846 .669 0 r
F
.56434 .38302 m .56592 .39324 L .55232 .39392 L F
.50139 .32715 m .50888 .33532 L .50459 .33129 L .026 .175 0 r
F
.49639 .32432 m .50139 .32715 L .50459 .33129 L 0 .142 0 r
F
.53899 .3787 m .53317 .38762 L .53166 .38047 L .803 .478 0 r
F
.53899 .3787 m .54097 .38651 L .53317 .38762 L F
.45242 .42962 m .44197 .43769 L .44213 .42892 L .969 .579 0 r
F
.45242 .42962 m .45231 .4375 L .44197 .43769 L F
.62087 .70158 m .68887 .69945 L .67353 .70688 L .184 .338 0 r
F
.47171 .43699 m .46714 .44389 L .46662 .43715 L .855 .355 0 r
F
.47171 .43699 m .47212 .4434 L .46714 .44389 L F
.47977 .41884 m .47605 .42455 L .47651 .41847 L 1 .419 0 r
F
.47977 .41884 m .47948 .42475 L .47605 .42455 L F
.49569 .36249 m .49757 .36054 L .5034 .35887 L .468 .408 0 r
F
.49569 .36249 m .49151 .36521 L .49757 .36054 L F
.51133 .42504 m .50872 .43043 L .50896 .4248 L 1 .437 0 r
F
.51133 .42504 m .51093 .43071 L .50872 .43043 L F
.47719 .41248 m .47271 .41791 L .47372 .41172 L 1 .519 0 r
F
.47719 .41248 m .47651 .41847 L .47271 .41791 L F
.46036 .43009 m .45231 .4375 L .45242 .42962 L .992 .513 0 r
F
.46036 .43009 m .46031 .43732 L .45231 .4375 L F
.5147 .43749 m .51181 .44235 L .51255 .43679 L 1 .666 0 r
F
.5147 .43749 m .5136 .44305 L .51181 .44235 L F
.48406 .3185 m .48937 .31957 L .49639 .32432 L 0 .219 0 r
F
.4716 .31362 m .48937 .31957 L .48406 .3185 L .179 .293 0 r
F
.48763 .42492 m .48518 .43066 L .48516 .42492 L .986 .314 0 r
F
.48763 .42492 m .48768 .4306 L .48518 .43066 L F
.48993 .42489 m .48768 .4306 L .48763 .42492 L .966 .303 0 r
F
.48516 .42492 m .48244 .4307 L .48247 .42487 L 1 .33 0 r
F
.48516 .42492 m .48518 .43066 L .48244 .4307 L F
.51359 .33989 m .5166 .34871 L .51298 .3435 L .244 .186 0 r
F
.50888 .33532 m .51359 .33989 L .51298 .3435 L .102 .152 0 r
F
.48993 .42489 m .49001 .43053 L .48768 .4306 L .966 .303 0 r
F
.49213 .42484 m .49001 .43053 L .48993 .42489 L .953 .296 0 r
F
.51326 .43115 m .51047 .43633 L .51093 .43071 L 1 .529 0 r
F
.51326 .43115 m .51255 .43679 L .51047 .43633 L F
.48768 .36851 m .484 .37241 L .48636 .36851 L .689 .441 0 r
F
.47645 .39983 m .47143 .40437 L .47352 .39835 L 1 .728 0 r
F
.47645 .39983 m .47499 .40569 L .47143 .40437 L F
.48247 .42487 m .47937 .43071 L .47948 .42475 L 1 .352 0 r
F
.48247 .42487 m .48244 .4307 L .47937 .43071 L F
.35565 .61269 m .32171 .63154 L .31077 .61415 L .573 .635 0 r
F
.35565 .61269 m .3629 .62703 L .32171 .63154 L F
.49213 .42484 m .49222 .43044 L .49001 .43053 L .953 .296 0 r
F
.49425 .42478 m .49222 .43044 L .49213 .42484 L .947 .292 0 r
F
.5099 .46242 m .50766 .46682 L .50927 .4656 L 0 0 0 r
F
.59958 .6002 m .57172 .60463 L .58025 .59538 L .793 .915 0 r
F
.60887 .58879 m .59958 .6002 L .58025 .59538 L .792 .896 0 r
F
.63814 .59339 m .59958 .6002 L .60887 .58879 L .697 .815 0 r
F
.50896 .4248 m .50659 .43027 L .50672 .42467 L 1 .386 0 r
F
.50896 .4248 m .50872 .43043 L .50659 .43027 L F
.46663 .4304 m .46031 .43732 L .46036 .43009 L .999 .455 0 r
F
.46663 .4304 m .46662 .43715 L .46031 .43732 L F
.49425 .42478 m .49434 .43036 L .49222 .43044 L .947 .292 0 r
F
.49632 .42472 m .49434 .43036 L .49425 .42478 L .95 .291 0 r
F
.47948 .42475 m .47584 .43068 L .47605 .42455 L 1 .38 0 r
F
.47948 .42475 m .47937 .43071 L .47584 .43068 L F
.47651 .41847 m .47202 .42421 L .47271 .41791 L 1 .467 0 r
F
.47651 .41847 m .47605 .42455 L .47202 .42421 L F
.47811 .38714 m .47335 .39037 L .47663 .3849 L 1 .91 0 r
F
.47811 .38714 m .47578 .3926 L .47335 .39037 L F
.49632 .42472 m .49641 .43028 L .49434 .43036 L .95 .291 0 r
F
.49837 .42466 m .49641 .43028 L .49632 .42472 L .961 .293 0 r
F
.47771 .45522 m .47544 .4622 L .47402 .45603 L .549 .217 0 r
F
.47685 .44914 m .47402 .45603 L .4729 .44975 L .639 .25 0 r
F
.47685 .44914 m .47771 .45522 L .47402 .45603 L F
.47625 .443 m .4729 .44975 L .47212 .4434 L .741 .287 0 r
F
.47625 .443 m .47685 .44914 L .4729 .44975 L F
.50475 .46854 m .50597 .47102 L .50766 .46682 L .182 0 0 r
F
.50475 .46854 m .50234 .47223 L .50597 .47102 L F
.50672 .42467 m .50452 .43018 L .50456 .4246 L 1 .35 0 r
F
.50672 .42467 m .50659 .43027 L .50452 .43018 L F
.49837 .42466 m .49844 .43022 L .49641 .43028 L .961 .293 0 r
F
.50041 .42461 m .49844 .43022 L .49837 .42466 L .983 .299 0 r
F
.51272 .45597 m .511 .45979 L .51231 .4547 L .801 .4 0 r
F
.51272 .45597 m .51083 .46087 L .511 .45979 L F
.47167 .43058 m .46662 .43715 L .46663 .4304 L .993 .408 0 r
F
.47167 .43058 m .47171 .43699 L .46662 .43715 L F
.50041 .42461 m .50046 .43017 L .49844 .43022 L .983 .299 0 r
F
.50247 .42459 m .50046 .43017 L .50041 .42461 L 1 .31 0 r
F
.47878 .46122 m .47711 .46823 L .47544 .4622 L .47 .188 0 r
F
.47771 .45522 m .47878 .46122 L .47544 .4622 L .549 .217 0 r
F
.50456 .4246 m .50248 .43016 L .50247 .42459 L 1 .326 0 r
F
.50456 .4246 m .50452 .43018 L .50248 .43016 L F
.4759 .43684 m .47212 .4434 L .47171 .43699 L .855 .327 0 r
F
.4759 .43684 m .47625 .443 L .47212 .4434 L F
.50247 .42459 m .50248 .43016 L .50046 .43017 L 1 .31 0 r
F
.48937 .31957 m .50139 .32715 L .49639 .32432 L .06 .229 0 r
F
.58207 .38029 m .56592 .39324 L .56434 .38302 L .795 .709 0 r
F
.58207 .38029 m .58402 .39236 L .56592 .39324 L F
.47605 .42455 m .47167 .43058 L .47202 .42421 L 1 .418 0 r
F
.47605 .42455 m .47584 .43068 L .47167 .43058 L F
.4924 .50596 m .49557 .50995 L .50084 .51215 L .738 .102 0 r
F
.48989 .50387 m .49557 .50995 L .4924 .50596 L .899 .183 0 r
F
.48705 .49922 m .48989 .50387 L .4924 .50596 L .779 .148 0 r
F
.47499 .40569 m .46962 .41062 L .47143 .40437 L 1 .661 0 r
F
.47499 .40569 m .47372 .41172 L .46962 .41062 L F
.47584 .43068 m .47171 .43699 L .47167 .43058 L .98 .371 0 r
F
.47584 .43068 m .4759 .43684 L .47171 .43699 L F
.47937 .43071 m .4759 .43684 L .47584 .43068 L .964 .343 0 r
F
.47937 .43071 m .47946 .4367 L .4759 .43684 L F
.48244 .4307 m .47946 .4367 L .47937 .43071 L .949 .323 0 r
F
.51093 .43071 m .50843 .43602 L .50872 .43043 L 1 .447 0 r
F
.51093 .43071 m .51047 .43633 L .50843 .43602 L F
.48244 .4307 m .48255 .43656 L .47946 .4367 L .949 .323 0 r
F
.48518 .43066 m .48255 .43656 L .48244 .4307 L .935 .308 0 r
F
.50084 .51215 m .50404 .51521 L .51314 .51722 L .574 .003 0 r
F
.49557 .50995 m .50404 .51521 L .50084 .51215 L .758 .11 0 r
F
.51379 .44947 m .5115 .45382 L .51252 .44849 L 1 .678 0 r
F
.51379 .44947 m .51231 .4547 L .5115 .45382 L F
.48518 .43066 m .4853 .43643 L .48255 .43656 L .935 .308 0 r
F
.48768 .4306 m .4853 .43643 L .48518 .43066 L .925 .297 0 r
F
.39824 .23008 m .35957 .23558 L .3706 .21717 L .921 .861 0 r
F
.48003 .46712 m .47894 .47411 L .47711 .46823 L .397 .162 0 r
F
.47878 .46122 m .48003 .46712 L .47711 .46823 L .47 .188 0 r
F
.53611 .37112 m .53166 .38047 L .52952 .3735 L .693 .413 0 r
F
.53611 .37112 m .53899 .3787 L .53166 .38047 L F
.48768 .4306 m .4878 .4363 L .4853 .43643 L .925 .297 0 r
F
.49001 .43053 m .4878 .4363 L .48768 .4306 L .919 .29 0 r
F
.47202 .42421 m .47167 .43058 L .46663 .4304 L 1 .465 0 r
F
.47946 .4367 m .47625 .443 L .4759 .43684 L .856 .308 0 r
F
.48285 .48538 m .48407 .49229 L .48151 .48698 L 0 .007 0 r
F
.47372 .41172 m .46817 .41708 L .46962 .41062 L 1 .592 0 r
F
.47372 .41172 m .47271 .41791 L .46817 .41708 L F
.49001 .43053 m .49014 .43617 L .4878 .4363 L .919 .29 0 r
F
.49222 .43044 m .49014 .43617 L .49001 .43053 L .917 .286 0 r
F
.51255 .43679 m .50998 .44188 L .51047 .43633 L 1 .541 0 r
F
.51255 .43679 m .51181 .44235 L .50998 .44188 L F
.5136 .44305 m .51107 .44782 L .51181 .44235 L 1 .677 0 r
F
.5136 .44305 m .51252 .44849 L .51107 .44782 L F
.47202 .42421 m .46663 .4304 L .46715 .42369 L 1 .465 0 r
F
.47271 .41791 m .47202 .42421 L .46715 .42369 L 1 .527 0 r
F
.47975 .44269 m .47685 .44914 L .47625 .443 L .755 .275 0 r
F
.47946 .4367 m .47975 .44269 L .47625 .443 L .856 .308 0 r
F
.47271 .41791 m .46715 .42369 L .46817 .41708 L 1 .527 0 r
F
.49222 .43044 m .49234 .43606 L .49014 .43617 L .917 .286 0 r
F
.49434 .43036 m .49234 .43606 L .49222 .43044 L .921 .284 0 r
F
.50872 .43043 m .50643 .43584 L .50659 .43027 L 1 .389 0 r
F
.50872 .43043 m .50843 .43602 L .50643 .43584 L F
.48255 .43656 m .47975 .44269 L .47946 .4367 L .857 .294 0 r
F
.54844 .37629 m .54097 .38651 L .53899 .3787 L .783 .539 0 r
F
.54844 .37629 m .55106 .38502 L .54097 .38651 L F
.46715 .42369 m .46663 .4304 L .46036 .43009 L 1 .524 0 r
F
.49434 .43036 m .49446 .43595 L .49234 .43606 L .921 .284 0 r
F
.49641 .43028 m .49446 .43595 L .49434 .43036 L .931 .285 0 r
F
.64727 .57887 m .63814 .59339 L .60887 .58879 L .687 .794 0 r
F
.6905 .58206 m .63814 .59339 L .64727 .57887 L .629 .731 0 r
F
.48023 .44865 m .47771 .45522 L .47685 .44914 L .664 .244 0 r
F
.47975 .44269 m .48023 .44865 L .47685 .44914 L .755 .275 0 r
F
.48255 .43656 m .4828 .44242 L .47975 .44269 L .857 .294 0 r
F
.4853 .43643 m .4828 .44242 L .48255 .43656 L .86 .285 0 r
F
.49641 .43028 m .49651 .43586 L .49446 .43595 L .931 .285 0 r
F
.49844 .43022 m .49651 .43586 L .49641 .43028 L .948 .289 0 r
F
.50659 .43027 m .50446 .43575 L .50452 .43018 L 1 .35 0 r
F
.50659 .43027 m .50643 .43584 L .50446 .43575 L F
.51359 .33989 m .51853 .34505 L .5166 .34871 L .244 .186 0 r
F
.48646 .49739 m .48989 .50387 L .48705 .49922 L .814 .197 0 r
F
.48407 .49229 m .48646 .49739 L .48705 .49922 L 0 0 0 r
F
.47578 .3926 m .47016 .39624 L .47335 .39037 L 1 .906 0 r
F
.47578 .3926 m .47352 .39835 L .47016 .39624 L F
.49844 .43022 m .49853 .43579 L .49651 .43586 L .948 .289 0 r
F
.50046 .43017 m .49853 .43579 L .49844 .43022 L .975 .296 0 r
F
.48003 .46712 m .48141 .47292 L .47894 .47411 L .397 .162 0 r
F
.57871 .52429 m .58167 .51958 L .62335 .51876 L .301 .37 0 r
F
.55026 .52201 m .58167 .51958 L .57871 .52429 L .176 .338 0 r
F
.50452 .43018 m .50249 .43572 L .50248 .43016 L 1 .324 0 r
F
.50452 .43018 m .50446 .43575 L .50249 .43572 L F
.50046 .43017 m .50051 .43574 L .49853 .43579 L .975 .296 0 r
F
.50248 .43016 m .50051 .43574 L .50046 .43017 L 1 .307 0 r
F
.50248 .43016 m .50249 .43572 L .50051 .43574 L F
.4853 .43643 m .48552 .44219 L .4828 .44242 L .86 .285 0 r
F
.4878 .4363 m .48552 .44219 L .4853 .43643 L .865 .28 0 r
F
.4828 .44242 m .48023 .44865 L .47975 .44269 L .771 .268 0 r
F
.48089 .45459 m .47878 .46122 L .47771 .45522 L .582 .217 0 r
F
.48023 .44865 m .48089 .45459 L .47771 .45522 L .664 .244 0 r
F
.46114 .42292 m .46036 .43009 L .45242 .42962 L 1 .592 0 r
F
.46715 .42369 m .46036 .43009 L .46114 .42292 L 1 .524 0 r
F
.44711 .31088 m .45344 .30684 L .4716 .31362 L .315 .357 0 r
F
.41885 .3052 m .45344 .30684 L .44711 .31088 L .412 .429 0 r
F
.3706 .21717 m .35957 .23558 L .31709 .22276 L .845 .844 0 r
F
.51047 .43633 m .50814 .44158 L .50843 .43602 L 1 .449 0 r
F
.51047 .43633 m .50998 .44188 L .50814 .44158 L F
.47984 .37983 m .4753 .38173 L .47981 .3768 L 1 .804 0 r
F
.47984 .37983 m .47663 .3849 L .4753 .38173 L F
.4878 .4363 m .48801 .442 L .48552 .44219 L .865 .28 0 r
F
.49014 .43617 m .48801 .442 L .4878 .4363 L .872 .277 0 r
F
.60605 .37654 m .58402 .39236 L .58207 .38029 L .745 .73 0 r
F
.60605 .37654 m .60836 .3912 L .58402 .39236 L F
.53246 .36388 m .52952 .3735 L .52681 .36678 L .594 .354 0 r
F
.53246 .36388 m .53611 .37112 L .52952 .3735 L F
.46817 .41708 m .46715 .42369 L .46114 .42292 L 1 .598 0 r
F
.39683 .6621 m .42494 .65483 L .43329 .65664 L .272 .366 0 r
F
.39683 .6621 m .3844 .65751 L .42494 .65483 L F
.49014 .43617 m .49032 .44183 L .48801 .442 L .872 .277 0 r
F
.49234 .43606 m .49032 .44183 L .49014 .43617 L .881 .275 0 r
F
.4828 .44242 m .48319 .44827 L .48023 .44865 L .771 .268 0 r
F
.48552 .44219 m .48319 .44827 L .4828 .44242 L .789 .264 0 r
F
.48171 .46047 m .48003 .46712 L .47878 .46122 L .51 .192 0 r
F
.48089 .45459 m .48171 .46047 L .47878 .46122 L .582 .217 0 r
F
.48319 .44827 m .48089 .45459 L .48023 .44865 L .692 .243 0 r
F
.51181 .44235 m .5095 .44737 L .50998 .44188 L 1 .543 0 r
F
.51181 .44235 m .51107 .44782 L .5095 .44737 L F
.49234 .43606 m .49251 .44168 L .49032 .44183 L .881 .275 0 r
F
.49446 .43595 m .49251 .44168 L .49234 .43606 L .893 .276 0 r
F
.50843 .43602 m .50627 .44139 L .50643 .43584 L 1 .387 0 r
F
.50843 .43602 m .50814 .44158 L .50627 .44139 L F
.47352 .39835 m .46721 .40248 L .47016 .39624 L 1 .844 0 r
F
.47352 .39835 m .47143 .40437 L .46721 .40248 L F
.49446 .43595 m .49461 .44155 L .49251 .44168 L .893 .276 0 r
F
.49651 .43586 m .49461 .44155 L .49446 .43595 L .909 .279 0 r
F
.51252 .44849 m .51039 .45321 L .51107 .44782 L 1 .667 0 r
F
.51252 .44849 m .5115 .45382 L .51039 .45321 L F
.48552 .44219 m .48585 .44796 L .48319 .44827 L .789 .264 0 r
F
.48801 .442 m .48585 .44796 L .48552 .44219 L .807 .263 0 r
F
.46817 .41708 m .46114 .42292 L .46258 .41588 L 1 .598 0 r
F
.46962 .41062 m .46817 .41708 L .46258 .41588 L 1 .678 0 r
F
.45351 .42181 m .45242 .42962 L .44213 .42892 L 1 .664 0 r
F
.46114 .42292 m .45242 .42962 L .45351 .42181 L 1 .592 0 r
F
.51231 .4547 m .5106 .45904 L .5115 .45382 L 1 .482 0 r
F
.51231 .4547 m .511 .45979 L .5106 .45904 L F
.49651 .43586 m .49664 .44144 L .49461 .44155 L .909 .279 0 r
F
.49853 .43579 m .49664 .44144 L .49651 .43586 L .931 .283 0 r
F
.50643 .43584 m .50439 .4413 L .50446 .43575 L 1 .346 0 r
F
.50643 .43584 m .50627 .44139 L .50439 .4413 L F
.52818 .35708 m .52681 .36678 L .52367 .36037 L .508 .302 0 r
F
.52818 .35708 m .53246 .36388 L .52681 .36678 L F
.49853 .43579 m .49862 .44135 L .49664 .44144 L .931 .283 0 r
F
.50051 .43574 m .49862 .44135 L .49853 .43579 L .962 .291 0 r
F
.48476 .49077 m .48646 .49739 L .48407 .49229 L 0 0 0 r
F
.48285 .48538 m .48476 .49077 L .48407 .49229 L 0 .007 0 r
F
.50726 .33066 m .51359 .33989 L .50888 .33532 L .169 .203 0 r
F
.50139 .32715 m .50726 .33066 L .50888 .33532 L .026 .175 0 r
F
.47143 .40437 m .46464 .40905 L .46721 .40248 L 1 .762 0 r
F
.47143 .40437 m .46962 .41062 L .46464 .40905 L F
.48371 .4541 m .48171 .46047 L .48089 .45459 L .62 .22 0 r
F
.48319 .44827 m .48371 .4541 L .48089 .45459 L .692 .243 0 r
F
.50446 .43575 m .50249 .44127 L .50249 .43572 L 1 .32 0 r
F
.50446 .43575 m .50439 .4413 L .50249 .44127 L F
.46962 .41062 m .46258 .41588 L .46464 .40905 L 1 .678 0 r
F
.76087 .56261 m .74856 .58644 L .6905 .58206 L .582 .666 0 r
F
.50051 .43574 m .50057 .4413 L .49862 .44135 L .962 .291 0 r
F
.50249 .43572 m .50057 .4413 L .50051 .43574 L 1 .302 0 r
F
.48266 .46628 m .48141 .47292 L .48003 .46712 L .446 .169 0 r
F
.48171 .46047 m .48266 .46628 L .48003 .46712 L .51 .192 0 r
F
.48801 .442 m .48828 .4477 L .48585 .44796 L .807 .263 0 r
F
.49032 .44183 m .48828 .4477 L .48801 .442 L .825 .263 0 r
F
.50249 .43572 m .50249 .44127 L .50057 .4413 L 1 .302 0 r
F
.48585 .44796 m .48371 .4541 L .48319 .44827 L .722 .244 0 r
F
.44432 .6367 m .44047 .6492 L .43071 .64053 L .44 .368 0 r
F
.44432 .6367 m .45145 .64466 L .44047 .6492 L F
.50998 .44188 m .50784 .44709 L .50814 .44158 L 1 .443 0 r
F
.50998 .44188 m .5095 .44737 L .50784 .44709 L F
.50404 .51521 m .51579 .51904 L .51314 .51722 L .532 0 0 r
F
.49032 .44183 m .49056 .44749 L .48828 .4477 L .825 .263 0 r
F
.49251 .44168 m .49056 .44749 L .49032 .44183 L .844 .265 0 r
F
.46258 .41588 m .46114 .42292 L .45351 .42181 L 1 .677 0 r
F
.50766 .46682 m .5081 .47019 L .50927 .4656 L .218 0 0 r
F
.50766 .46682 m .50597 .47102 L .5081 .47019 L F
.49251 .44168 m .49271 .4473 L .49056 .44749 L .844 .265 0 r
F
.49461 .44155 m .49271 .4473 L .49251 .44168 L .863 .267 0 r
F
.48585 .44796 m .48627 .45371 L .48371 .4541 L .722 .244 0 r
F
.48828 .4477 m .48627 .45371 L .48585 .44796 L .752 .246 0 r
F
.48435 .45989 m .48266 .46628 L .48171 .46047 L .556 .199 0 r
F
.48371 .4541 m .48435 .45989 L .48171 .46047 L .62 .22 0 r
F
.56087 .37299 m .55106 .38502 L .54844 .37629 L .756 .597 0 r
F
.56087 .37299 m .56434 .38302 L .55106 .38502 L F
.50814 .44158 m .50612 .44692 L .50627 .44139 L 1 .378 0 r
F
.50814 .44158 m .50784 .44709 L .50612 .44692 L F
.49461 .44155 m .49478 .44715 L .49271 .4473 L .863 .267 0 r
F
.49664 .44144 m .49478 .44715 L .49461 .44155 L .885 .271 0 r
F
.51107 .44782 m .50906 .45281 L .5095 .44737 L 1 .532 0 r
F
.51107 .44782 m .51039 .45321 L .50906 .45281 L F
.54457 .36786 m .53899 .3787 L .53611 .37112 L .684 .471 0 r
F
.54457 .36786 m .54844 .37629 L .53899 .3787 L F
.48627 .45371 m .48435 .45989 L .48371 .4541 L .661 .225 0 r
F
.484 .37241 m .48048 .37251 L .48636 .36851 L .869 .545 0 r
F
.484 .37241 m .47981 .3768 L .48048 .37251 L F
.48266 .46628 m .48371 .47202 L .48141 .47292 L .446 .169 0 r
F
.44366 .42021 m .44213 .42892 L .4286 .42789 L 1 .731 0 r
F
.45351 .42181 m .44213 .42892 L .44366 .42021 L 1 .664 0 r
F
.63883 .37137 m .60836 .3912 L .60605 .37654 L .702 .734 0 r
F
.63883 .37137 m .64136 .38965 L .60836 .3912 L F
.47663 .3849 m .47069 .38722 L .4753 .38173 L 1 .999 0 r
F
.47663 .3849 m .47335 .39037 L .47069 .38722 L F
.49664 .44144 m .49678 .44702 L .49478 .44715 L .885 .271 0 r
F
.49862 .44135 m .49678 .44702 L .49664 .44144 L .911 .277 0 r
F
.49573 .67545 m .51163 .68411 L .50063 .68025 L .343 0 0 r
F
.48691 .67049 m .49573 .67545 L .50063 .68025 L 0 .153 0 r
F
.48828 .4477 m .48863 .4534 L .48627 .45371 L .752 .246 0 r
F
.49056 .44749 m .48863 .4534 L .48828 .4477 L .781 .25 0 r
F
.50627 .44139 m .50433 .44684 L .50439 .4413 L 1 .338 0 r
F
.50627 .44139 m .50612 .44692 L .50433 .44684 L F
.48434 .48417 m .48476 .49077 L .48285 .48538 L .066 .046 0 r
F
.49862 .44135 m .49873 .44692 L .49678 .44702 L .911 .277 0 r
F
.50057 .4413 m .49873 .44692 L .49862 .44135 L .945 .284 0 r
F
.50439 .4413 m .50251 .44682 L .50249 .44127 L 1 .312 0 r
F
.50439 .4413 m .50433 .44684 L .50251 .44682 L F
.50057 .4413 m .50064 .44685 L .49873 .44692 L .945 .284 0 r
F
.50249 .44127 m .50064 .44685 L .50057 .4413 L .99 .295 0 r
F
.50249 .44127 m .50251 .44682 L .50064 .44685 L F
.5115 .45382 m .50979 .45853 L .51039 .45321 L 1 .633 0 r
F
.5115 .45382 m .5106 .45904 L .50979 .45853 L F
.49056 .44749 m .49084 .45314 L .48863 .4534 L .781 .25 0 r
F
.49271 .4473 m .49084 .45314 L .49056 .44749 L .808 .254 0 r
F
.57172 .60463 m .55208 .60799 L .55938 .60022 L .917 1 0 r
F
.58025 .59538 m .57172 .60463 L .55938 .60022 L .939 1 0 r
F
.48627 .45371 m .48677 .45944 L .48435 .45989 L .661 .225 0 r
F
.48863 .4534 m .48677 .45944 L .48627 .45371 L .701 .231 0 r
F
.48509 .46564 m .48371 .47202 L .48266 .46628 L .5 .18 0 r
F
.48435 .45989 m .48509 .46564 L .48266 .46628 L .556 .199 0 r
F
.5095 .44737 m .50758 .45256 L .50784 .44709 L 1 .426 0 r
F
.5095 .44737 m .50906 .45281 L .50758 .45256 L F
.46258 .41588 m .45351 .42181 L .45556 .41417 L 1 .677 0 r
F
.46464 .40905 m .46258 .41588 L .45556 .41417 L 1 .77 0 r
F
.48677 .45944 m .48509 .46564 L .48435 .45989 L .606 .208 0 r
F
.49271 .4473 m .49296 .45293 L .49084 .45314 L .808 .254 0 r
F
.49478 .44715 m .49296 .45293 L .49271 .4473 L .834 .258 0 r
F
.48989 .50387 m .49223 .5083 L .49557 .50995 L .899 .183 0 r
F
.48857 .5023 m .49223 .5083 L .48989 .50387 L 1 .239 0 r
F
.48646 .49739 m .48857 .5023 L .48989 .50387 L .814 .197 0 r
F
.511 .45979 m .50987 .46417 L .5106 .45904 L .861 .378 0 r
F
.511 .45979 m .50992 .46475 L .50987 .46417 L F
.49478 .44715 m .49499 .45275 L .49296 .45293 L .834 .258 0 r
F
.49678 .44702 m .49499 .45275 L .49478 .44715 L .86 .263 0 r
F
.48863 .4534 m .48904 .45908 L .48677 .45944 L .701 .231 0 r
F
.49084 .45314 m .48904 .45908 L .48863 .4534 L .739 .238 0 r
F
.50784 .44709 m .50598 .45242 L .50612 .44692 L 1 .362 0 r
F
.50784 .44709 m .50758 .45256 L .50598 .45242 L F
.48655 .49601 m .48857 .5023 L .48646 .49739 L .715 .195 0 r
F
.48476 .49077 m .48655 .49601 L .48646 .49739 L 0 0 0 r
F
.49557 .50995 m .49792 .51371 L .50404 .51521 L .758 .11 0 r
F
.49223 .5083 m .49792 .51371 L .49557 .50995 L 1 .184 0 r
F
.49678 .44702 m .49695 .45261 L .49499 .45275 L .86 .263 0 r
F
.49873 .44692 m .49695 .45261 L .49678 .44702 L .888 .269 0 r
F
.47335 .39037 m .4662 .39326 L .47069 .38722 L 1 1 0 r
F
.47335 .39037 m .47016 .39624 L .4662 .39326 L F
.49151 .36521 m .49037 .36301 L .49757 .36054 L .686 .466 0 r
F
.49151 .36521 m .48636 .36851 L .49037 .36301 L F
.45556 .41417 m .45351 .42181 L .44366 .42021 L 1 .756 0 r
F
.5034 .35887 m .50679 .35393 L .51488 .35376 L .539 .444 0 r
F
.5034 .35887 m .49757 .36054 L .50679 .35393 L F
.49873 .44692 m .49886 .45249 L .49695 .45261 L .888 .269 0 r
F
.50064 .44685 m .49886 .45249 L .49873 .44692 L .923 .277 0 r
F
.51039 .45321 m .50869 .4582 L .50906 .45281 L 1 .505 0 r
F
.51039 .45321 m .50979 .45853 L .50869 .4582 L F
.50612 .44692 m .50429 .45236 L .50433 .44684 L 1 .325 0 r
F
.50612 .44692 m .50598 .45242 L .50429 .45236 L F
.51373 .33492 m .51853 .34505 L .51359 .33989 L .283 .229 0 r
F
.50726 .33066 m .51373 .33492 L .51359 .33989 L .169 .203 0 r
F
.50064 .44685 m .50073 .45241 L .49886 .45249 L .923 .277 0 r
F
.50251 .44682 m .50073 .45241 L .50064 .44685 L .967 .287 0 r
F
.48677 .45944 m .48735 .46514 L .48509 .46564 L .606 .208 0 r
F
.48904 .45908 m .48735 .46514 L .48677 .45944 L .656 .217 0 r
F
.48589 .47134 m .48481 .47768 L .48371 .47202 L .451 .163 0 r
F
.48509 .46564 m .48589 .47134 L .48371 .47202 L .5 .18 0 r
F
.49084 .45314 m .49118 .45879 L .48904 .45908 L .739 .238 0 r
F
.49296 .45293 m .49118 .45879 L .49084 .45314 L .773 .244 0 r
F
.50433 .44684 m .50254 .45236 L .50251 .44682 L 1 .302 0 r
F
.50433 .44684 m .50429 .45236 L .50254 .45236 L F
.50251 .44682 m .50254 .45236 L .50073 .45241 L .967 .287 0 r
F
.46464 .40905 m .45556 .41417 L .45845 .4068 L 1 .77 0 r
F
.46721 .40248 m .46464 .40905 L .45845 .4068 L 1 .867 0 r
F
.4307 .41794 m .4286 .42789 L .41056 .42641 L .972 .781 0 r
F
.44366 .42021 m .4286 .42789 L .4307 .41794 L 1 .731 0 r
F
.48735 .46514 m .48589 .47134 L .48509 .46564 L .558 .192 0 r
F
.49621 .32141 m .50726 .33066 L .50139 .32715 L .161 .241 0 r
F
.48937 .31957 m .49621 .32141 L .50139 .32715 L .06 .229 0 r
F
.50927 .4656 m .5081 .47019 L .50913 .46962 L .131 0 0 r
F
.48578 .48963 m .48655 .49601 L .48476 .49077 L 0 0 0 r
F
.48434 .48417 m .48578 .48963 L .48476 .49077 L .066 .046 0 r
F
.5396 .3599 m .53611 .37112 L .53246 .36388 L .594 .41 0 r
F
.5396 .3599 m .54457 .36786 L .53611 .37112 L F
.49296 .45293 m .49323 .45855 L .49118 .45879 L .773 .244 0 r
F
.49499 .45275 m .49323 .45855 L .49296 .45293 L .805 .25 0 r
F
.6131 .3459 m .66275 .31941 L .67058 .33964 L .532 .565 0 r
F
.6131 .3459 m .60616 .3332 L .66275 .31941 L F
.47016 .39624 m .46206 .3998 L .4662 .39326 L 1 .959 0 r
F
.47016 .39624 m .46721 .40248 L .46206 .3998 L F
.46721 .40248 m .45845 .4068 L .46206 .3998 L 1 .867 0 r
F
.50906 .45281 m .50737 .458 L .50758 .45256 L 1 .397 0 r
F
.50906 .45281 m .50869 .4582 L .50737 .458 L F
.48904 .45908 m .4895 .46474 L .48735 .46514 L .656 .217 0 r
F
.49118 .45879 m .4895 .46474 L .48904 .45908 L .701 .226 0 r
F
.57133 .69835 m .58233 .69762 L .62087 .70158 L .062 .297 0 r
F
.54667 .69363 m .58233 .69762 L .57133 .69835 L .097 0 0 r
F
.53598 .69205 m .54667 .69363 L .57133 .69835 L 0 .238 0 r
F
.51358 .68475 m .52122 .68736 L .53598 .69205 L .237 0 0 r
F
.51163 .68411 m .52122 .68736 L .51358 .68475 L F
.52897 .69011 m .53452 .6925 L .53514 .69256 L .293 0 0 r
F
.52722 .68941 m .52897 .69011 L .52965 .69024 L .285 0 0 r
F
.52122 .68736 m .54667 .69363 L .53598 .69205 L F
.52122 .68736 m .52965 .69024 L .54667 .69363 L F
.55016 .69402 m .55445 .69468 L .58233 .69762 L .097 0 0 r
F
.54667 .69363 m .55445 .69468 L .55016 .69402 L F
.55958 .69607 m .55643 .69689 L .55646 .69688 L 0 0 0 r
F
.55445 .69468 m .58885 .69639 L .58233 .69762 L .077 0 0 r
F
.55445 .69468 m .55933 .69543 L .58885 .69639 L F
.55886 .69542 m .59036 .69497 L .58885 .69639 L .03 0 0 r
F
.55886 .69542 m .55984 .69606 L .59036 .69497 L F
.55958 .69607 m .58649 .69368 L .59036 .69497 L 0 0 0 r
F
.55958 .69607 m .55646 .69688 L .58649 .69368 L F
.55978 .69602 m .55958 .69607 L .55984 .69606 L .03 0 0 r
F
.55886 .69542 m .55958 .69607 L .55978 .69602 L F
.55874 .69534 m .55886 .69542 L .55933 .69543 L .077 0 0 r
F
.55445 .69468 m .55886 .69542 L .55874 .69534 L F
.52897 .69011 m .55445 .69468 L .54667 .69363 L .293 0 0 r
F
.52897 .69011 m .53514 .69256 L .55445 .69468 L F
.52122 .68736 m .52897 .69011 L .52722 .68941 L .285 0 0 r
F
.49499 .45275 m .49522 .45835 L .49323 .45855 L .805 .25 0 r
F
.49695 .45261 m .49522 .45835 L .49499 .45275 L .834 .256 0 r
F
.5106 .45904 m .50932 .46379 L .50979 .45853 L 1 .58 0 r
F
.5106 .45904 m .50987 .46417 L .50932 .46379 L F
.55026 .52201 m .55206 .52015 L .58167 .51958 L .176 .338 0 r
F
.48593 .48326 m .48578 .48963 L .48434 .48417 L .235 .091 0 r
F
.68411 .36416 m .64136 .38965 L .63883 .37137 L .668 .729 0 r
F
.68411 .36416 m .68642 .38755 L .64136 .38965 L F
.49695 .45261 m .49714 .45819 L .49522 .45835 L .834 .256 0 r
F
.49886 .45249 m .49714 .45819 L .49695 .45261 L .864 .262 0 r
F
.50758 .45256 m .50588 .4579 L .50598 .45242 L 1 .339 0 r
F
.50758 .45256 m .50737 .458 L .50588 .4579 L F
.48735 .46514 m .48798 .4708 L .48589 .47134 L .558 .192 0 r
F
.4895 .46474 m .48798 .4708 L .48735 .46514 L .616 .205 0 r
F
.49886 .45249 m .49902 .45806 L .49714 .45819 L .864 .262 0 r
F
.50073 .45241 m .49902 .45806 L .49886 .45249 L .897 .268 0 r
F
.49118 .45879 m .49155 .46442 L .4895 .46474 L .701 .226 0 r
F
.49323 .45855 m .49155 .46442 L .49118 .45879 L .742 .234 0 r
F
.48589 .47134 m .48674 .47698 L .48481 .47768 L .451 .163 0 r
F
.48798 .4708 m .48674 .47698 L .48589 .47134 L .517 .179 0 r
F
.50598 .45242 m .50428 .45787 L .50429 .45236 L 1 .308 0 r
F
.50598 .45242 m .50588 .4579 L .50428 .45787 L F
.50073 .45241 m .50083 .45796 L .49902 .45806 L .897 .268 0 r
F
.50254 .45236 m .50083 .45796 L .50073 .45241 L .938 .277 0 r
F
.47981 .3768 m .47415 .37725 L .48048 .37251 L 1 .859 0 r
F
.47981 .3768 m .4753 .38173 L .47415 .37725 L F
.41691 .62119 m .40195 .6351 L .39376 .62368 L .575 .56 0 r
F
.41691 .62119 m .42274 .63116 L .40195 .6351 L F
.50254 .45236 m .50259 .45789 L .50083 .45796 L .938 .277 0 r
F
.50429 .45236 m .50259 .45789 L .50254 .45236 L .993 .289 0 r
F
.50429 .45236 m .50428 .45787 L .50259 .45789 L F
.31709 .22276 m .24837 .23812 L .25704 .20434 L .767 .794 0 r
F
.57749 .36845 m .56434 .38302 L .56087 .37299 L .725 .644 0 r
F
.57749 .36845 m .58207 .38029 L .56434 .38302 L F
.4716 .31362 m .47882 .31299 L .48937 .31957 L .179 .293 0 r
F
.45344 .30684 m .47882 .31299 L .4716 .31362 L .321 .354 0 r
F
.49323 .45855 m .49354 .46416 L .49155 .46442 L .742 .234 0 r
F
.49522 .45835 m .49354 .46416 L .49323 .45855 L .778 .242 0 r
F
.50979 .45853 m .50841 .46355 L .50869 .4582 L 1 .454 0 r
F
.50979 .45853 m .50932 .46379 L .50841 .46355 L F
.51373 .33492 m .52051 .34 L .51853 .34505 L .283 .229 0 r
F
.50404 .51521 m .50596 .51808 L .51579 .51904 L .532 0 0 r
F
.49792 .51371 m .50596 .51808 L .50404 .51521 L .703 .095 0 r
F
.4895 .46474 m .49 .47038 L .48798 .4708 L .616 .205 0 r
F
.49155 .46442 m .49 .47038 L .4895 .46474 L .669 .216 0 r
F
.53375 .35254 m .53246 .36388 L .52818 .35708 L .515 .354 0 r
F
.53375 .35254 m .5396 .3599 L .53246 .36388 L F
.49522 .45835 m .49548 .46395 L .49354 .46416 L .778 .242 0 r
F
.49714 .45819 m .49548 .46395 L .49522 .45835 L .81 .248 0 r
F
.45556 .41417 m .44366 .42021 L .44651 .41173 L 1 .756 0 r
F
.45845 .4068 m .45556 .41417 L .44651 .41173 L 1 .856 0 r
F
.47882 .31299 m .49621 .32141 L .48937 .31957 L .224 .292 0 r
F
.55564 .36338 m .54844 .37629 L .54457 .36786 L .672 .531 0 r
F
.55564 .36338 m .56087 .37299 L .54844 .37629 L F
.50869 .4582 m .50722 .46342 L .50737 .458 L 1 .354 0 r
F
.50869 .4582 m .50841 .46355 L .50722 .46342 L F
.48798 .4708 m .48864 .47643 L .48674 .47698 L .517 .179 0 r
F
.49 .47038 m .48864 .47643 L .48798 .4708 L .583 .194 0 r
F
.49714 .45819 m .49736 .46377 L .49548 .46395 L .81 .248 0 r
F
.49902 .45806 m .49736 .46377 L .49714 .45819 L .839 .254 0 r
F
.48857 .5023 m .49032 .50707 L .49223 .5083 L 1 .239 0 r
F
.48813 .50113 m .49032 .50707 L .48857 .5023 L .923 .269 0 r
F
.48813 .50113 m .48945 .50614 L .49032 .50707 L F
.48832 .50024 m .48911 .50438 L .48813 .50113 L 0 0 0 r
F
.48911 .50438 m .48945 .50614 L .48813 .50113 L F
.48715 .49789 m .48813 .50113 L .48857 .5023 L .715 .195 0 r
F
.48655 .49601 m .48813 .50113 L .48715 .49789 L F
.48712 .49498 m .48813 .50113 L .48655 .49601 L 0 0 0 r
F
.48578 .48963 m .48712 .49498 L .48655 .49601 L F
.49155 .46442 m .49196 .47005 L .49 .47038 L .669 .216 0 r
F
.49354 .46416 m .49196 .47005 L .49155 .46442 L .715 .226 0 r
F
.48702 .48876 m .48712 .49498 L .48578 .48963 L .141 .055 0 r
F
.48593 .48326 m .48702 .48876 L .48578 .48963 L .235 .091 0 r
F
.49902 .45806 m .49919 .46362 L .49736 .46377 L .839 .254 0 r
F
.50083 .45796 m .49919 .46362 L .49902 .45806 L .869 .26 0 r
F
.44651 .41173 m .44366 .42021 L .4307 .41794 L 1 .823 0 r
F
.50737 .458 m .50584 .46337 L .50588 .4579 L 1 .31 0 r
F
.50737 .458 m .50722 .46342 L .50584 .46337 L F
.50083 .45796 m .50097 .46351 L .49919 .46362 L .869 .26 0 r
F
.50259 .45789 m .50097 .46351 L .50083 .45796 L .904 .266 0 r
F
.41337 .41473 m .41056 .42641 L .38624 .42431 L .884 .806 0 r
F
.4307 .41794 m .41056 .42641 L .41337 .41473 L .972 .781 0 r
F
.50588 .4579 m .50431 .46337 L .50428 .45787 L 1 .288 0 r
F
.50588 .4579 m .50584 .46337 L .50431 .46337 L F
.50259 .45789 m .50268 .46342 L .50097 .46351 L .904 .266 0 r
F
.50428 .45787 m .50268 .46342 L .50259 .45789 L .949 .275 0 r
F
.50428 .45787 m .50431 .46337 L .50268 .46342 L F
.50987 .46417 m .50901 .469 L .50932 .46379 L 1 .528 0 r
F
.50987 .46417 m .50936 .46924 L .50901 .469 L F
.49354 .46416 m .49388 .46977 L .49196 .47005 L .715 .226 0 r
F
.49548 .46395 m .49388 .46977 L .49354 .46416 L .754 .234 0 r
F
.49223 .5083 m .49398 .51259 L .49792 .51371 L 1 .184 0 r
F
.49032 .50707 m .49398 .51259 L .49223 .5083 L 1 .247 0 r
F
.49 .47038 m .49052 .476 L .48864 .47643 L .583 .194 0 r
F
.49196 .47005 m .49052 .476 L .49 .47038 L .642 .208 0 r
F
.49548 .46395 m .49576 .46954 L .49388 .46977 L .754 .234 0 r
F
.49736 .46377 m .49576 .46954 L .49548 .46395 L .787 .241 0 r
F
.5081 .47019 m .50868 .47442 L .50913 .46962 L .481 .09 0 r
F
.4753 .38173 m .46769 .38277 L .47415 .37725 L 1 1 0 r
F
.4753 .38173 m .47069 .38722 L .46769 .38277 L F
.50932 .46379 m .50824 .46887 L .50841 .46355 L 1 .371 0 r
F
.50932 .46379 m .50901 .469 L .50824 .46887 L F
.43854 .62823 m .43071 .64053 L .42274 .63116 L .515 .44 0 r
F
.43854 .62823 m .44432 .6367 L .43071 .64053 L F
.32113 .48271 m .3768 .47151 L .37815 .48147 L .435 .445 0 r
F
.32113 .48271 m .31713 .4667 L .3768 .47151 L F
.49736 .46377 m .4976 .46935 L .49576 .46954 L .787 .241 0 r
F
.49919 .46362 m .4976 .46935 L .49736 .46377 L .815 .247 0 r
F
.49196 .47005 m .49239 .47566 L .49052 .476 L .642 .208 0 r
F
.49388 .46977 m .49239 .47566 L .49196 .47005 L .693 .219 0 r
F
.53522 .62156 m .52594 .62321 L .53236 .6174 L .768 .657 0 r
F
.53522 .62156 m .52636 .62732 L .52594 .62321 L F
.54392 .61511 m .53522 .62156 L .53236 .6174 L .904 .909 0 r
F
.45845 .4068 m .44651 .41173 L .45055 .40362 L 1 .856 0 r
F
.46206 .3998 m .45845 .4068 L .45055 .40362 L 1 .959 0 r
F
.49919 .46362 m .49939 .46919 L .4976 .46935 L .815 .247 0 r
F
.50097 .46351 m .49939 .46919 L .49919 .46362 L .841 .251 0 r
F
.50841 .46355 m .50716 .46882 L .50722 .46342 L 1 .301 0 r
F
.50841 .46355 m .50824 .46887 L .50716 .46882 L F
.54392 .61511 m .53236 .6174 L .53865 .61109 L .904 .909 0 r
F
.55208 .60799 m .54392 .61511 L .53865 .61109 L 1 1 0 r
F
.50097 .46351 m .50113 .46905 L .49939 .46919 L .841 .251 0 r
F
.50268 .46342 m .50113 .46905 L .50097 .46351 L .867 .255 0 r
F
.48702 .48876 m .48805 .49419 L .48712 .49498 L .141 .055 0 r
F
.48844 .4881 m .48805 .49419 L .48702 .48876 L .327 .112 0 r
F
.51579 .51904 m .53117 .52052 L .53002 .52031 L .25 0 0 r
F
.49388 .46977 m .49423 .47537 L .49239 .47566 L .693 .219 0 r
F
.49576 .46954 m .49423 .47537 L .49388 .46977 L .734 .228 0 r
F
.50722 .46342 m .50585 .46882 L .50584 .46337 L 1 .277 0 r
F
.50722 .46342 m .50716 .46882 L .50585 .46882 L F
.50268 .46342 m .5028 .46895 L .50113 .46905 L .867 .255 0 r
F
.50431 .46337 m .5028 .46895 L .50268 .46342 L .898 .26 0 r
F
.48712 .49498 m .48832 .50024 L .48813 .50113 L 0 0 0 r
F
.48805 .49419 m .48832 .50024 L .48712 .49498 L .035 .014 0 r
F
.50431 .46337 m .50439 .46887 L .5028 .46895 L .898 .26 0 r
F
.50584 .46337 m .50439 .46887 L .50431 .46337 L .94 .266 0 r
F
.50584 .46337 m .50585 .46882 L .50439 .46887 L F
.74735 .35404 m .68642 .38755 L .68411 .36416 L .643 .718 0 r
F
.74735 .35404 m .74832 .38469 L .68642 .38755 L F
.50428 .32419 m .51373 .33492 L .50726 .33066 L .255 .258 0 r
F
.49621 .32141 m .50428 .32419 L .50726 .33066 L .161 .241 0 r
F
.50913 .46962 m .50909 .47427 L .50936 .46924 L .349 .061 0 r
F
.50913 .46962 m .50868 .47442 L .50909 .47427 L F
.48636 .36851 m .48214 .36644 L .49037 .36301 L .826 .627 0 r
F
.48636 .36851 m .48048 .37251 L .48214 .36644 L F
.49576 .46954 m .49606 .47514 L .49423 .47537 L .734 .228 0 r
F
.4976 .46935 m .49606 .47514 L .49576 .46954 L .767 .235 0 r
F
.41885 .3052 m .42713 .29735 L .45344 .30684 L .412 .429 0 r
F
.37845 .29728 m .42713 .29735 L .41885 .3052 L .471 .498 0 r
F
.49792 .51371 m .49934 .51735 L .50596 .51808 L .703 .095 0 r
F
.49398 .51259 m .49934 .51735 L .49792 .51371 L .937 .164 0 r
F
.47069 .38722 m .4614 .38904 L .46769 .38277 L 1 1 0 r
F
.47069 .38722 m .4662 .39326 L .4614 .38904 L F
.4976 .46935 m .49785 .47493 L .49606 .47514 L .767 .235 0 r
F
.49939 .46919 m .49785 .47493 L .4976 .46935 L .793 .24 0 r
F
.46206 .3998 m .45055 .40362 L .45559 .39602 L 1 .959 0 r
F
.4662 .39326 m .46206 .3998 L .45559 .39602 L 1 1 0 r
F
.52636 .62732 m .51968 .62855 L .52594 .62321 L .662 .478 0 r
F
.52636 .62732 m .51771 .63243 L .51968 .62855 L F
.50936 .46924 m .50887 .47419 L .50901 .469 L 1 .426 0 r
F
.50936 .46924 m .50909 .47427 L .50887 .47419 L F
.49939 .46919 m .49961 .47476 L .49785 .47493 L .793 .24 0 r
F
.50113 .46905 m .49961 .47476 L .49939 .46919 L .813 .243 0 r
F
.5005 .67805 m .50382 .67988 L .51163 .68411 L .343 0 0 r
F
.50382 .67988 m .52122 .68736 L .51163 .68411 L .446 0 0 r
F
.50382 .67988 m .51147 .68408 L .52122 .68736 L F
.4967 .67598 m .50382 .67988 L .5005 .67805 L .343 0 0 r
F
.49573 .67545 m .50382 .67988 L .4967 .67598 L F
.49263 .67188 m .50382 .67988 L .49573 .67545 L .529 0 0 r
F
.49309 .6722 m .49858 .67674 L .50382 .67988 L F
.49263 .67188 m .49858 .67674 L .49309 .6722 L F
.49858 .67674 m .50372 .68127 L .50434 .6815 L .633 .034 0 r
F
.49858 .67674 m .50717 .68174 L .50382 .67988 L F
.50382 .67988 m .51083 .68387 L .51147 .68408 L .446 0 0 r
F
.50717 .68174 m .51083 .68387 L .50382 .67988 L .633 .034 0 r
F
.49858 .67674 m .50434 .6815 L .51083 .68387 L F
.47257 .65486 m .4777 .66496 L .46848 .65881 L .07 .183 0 r
F
.49032 .50707 m .49163 .51174 L .49398 .51259 L 1 .247 0 r
F
.48945 .50614 m .49163 .51174 L .49032 .50707 L 1 .307 0 r
F
.48844 .4881 m .48923 .49358 L .48805 .49419 L .327 .112 0 r
F
.48997 .48758 m .48923 .49358 L .48844 .4881 L .443 .149 0 r
F
.4662 .39326 m .45559 .39602 L .4614 .38904 L 1 1 0 r
F
.50113 .46905 m .50132 .47461 L .49961 .47476 L .813 .243 0 r
F
.5028 .46895 m .50132 .47461 L .50113 .46905 L .83 .245 0 r
F
.54887 .3544 m .54457 .36786 L .5396 .3599 L .595 .47 0 r
F
.54887 .3544 m .55564 .36338 L .54457 .36786 L F
.50901 .469 m .5082 .47418 L .50824 .46887 L 1 .26 0 r
F
.50901 .469 m .50887 .47419 L .5082 .47418 L F
.5028 .46895 m .50296 .47447 L .50132 .47461 L .83 .245 0 r
F
.50439 .46887 m .50296 .47447 L .5028 .46895 L .845 .246 0 r
F
.38885 .6116 m .3629 .62703 L .35565 .61269 L .607 .648 0 r
F
.38885 .6116 m .39376 .62368 L .3629 .62703 L F
.48805 .49419 m .48897 .49956 L .48832 .50024 L .035 .014 0 r
F
.48923 .49358 m .48897 .49956 L .48805 .49419 L .299 .099 0 r
F
.47936 .66097 m .48691 .67049 L .4777 .66496 L 0 .134 0 r
F
.47257 .65486 m .47936 .66097 L .4777 .66496 L .07 .183 0 r
F
.58025 .59538 m .55938 .60022 L .56548 .59186 L .939 1 0 r
F
.5868 .58543 m .58025 .59538 L .56548 .59186 L .926 .962 0 r
F
.60887 .58879 m .58025 .59538 L .5868 .58543 L .792 .896 0 r
F
.50824 .46887 m .50719 .47421 L .50716 .46882 L .924 .246 0 r
F
.50824 .46887 m .5082 .47418 L .50719 .47421 L F
.50439 .46887 m .50451 .47436 L .50296 .47447 L .845 .246 0 r
F
.50585 .46882 m .50451 .47436 L .50439 .46887 L .861 .245 0 r
F
.60005 .36214 m .58207 .38029 L .57749 .36845 L .694 .675 0 r
F
.60005 .36214 m .60605 .37654 L .58207 .38029 L F
.55208 .60799 m .53865 .61109 L .54454 .60428 L 1 1 0 r
F
.55938 .60022 m .55208 .60799 L .54454 .60428 L F
.50585 .46882 m .50594 .47427 L .50451 .47436 L .861 .245 0 r
F
.50716 .46882 m .50594 .47427 L .50585 .46882 L .883 .244 0 r
F
.50716 .46882 m .50719 .47421 L .50594 .47427 L F
.37815 .48147 m .41894 .47499 L .41909 .4806 L .386 .403 0 r
F
.37815 .48147 m .3768 .47151 L .41894 .47499 L F
.44651 .41173 m .4307 .41794 L .43463 .40829 L 1 .823 0 r
F
.45055 .40362 m .44651 .41173 L .43463 .40829 L 1 .921 0 r
F
.38989 .4102 m .38624 .42431 L .35312 .42134 L .803 .807 0 r
F
.41337 .41473 m .38624 .42431 L .38989 .4102 L .884 .806 0 r
F
.48832 .50024 m .48932 .50543 L .48945 .50614 L 0 0 0 r
F
.48897 .49956 m .48932 .50543 L .48832 .50024 L F
.48997 .48758 m .4906 .49311 L .48923 .49358 L .443 .149 0 r
F
.49159 .48717 m .4906 .49311 L .48997 .48758 L .533 .175 0 r
F
.43463 .40829 m .4307 .41794 L .41337 .41473 L 1 .866 0 r
F
.61508 .57656 m .60887 .58879 L .5868 .58543 L .772 .855 0 r
F
.64727 .57887 m .60887 .58879 L .61508 .57656 L .687 .794 0 r
F
.46006 .64128 m .45961 .65204 L .45145 .64466 L .344 .261 0 r
F
.46006 .64128 m .46605 .6483 L .45961 .65204 L F
.51579 .51904 m .51658 .52075 L .53117 .52052 L .25 0 0 r
F
.50596 .51808 m .51658 .52075 L .51579 .51904 L .447 0 0 r
F
.49398 .51259 m .49505 .51679 L .49934 .51735 L .937 .164 0 r
F
.49163 .51174 m .49505 .51679 L .49398 .51259 L 1 .221 0 r
F
.48923 .49358 m .48995 .49903 L .48897 .49956 L .299 .099 0 r
F
.4906 .49311 m .48995 .49903 L .48923 .49358 L .44 .146 0 r
F
.49757 .36054 m .49674 .35522 L .50679 .35393 L .676 .518 0 r
F
.49757 .36054 m .49037 .36301 L .49674 .35522 L F
.49159 .48717 m .4921 .49272 L .4906 .49311 L .533 .175 0 r
F
.49326 .48684 m .4921 .49272 L .49159 .48717 L .608 .194 0 r
F
.48945 .50614 m .49044 .51109 L .49163 .51174 L 1 .307 0 r
F
.48975 .50488 m .49036 .51017 L .4903 .51026 L 0 0 0 r
F
.48934 .50552 m .49044 .51109 L .48945 .50614 L .918 .299 0 r
F
.48932 .50543 m .48943 .50596 L .48934 .50552 L F
.48943 .50596 m .49044 .51109 L .48934 .50552 L F
.48966 .50712 m .4901 .51058 L .49044 .51109 L F
.48932 .50543 m .4901 .51058 L .48966 .50712 L F
.4901 .51058 m .49109 .51599 L .49044 .51109 L 1 .374 0 r
F
.4901 .51058 m .49061 .5157 L .49109 .51599 L F
.49036 .51017 m .49054 .51404 L .4901 .51058 L 0 0 0 r
F
.49054 .51404 m .49061 .5157 L .4901 .51058 L F
.48998 .50868 m .4903 .51026 L .4901 .51058 L F
.48975 .50488 m .4903 .51026 L .48998 .50868 L F
.69786 .56309 m .6905 .58206 L .64727 .57887 L .617 .712 0 r
F
.76087 .56261 m .6905 .58206 L .69786 .56309 L .582 .666 0 r
F
.49813 .48052 m .49669 .48632 L .49637 .48073 L .74 .227 0 r
F
.57043 .35716 m .56087 .37299 L .55564 .36338 L .659 .584 0 r
F
.57043 .35716 m .57749 .36845 L .56087 .37299 L F
.51321 .32802 m .52051 .34 L .51373 .33492 L .336 .285 0 r
F
.50428 .32419 m .51321 .32802 L .51373 .33492 L .255 .258 0 r
F
.41909 .4806 m .44866 .47752 L .44832 .48 L .306 .366 0 r
F
.41909 .4806 m .41894 .47499 L .44866 .47752 L F
.48897 .49956 m .48975 .50488 L .48932 .50543 L 0 0 0 r
F
.48995 .49903 m .48975 .50488 L .48897 .49956 L .294 .092 0 r
F
.49813 .48052 m .49841 .4861 L .49669 .48632 L .74 .227 0 r
F
.49986 .48033 m .49841 .4861 L .49813 .48052 L .758 .23 0 r
F
.49326 .48684 m .49368 .49241 L .4921 .49272 L .608 .194 0 r
F
.49497 .48656 m .49368 .49241 L .49326 .48684 L .666 .208 0 r
F
.52258 .33297 m .52729 .34588 L .52051 .34 L .405 .321 0 r
F
.52258 .33297 m .53194 .33907 L .52729 .34588 L F
.51488 .35376 m .52051 .34456 L .53172 .34652 L .572 .486 0 r
F
.51488 .35376 m .50679 .35393 L .52051 .34456 L F
.4906 .49311 m .49117 .49861 L .48995 .49903 L .44 .146 0 r
F
.4921 .49272 m .49117 .49861 L .4906 .49311 L .539 .174 0 r
F
.48614 .66664 m .49573 .67545 L .48691 .67049 L 0 .073 0 r
F
.47936 .66097 m .48614 .66664 L .48691 .67049 L 0 .134 0 r
F
.49986 .48033 m .50012 .48591 L .49841 .4861 L .758 .23 0 r
F
.50154 .48016 m .50012 .48591 L .49986 .48033 L .766 .231 0 r
F
.54084 .34625 m .5396 .3599 L .53375 .35254 L .527 .415 0 r
F
.54084 .34625 m .54887 .3544 L .5396 .3599 L F
.48048 .37251 m .47327 .37091 L .48214 .36644 L 1 .918 0 r
F
.48048 .37251 m .47415 .37725 L .47327 .37091 L F
.49497 .48656 m .49533 .49214 L .49368 .49241 L .666 .208 0 r
F
.50154 .48016 m .50179 .48573 L .50012 .48591 L .766 .231 0 r
F
.50316 .48001 m .50179 .48573 L .50154 .48016 L .763 .228 0 r
F
.48975 .50488 m .4901 .51058 L .48932 .50543 L 0 0 0 r
F
.4921 .49272 m .49257 .49826 L .49117 .49861 L .539 .174 0 r
F
.49368 .49241 m .49257 .49826 L .4921 .49272 L .616 .194 0 r
F
.50596 .51808 m .50653 .52089 L .51658 .52075 L .447 0 0 r
F
.49934 .51735 m .50653 .52089 L .50596 .51808 L .579 .063 0 r
F
.49163 .51174 m .49245 .51635 L .49505 .51679 L 1 .221 0 r
F
.49044 .51109 m .49245 .51635 L .49163 .51174 L 1 .298 0 r
F
.48995 .49903 m .49057 .50444 L .48975 .50488 L .294 .092 0 r
F
.49117 .49861 m .49057 .50444 L .48995 .49903 L .456 .148 0 r
F
.50316 .48001 m .5034 .48555 L .50179 .48573 L .763 .228 0 r
F
.50469 .47986 m .5034 .48555 L .50316 .48001 L .749 .222 0 r
F
.44832 .48 m .46952 .47938 L .46902 .47961 L .175 .332 0 r
F
.44832 .48 m .44866 .47752 L .46952 .47938 L F
.48821 .31342 m .50428 .32419 L .49621 .32141 L .279 .302 0 r
F
.47882 .31299 m .48821 .31342 L .49621 .32141 L .224 .292 0 r
F
.50469 .47986 m .50493 .48537 L .5034 .48555 L .749 .222 0 r
F
.5061 .47973 m .50493 .48537 L .50469 .47986 L .719 .211 0 r
F
.45055 .40362 m .43463 .40829 L .44024 .39914 L 1 .921 0 r
F
.45559 .39602 m .45055 .40362 L .44024 .39914 L 1 1 0 r
F
.5061 .47973 m .50633 .48519 L .50493 .48537 L .719 .211 0 r
F
.50732 .4796 m .50633 .48519 L .5061 .47973 L .666 .195 0 r
F
.45485 .63385 m .45145 .64466 L .44432 .6367 L .436 .317 0 r
F
.45485 .63385 m .46006 .64128 L .45145 .64466 L F
.49368 .49241 m .49408 .49798 L .49257 .49826 L .616 .194 0 r
F
.49533 .49214 m .49408 .49798 L .49368 .49241 L .673 .209 0 r
F
.55938 .60022 m .54454 .60428 L .54978 .59701 L 1 1 0 r
F
.56548 .59186 m .55938 .60022 L .54978 .59701 L F
.50732 .4796 m .50756 .48501 L .50633 .48519 L .666 .195 0 r
F
.5083 .47948 m .50756 .48501 L .50732 .4796 L .574 .169 0 r
F
.51321 .32802 m .52258 .33297 L .52051 .34 L .336 .285 0 r
F
.49117 .49861 m .49168 .50409 L .49057 .50444 L .456 .148 0 r
F
.49257 .49826 m .49168 .50409 L .49117 .49861 L .56 .178 0 r
F
.49057 .50444 m .49036 .51017 L .48975 .50488 L .33 .1 0 r
F
.5083 .47948 m .50855 .4848 L .50756 .48501 L .574 .169 0 r
F
.50893 .47938 m .50855 .4848 L .5083 .47948 L .415 .118 0 r
F
.62087 .70158 m .63075 .6977 L .68887 .69945 L .184 .338 0 r
F
.58233 .69762 m .63075 .6977 L .62087 .70158 L .075 .304 0 r
F
.49533 .49214 m .49568 .49773 L .49408 .49798 L .673 .209 0 r
F
.49701 .49191 m .49568 .49773 L .49533 .49214 L .711 .219 0 r
F
.50893 .47938 m .5092 .48458 L .50855 .4848 L .415 .118 0 r
F
.5091 .47928 m .5092 .48458 L .50893 .47938 L 0 0 0 r
F
.48351 .47936 m .49399 .48178 L .4935 .47921 L .294 0 0 r
F
.48351 .47936 m .48404 .48075 L .49399 .48178 L F
.49044 .51109 m .49109 .51599 L .49245 .51635 L 1 .298 0 r
F
.5091 .47928 m .50938 .48431 L .5092 .48458 L 0 0 0 r
F
.50861 .47921 m .50938 .48431 L .5091 .47928 L 1 .349 0 r
F
.49934 .51735 m .49977 .52096 L .50653 .52089 L .579 .063 0 r
F
.49505 .51679 m .49977 .52096 L .49934 .51735 L .715 .128 0 r
F
.49257 .49826 m .49299 .5038 L .49168 .50409 L .56 .178 0 r
F
.49408 .49798 m .49299 .5038 L .49257 .49826 L .637 .198 0 r
F
.49701 .49191 m .49733 .4975 L .49568 .49773 L .711 .219 0 r
F
.49871 .4917 m .49733 .4975 L .49701 .49191 L .733 .224 0 r
F
.4935 .47921 m .50066 .48256 L .50022 .47914 L .528 0 0 r
F
.4935 .47921 m .49399 .48178 L .50066 .48256 L F
.50861 .47921 m .50891 .484 L .50938 .48431 L 1 .349 0 r
F
.50722 .47915 m .50891 .484 L .50861 .47921 L 1 .253 0 r
F
.50722 .47915 m .50756 .48363 L .50891 .484 L F
.50458 .47912 m .50756 .48363 L .50722 .47915 L .998 .174 0 r
F
.50022 .47914 m .50497 .48316 L .50458 .47912 L .716 .097 0 r
F
.50022 .47914 m .50066 .48256 L .50497 .48316 L F
.50458 .47912 m .50497 .48316 L .50756 .48363 L .998 .174 0 r
F
.49057 .50444 m .49107 .50984 L .49036 .51017 L .33 .1 0 r
F
.49168 .50409 m .49107 .50984 L .49057 .50444 L .498 .158 0 r
F
.49871 .4917 m .49901 .4973 L .49733 .4975 L .733 .224 0 r
F
.5004 .4915 m .49901 .4973 L .49871 .4917 L .742 .226 0 r
F
.49408 .49798 m .49445 .50354 L .49299 .5038 L .637 .198 0 r
F
.49568 .49773 m .49445 .50354 L .49408 .49798 L .689 .212 0 r
F
.47415 .37725 m .46421 .37647 L .47327 .37091 L 1 1 0 r
F
.47415 .37725 m .46769 .38277 L .46421 .37647 L F
.50756 .48501 m .50664 .49068 L .50633 .48519 L .597 .181 0 r
F
.5004 .4915 m .50069 .49709 L .49901 .4973 L .742 .226 0 r
F
.50206 .4913 m .50069 .49709 L .5004 .4915 L .738 .224 0 r
F
.43329 .65664 m .4541 .6529 L .45977 .65263 L .185 .343 0 r
F
.43329 .65664 m .42494 .65483 L .4541 .6529 L F
.49168 .50409 m .4921 .50956 L .49107 .50984 L .498 .158 0 r
F
.49299 .5038 m .4921 .50956 L .49168 .50409 L .604 .187 0 r
F
.49568 .49773 m .49601 .50332 L .49445 .50354 L .689 .212 0 r
F
.49733 .4975 m .49601 .50332 L .49568 .49773 L .722 .221 0 r
F
.49505 .51679 m .4954 .52097 L .49977 .52096 L .715 .128 0 r
F
.49245 .51635 m .4954 .52097 L .49505 .51679 L .851 .171 0 r
F
.50756 .48501 m .5079 .49043 L .50664 .49068 L .597 .181 0 r
F
.50855 .4848 m .5079 .49043 L .50756 .48501 L .492 .15 0 r
F
.43436 .61935 m .42274 .63116 L .41691 .62119 L .599 .518 0 r
F
.43436 .61935 m .43854 .62823 L .42274 .63116 L F
.45559 .39602 m .44024 .39914 L .44727 .39068 L 1 1 0 r
F
.4614 .38904 m .45559 .39602 L .44727 .39068 L F
.50206 .4913 m .50236 .49689 L .50069 .49709 L .738 .224 0 r
F
.35768 .40378 m .35312 .42134 L .30763 .41713 L .737 .791 0 r
F
.38989 .4102 m .35312 .42134 L .35768 .40378 L .803 .807 0 r
F
.45344 .30684 m .46324 .30379 L .47882 .31299 L .321 .354 0 r
F
.42713 .29735 m .46324 .30379 L .45344 .30684 L .41 .426 0 r
F
.49733 .4975 m .49764 .50311 L .49601 .50332 L .722 .221 0 r
F
.49901 .4973 m .49764 .50311 L .49733 .4975 L .739 .225 0 r
F
.49036 .51017 m .49079 .51545 L .49061 .5157 L 0 0 0 r
F
.49107 .50984 m .49079 .51545 L .49036 .51017 L .425 .13 0 r
F
.49299 .5038 m .49335 .50932 L .4921 .50956 L .604 .187 0 r
F
.49445 .50354 m .49335 .50932 L .49299 .5038 L .673 .205 0 r
F
.48614 .66664 m .49263 .67188 L .49573 .67545 L 0 .073 0 r
F
.41875 .40343 m .41337 .41473 L .38989 .4102 L .951 .878 0 r
F
.43463 .40829 m .41337 .41473 L .41875 .40343 L 1 .866 0 r
F
.46324 .30379 m .48821 .31342 L .47882 .31299 L .34 .359 0 r
F
.63109 .35332 m .60605 .37654 L .60005 .36214 L .667 .691 0 r
F
.63109 .35332 m .63883 .37137 L .60605 .37654 L F
.44024 .39914 m .43463 .40829 L .41875 .40343 L 1 .952 0 r
F
.49901 .4973 m .49931 .50291 L .49764 .50311 L .739 .225 0 r
F
.50069 .49709 m .49931 .50291 L .49901 .4973 L .742 .226 0 r
F
.50938 .48431 m .50966 .48981 L .5092 .48458 L 0 0 0 r
F
.49245 .51635 m .49275 .52095 L .4954 .52097 L .851 .171 0 r
F
.49109 .51599 m .49275 .52095 L .49245 .51635 L 1 .214 0 r
F
.46769 .38277 m .45539 .38308 L .46421 .37647 L 1 1 0 r
F
.46769 .38277 m .4614 .38904 L .45539 .38308 L F
.49445 .50354 m .49478 .50911 L .49335 .50932 L .673 .205 0 r
F
.49601 .50332 m .49478 .50911 L .49445 .50354 L .716 .218 0 r
F
.4614 .38904 m .44727 .39068 L .45539 .38308 L 1 1 0 r
F
.49107 .50984 m .49143 .51523 L .49079 .51545 L .425 .13 0 r
F
.4921 .50956 m .49143 .51523 L .49107 .50984 L .584 .177 0 r
F
.50069 .49709 m .50099 .50271 L .49931 .50291 L .742 .226 0 r
F
.50236 .49689 m .50099 .50271 L .50069 .49709 L .732 .223 0 r
F
.68275 .77699 m .62951 .78307 L .64455 .77218 L .547 .576 0 r
F
.69894 .76325 m .68275 .77699 L .64455 .77218 L .547 .59 0 r
F
.75673 .76719 m .68275 .77699 L .69894 .76325 L .505 .52 0 r
F
.3706 .21717 m .31709 .22276 L .33178 .19863 L .845 .844 0 r
F
.50938 .48431 m .50994 .48939 L .50966 .48981 L 0 0 0 r
F
.50891 .484 m .50994 .48939 L .50938 .48431 L .899 .288 0 r
F
.56116 .34673 m .55564 .36338 L .54887 .3544 L .596 .528 0 r
F
.56116 .34673 m .57043 .35716 L .55564 .36338 L F
.49601 .50332 m .49631 .50891 L .49478 .50911 L .716 .218 0 r
F
.49764 .50311 m .49631 .50891 L .49601 .50332 L .74 .225 0 r
F
.50962 .63693 m .50245 .64089 L .50869 .63793 L 0 0 0 r
F
.49109 .51599 m .49135 .52089 L .49275 .52095 L 1 .214 0 r
F
.49061 .5157 m .49135 .52089 L .49109 .51599 L 1 .303 0 r
F
.50236 .49689 m .50267 .5025 L .50099 .50271 L .732 .223 0 r
F
.50399 .49668 m .50267 .5025 L .50236 .49689 L .709 .217 0 r
F
.4921 .50956 m .49242 .51504 L .49143 .51523 L .584 .177 0 r
F
.49335 .50932 m .49242 .51504 L .4921 .50956 L .673 .202 0 r
F
.49764 .50311 m .49793 .50872 L .49631 .50891 L .74 .225 0 r
F
.49931 .50291 m .49793 .50872 L .49764 .50311 L .75 .228 0 r
F
.50891 .484 m .50961 .48886 L .50994 .48939 L .899 .288 0 r
F
.50756 .48363 m .50961 .48886 L .50891 .484 L 1 .267 0 r
F
.49037 .36301 m .4852 .35784 L .49674 .35522 L .784 .717 0 r
F
.49037 .36301 m .48214 .36644 L .4852 .35784 L F
.50399 .49668 m .50433 .50228 L .50267 .5025 L .709 .217 0 r
F
.50556 .49645 m .50433 .50228 L .50399 .49668 L .67 .206 0 r
F
.45064 .62606 m .44432 .6367 L .43854 .62823 L .522 .385 0 r
F
.45064 .62606 m .45485 .63385 L .44432 .6367 L F
.49061 .5157 m .49086 .52082 L .49135 .52089 L 1 .303 0 r
F
.49079 .51545 m .49086 .52082 L .49061 .5157 L .241 .055 0 r
F
.49335 .50932 m .49365 .51486 L .49242 .51504 L .673 .202 0 r
F
.49478 .50911 m .49365 .51486 L .49335 .50932 L .724 .217 0 r
F
.64455 .77218 m .62951 .78307 L .60493 .77835 L .605 .678 0 r
F
.33178 .19863 m .31709 .22276 L .25704 .20434 L .788 .823 0 r
F
.49931 .50291 m .4996 .50853 L .49793 .50872 L .75 .228 0 r
F
.50099 .50271 m .4996 .50853 L .49931 .50291 L .748 .228 0 r
F
.53865 .61109 m .52972 .61437 L .53425 .60816 L 1 .991 0 r
F
.53865 .61109 m .53236 .6174 L .52972 .61437 L F
.54454 .60428 m .53865 .61109 L .53425 .60816 L 1 1 0 r
F
.50556 .49645 m .50594 .50203 L .50433 .50228 L .67 .206 0 r
F
.50702 .4962 m .50594 .50203 L .50556 .49645 L .613 .191 0 r
F
.53236 .6174 m .52511 .62022 L .52972 .61437 L .871 .691 0 r
F
.53236 .6174 m .52594 .62321 L .52511 .62022 L F
.49478 .50911 m .49505 .51469 L .49365 .51486 L .724 .217 0 r
F
.49631 .50891 m .49505 .51469 L .49478 .50911 L .753 .226 0 r
F
.50756 .48363 m .50843 .48817 L .50961 .48886 L 1 .267 0 r
F
.50497 .48316 m .50843 .48817 L .50756 .48363 L 1 .197 0 r
F
.49079 .51545 m .49102 .52073 L .49086 .52082 L .241 .055 0 r
F
.49143 .51523 m .49102 .52073 L .49079 .51545 L .635 .183 0 r
F
.50099 .50271 m .5013 .50834 L .4996 .50853 L .748 .228 0 r
F
.50267 .5025 m .5013 .50834 L .50099 .50271 L .733 .224 0 r
F
.56548 .59186 m .54978 .59701 L .55412 .58931 L 1 1 0 r
F
.5701 .583 m .56548 .59186 L .55412 .58931 L 1 .989 0 r
F
.5868 .58543 m .56548 .59186 L .5701 .583 L .926 .962 0 r
F
.41353 .61078 m .39376 .62368 L .38885 .6116 L .648 .638 0 r
F
.41353 .61078 m .41691 .62119 L .39376 .62368 L F
.51083 .68387 m .52897 .69011 L .52122 .68736 L .491 0 0 r
F
.59105 .57491 m .5868 .58543 L .5701 .583 L .886 .896 0 r
F
.61508 .57656 m .5868 .58543 L .59105 .57491 L .772 .855 0 r
F
.49936 .31514 m .51321 .32802 L .50428 .32419 L .336 .323 0 r
F
.48821 .31342 m .49936 .31514 L .50428 .32419 L .279 .302 0 r
F
.50702 .4962 m .50747 .50174 L .50594 .50203 L .613 .191 0 r
F
.50835 .4959 m .50747 .50174 L .50702 .4962 L .535 .17 0 r
F
.49631 .50891 m .49658 .51452 L .49505 .51469 L .753 .226 0 r
F
.49793 .50872 m .49658 .51452 L .49631 .50891 L .766 .231 0 r
F
.50267 .5025 m .503 .50813 L .5013 .50834 L .733 .224 0 r
F
.50433 .50228 m .503 .50813 L .50267 .5025 L .706 .217 0 r
F
.49143 .51523 m .49165 .52063 L .49102 .52073 L .635 .183 0 r
F
.49242 .51504 m .49165 .52063 L .49143 .51523 L .731 .21 0 r
F
.65173 .56346 m .64727 .57887 L .61508 .57656 L .667 .761 0 r
F
.69786 .56309 m .64727 .57887 L .65173 .56346 L .617 .712 0 r
F
.49793 .50872 m .4982 .51435 L .49658 .51452 L .766 .231 0 r
F
.4996 .50853 m .4982 .51435 L .49793 .50872 L .767 .232 0 r
F
.54454 .60428 m .53425 .60816 L .53847 .60159 L 1 1 0 r
F
.54978 .59701 m .54454 .60428 L .53847 .60159 L F
.59051 .34846 m .57749 .36845 L .57043 .35716 L .644 .624 0 r
F
.59051 .34846 m .60005 .36214 L .57749 .36845 L F
.49242 .51504 m .49264 .52052 L .49165 .52063 L .731 .21 0 r
F
.49365 .51486 m .49264 .52052 L .49242 .51504 L .771 .224 0 r
F
.50497 .48316 m .50608 .48728 L .50843 .48817 L 1 .197 0 r
F
.50066 .48256 m .50608 .48728 L .50497 .48316 L .767 .114 0 r
F
.50433 .50228 m .50469 .5079 L .503 .50813 L .706 .217 0 r
F
.50594 .50203 m .50469 .5079 L .50433 .50228 L .664 .206 0 r
F
.50835 .4959 m .50888 .5014 L .50747 .50174 L .535 .17 0 r
F
.4996 .50853 m .49988 .51418 L .4982 .51435 L .767 .232 0 r
F
.5013 .50834 m .49988 .51418 L .4996 .50853 L .758 .231 0 r
F
.49365 .51486 m .49386 .5204 L .49264 .52052 L .771 .224 0 r
F
.49505 .51469 m .49386 .5204 L .49365 .51486 L .79 .232 0 r
F
.52594 .62321 m .5206 .62572 L .52511 .62022 L .73 .475 0 r
F
.52594 .62321 m .51968 .62855 L .5206 .62572 L F
.50594 .50203 m .50636 .50764 L .50469 .5079 L .664 .206 0 r
F
.50747 .50174 m .50636 .50764 L .50594 .50203 L .605 .191 0 r
F
.5013 .50834 m .5016 .51399 L .49988 .51418 L .758 .231 0 r
F
.503 .50813 m .5016 .51399 L .5013 .50834 L .739 .226 0 r
F
.49505 .51469 m .49527 .52028 L .49386 .5204 L .79 .232 0 r
F
.49658 .51452 m .49527 .52028 L .49505 .51469 L .797 .237 0 r
F
.4954 .52097 m .49694 .52245 L .49977 .52096 L .503 .074 0 r
F
.49694 .52245 m .49701 .52246 L .49977 .52096 L F
.49697 .52249 m .49705 .52249 L .49977 .52096 L F
.49938 .52284 m .49867 .52566 L .49855 .52271 L .814 .245 0 r
F
.4978 .52261 m .49867 .52566 L .49701 .52578 L .832 .247 0 r
F
.49705 .5225 m .4978 .52261 L .49977 .52096 L .503 .074 0 r
F
.4978 .52261 m .49948 .52283 L .49977 .52096 L F
.49845 .52 m .49855 .52271 L .4978 .52261 L .832 .247 0 r
F
.49855 .52271 m .49867 .52566 L .4978 .52261 L F
.49937 .52287 m .50039 .52552 L .49867 .52566 L .814 .245 0 r
F
.49939 .52287 m .50039 .52552 L .49937 .52287 L F
.50028 .52297 m .50039 .52552 L .49938 .52284 L F
.49977 .52096 m .49949 .52277 L .50243 .52222 L .438 .01 0 r
F
.50125 .52216 m .50202 .52235 L .50116 .52252 L .793 .241 0 r
F
.49977 .52096 m .50243 .52222 L .50653 .52089 L .438 .01 0 r
F
.50243 .52222 m .5025 .52225 L .50258 .52223 L F
.50243 .52222 m .50258 .52223 L .50653 .52089 L F
.49949 .52277 m .49947 .52285 L .50116 .52249 L F
.49949 .52277 m .50116 .52249 L .50243 .52222 L F
.49947 .52285 m .49947 .52285 L .49955 .52284 L F
.49947 .52285 m .49955 .52284 L .50243 .52222 L F
.49959 .52204 m .50028 .52297 L .49938 .52284 L .814 .245 0 r
F
.50015 .51984 m .50024 .52208 L .49959 .52204 L F
.50024 .52208 m .50028 .52297 L .49959 .52204 L F
.50189 .51966 m .50202 .52222 L .50125 .52216 L .793 .241 0 r
F
.50202 .52222 m .50202 .52235 L .50125 .52216 L F
.5025 .52225 m .50253 .52226 L .50255 .52226 L .438 .01 0 r
F
.50254 .52224 m .50259 .52224 L .50653 .52089 L F
.50466 .52247 m .50584 .52495 L .50399 .52517 L .734 .228 0 r
F
.50255 .52226 m .50296 .5223 L .50311 .52224 L .438 .01 0 r
F
.50274 .52219 m .50311 .52224 L .50653 .52089 L F
.50255 .52226 m .50311 .52224 L .50274 .52219 L F
.50295 .5223 m .50604 .52256 L .50653 .52089 L F
.5064 .52257 m .50772 .52468 L .50584 .52495 L .693 .219 0 r
F
.50692 .52252 m .50772 .52468 L .5064 .52257 L F
.50653 .52089 m .50618 .5221 L .51214 .52193 L .32 0 0 r
F
.50618 .5221 m .50921 .52216 L .51214 .52193 L F
.50609 .52241 m .50822 .52233 L .51214 .52193 L F
.50604 .52256 m .50748 .52245 L .5083 .52236 L F
.50768 .52239 m .5083 .52236 L .51214 .52193 L F
.50604 .52256 m .5083 .52236 L .50768 .52239 L F
.51004 .52227 m .51155 .52396 L .50962 .52436 L .583 .194 0 r
F
.50603 .52261 m .5064 .52257 L .50728 .52248 L .32 0 0 r
F
.50719 .52248 m .50728 .52248 L .51214 .52193 L F
.50603 .52261 m .50728 .52248 L .50719 .52248 L F
.50822 .52239 m .50962 .52436 L .50772 .52468 L .642 .207 0 r
F
.50618 .5221 m .50609 .52241 L .50921 .52216 L .32 0 0 r
F
.50942 .52229 m .50962 .52436 L .50822 .52239 L .642 .207 0 r
F
.51133 .5222 m .51155 .52396 L .51004 .52227 L .583 .194 0 r
F
.51004 .52227 m .50962 .52436 L .50942 .52229 L F
.50822 .52239 m .50772 .52468 L .50754 .52245 L .642 .207 0 r
F
.5064 .52257 m .50638 .52266 L .50636 .52258 L .693 .219 0 r
F
.50748 .52173 m .50754 .52245 L .50661 .52169 L F
.50754 .52245 m .50772 .52468 L .50692 .52252 L F
.50754 .52245 m .50692 .52252 L .50661 .52169 L F
.50638 .52266 m .50584 .52495 L .50569 .52265 L F
.50603 .52261 m .50569 .52265 L .50568 .52257 L F
.50638 .52266 m .50569 .52265 L .50603 .52261 L F
.50609 .52241 m .50604 .52256 L .50822 .52233 L .32 0 0 r
F
.50295 .5223 m .50604 .52259 L .50604 .52256 L .438 .01 0 r
F
.50638 .52266 m .50568 .52257 L .50546 .51924 L .693 .219 0 r
F
.50568 .52257 m .50584 .52495 L .50466 .52247 L .734 .228 0 r
F
.51184 .52221 m .51351 .52344 L .51155 .52396 L .518 .179 0 r
F
.50971 .52223 m .51113 .52222 L .5119 .522 L .32 0 0 r
F
.5064 .52257 m .5119 .522 L .51214 .52193 L F
.50603 .52262 m .5119 .522 L .5064 .52257 L F
.51331 .5222 m .51351 .52344 L .51184 .52221 L .518 .179 0 r
F
.51184 .52221 m .51155 .52396 L .51133 .5222 L F
.51366 .52223 m .51351 .52344 L .51331 .5222 L .453 .165 0 r
F
.51366 .52223 m .5155 .52278 L .51351 .52344 L F
.50653 .52089 m .51214 .52193 L .51658 .52075 L .32 0 0 r
F
.51214 .52193 m .51234 .52194 L .51658 .52075 L F
.5117 .52205 m .50569 .52377 L .5139 .52226 L F
.51187 .52204 m .51331 .5222 L .51184 .52221 L .518 .179 0 r
F
.51228 .52196 m .5136 .5222 L .5157 .52212 L .32 0 0 r
F
.51214 .52193 m .5117 .52205 L .51366 .52223 L F
.51214 .52193 m .51366 .52223 L .51382 .52224 L F
.51214 .52193 m .51228 .52196 L .51234 .52194 L F
.51228 .52196 m .5157 .52212 L .51658 .52075 L F
.5126 .51771 m .51331 .52217 L .51187 .52204 L .518 .179 0 r
F
.51331 .52217 m .51331 .5222 L .51187 .52204 L F
.5136 .5222 m .51382 .52224 L .51395 .52223 L .32 0 0 r
F
.51407 .52218 m .51425 .52221 L .5157 .52212 L F
.51382 .52224 m .51549 .52244 L .5157 .52212 L F
.51599 .51616 m .51553 .52245 L .51433 .51704 L .389 .152 0 r
F
.51553 .52245 m .5155 .52278 L .51543 .52243 L F
.51553 .52245 m .51543 .52243 L .51433 .51704 L F
.5136 .5222 m .51395 .52223 L .51425 .52221 L .32 0 0 r
F
.5136 .5222 m .51425 .52221 L .51407 .52218 L F
.51541 .52232 m .5155 .52278 L .51366 .52223 L .453 .165 0 r
F
.51382 .52224 m .51542 .52254 L .51549 .52244 L .32 0 0 r
F
.51433 .51704 m .51541 .52232 L .51382 .52224 L .453 .165 0 r
F
.51366 .52222 m .51382 .52224 L .51366 .52223 L F
.51433 .51704 m .51382 .52224 L .51366 .52222 L F
.51382 .52224 m .51366 .52223 L .5139 .52226 L .32 0 0 r
F
.5139 .52226 m .50569 .52377 L .51542 .52254 L F
.51433 .51704 m .51366 .52223 L .5126 .51771 L .453 .165 0 r
F
.51366 .52223 m .51331 .5222 L .5126 .51771 L F
.50603 .52262 m .50569 .52377 L .51113 .52222 L .32 0 0 r
F
.50603 .52262 m .51113 .52222 L .50971 .52223 L F
.50905 .51864 m .50942 .52229 L .50822 .52239 L .642 .207 0 r
F
.51084 .51823 m .51133 .5222 L .51004 .52227 L .583 .194 0 r
F
.5126 .51771 m .51184 .52221 L .51084 .51823 L .518 .179 0 r
F
.51184 .52221 m .51133 .5222 L .51084 .51823 L F
.51084 .51823 m .51004 .52227 L .50905 .51864 L .583 .194 0 r
F
.51004 .52227 m .50942 .52229 L .50905 .51864 L F
.50905 .51864 m .50822 .52239 L .50726 .51896 L .642 .207 0 r
F
.50822 .52239 m .50754 .52245 L .50726 .51896 L F
.50604 .52256 m .50603 .52261 L .50748 .52245 L .32 0 0 r
F
.50603 .52261 m .50603 .52262 L .5064 .52257 L F
.50661 .52169 m .5064 .52257 L .50612 .52167 L .693 .219 0 r
F
.5064 .52257 m .50636 .52258 L .50612 .52167 L F
.50661 .52169 m .50692 .52252 L .5064 .52257 L F
.50726 .51896 m .50748 .52173 L .50661 .52169 L F
.50726 .51896 m .50661 .52169 L .50546 .51924 L F
.50661 .52169 m .50612 .52167 L .50546 .51924 L F
.50546 .51924 m .50568 .52257 L .50466 .52247 L .734 .228 0 r
F
.50253 .52226 m .50295 .5223 L .50296 .5223 L .438 .01 0 r
F
.50253 .52226 m .50296 .5223 L .50255 .52226 L F
.50295 .5223 m .50399 .52517 L .50217 .52536 L .767 .235 0 r
F
.50366 .51946 m .50383 .52238 L .50295 .5223 L F
.50383 .52238 m .50399 .52517 L .50295 .5223 L F
.50546 .51924 m .50466 .52247 L .50366 .51946 L .734 .228 0 r
F
.50466 .52247 m .50399 .52517 L .50383 .52238 L F
.50466 .52247 m .50383 .52238 L .50366 .51946 L F
.5025 .52225 m .50255 .52226 L .50259 .52224 L .438 .01 0 r
F
.5025 .52225 m .50259 .52224 L .50254 .52224 L F
.50295 .5223 m .50217 .52536 L .50253 .52226 L .767 .235 0 r
F
.50253 .52226 m .50569 .52377 L .50604 .52259 L .438 .01 0 r
F
.50253 .52226 m .50217 .52536 L .50202 .52235 L .767 .235 0 r
F
.50297 .52219 m .50295 .5223 L .50253 .52226 L F
.50366 .51946 m .50297 .52219 L .50189 .51966 L F
.50243 .52222 m .50231 .52231 L .50253 .52227 L .438 .01 0 r
F
.50297 .52219 m .50202 .52235 L .50189 .51966 L .767 .235 0 r
F
.50116 .52252 m .50217 .52536 L .50039 .52552 L .793 .241 0 r
F
.50202 .52235 m .50217 .52536 L .50116 .52252 L F
.50189 .51966 m .50116 .52252 L .50015 .51984 L F
.50116 .52252 m .50039 .52552 L .50027 .52268 L F
.50116 .52252 m .50027 .52268 L .50015 .51984 L F
.50253 .52227 m .49919 .52462 L .50569 .52377 L .438 .01 0 r
F
.50231 .52231 m .49919 .52462 L .50253 .52227 L F
.49947 .52285 m .49919 .52462 L .50243 .52222 L F
.49938 .52284 m .49939 .52287 L .49937 .52287 L .814 .245 0 r
F
.4978 .52261 m .49826 .52269 L .49948 .52283 L .503 .074 0 r
F
.49826 .52269 m .49947 .52287 L .49947 .52285 L F
.49826 .52269 m .49947 .52285 L .49948 .52283 L F
.49701 .52252 m .49946 .5229 L .49947 .52287 L F
.49701 .52252 m .49947 .52287 L .49705 .5225 L F
.49845 .52 m .4978 .52261 L .49681 .52014 L .832 .247 0 r
F
.4978 .52261 m .49701 .52578 L .4969 .52251 L F
.49619 .52276 m .49701 .52578 L .49544 .52589 L .848 .249 0 r
F
.4954 .52097 m .49522 .52299 L .4959 .52279 L .503 .074 0 r
F
.49683 .52244 m .4959 .52279 L .4969 .52251 L F
.4954 .52097 m .4959 .52279 L .49683 .52244 L F
.49461 .52328 m .49544 .52589 L .49401 .52597 L .866 .25 0 r
F
.49275 .52095 m .49363 .52261 L .4954 .52097 L .538 .111 0 r
F
.49363 .52261 m .49369 .52262 L .4954 .52097 L F
.49366 .52265 m .49372 .52266 L .4954 .52097 L F
.49368 .5227 m .49372 .52271 L .4954 .52097 L F
.4937 .52273 m .49521 .52305 L .4954 .52097 L F
.49527 .52028 m .49468 .52294 L .49386 .5204 L .866 .25 0 r
F
.49468 .52294 m .49401 .52597 L .49392 .5227 L F
.49468 .52294 m .49392 .5227 L .49386 .5204 L F
.49363 .52261 m .49366 .52265 L .49369 .52262 L .538 .111 0 r
F
.49392 .5227 m .49401 .52597 L .49346 .52278 L .89 .252 0 r
F
.49355 .52245 m .49295 .52303 L .49366 .52265 L .538 .111 0 r
F
.49275 .52095 m .49264 .52319 L .49355 .52245 L F
.49343 .52261 m .49338 .52284 L .49267 .52234 L .89 .252 0 r
F
.49338 .52284 m .49275 .52603 L .49269 .52315 L F
.49295 .52303 m .49338 .52284 L .49366 .52265 L .538 .111 0 r
F
.49264 .52319 m .49263 .52334 L .49355 .52245 L F
.49338 .52284 m .49269 .52315 L .49267 .52234 L .89 .252 0 r
F
.49295 .52303 m .49263 .52334 L .49338 .52284 L .538 .111 0 r
F
.49213 .5236 m .49275 .52603 L .49173 .52606 L .934 .256 0 r
F
.49133 .52351 m .49173 .52606 L .49104 .52604 L 1 .274 0 r
F
.4915 .52314 m .49173 .52606 L .49133 .52351 L F
.49168 .52254 m .49173 .52606 L .49144 .5225 L F
.49135 .52089 m .49176 .52255 L .49275 .52095 L .525 .126 0 r
F
.49176 .52255 m .49199 .52258 L .49275 .52095 L F
.49264 .52052 m .49238 .52205 L .49165 .52063 L .934 .256 0 r
F
.49176 .52255 m .49178 .52263 L .49199 .52258 L .525 .126 0 r
F
.49222 .52303 m .49173 .52606 L .49178 .52263 L .934 .256 0 r
F
.49178 .52263 m .49185 .52289 L .49191 .52275 L .525 .126 0 r
F
.49178 .52263 m .49191 .52275 L .49199 .52258 L F
.49178 .52263 m .49173 .52606 L .49168 .52272 L .934 .256 0 r
F
.49185 .52289 m .49264 .52319 L .49275 .52095 L .525 .126 0 r
F
.49238 .52205 m .49222 .52303 L .49178 .52263 L .934 .256 0 r
F
.49176 .52255 m .49174 .52267 L .49178 .52263 L .525 .126 0 r
F
.49238 .52205 m .49168 .52272 L .49165 .52063 L .934 .256 0 r
F
.49178 .52263 m .49123 .52583 L .49252 .52559 L .525 .126 0 r
F
.49174 .52267 m .49123 .52583 L .49178 .52263 L F
.49135 .52089 m .49129 .52354 L .49176 .52255 L F
.49165 .52063 m .49133 .52351 L .49102 .52073 L 1 .274 0 r
F
.49086 .52082 m .49095 .52209 L .49135 .52089 L .379 .091 0 r
F
.49129 .52354 m .49104 .52604 L .49103 .5237 L 1 .274 0 r
F
.49131 .52366 m .49104 .52604 L .49129 .52354 L F
.49095 .52209 m .49123 .52583 L .49129 .52354 L .379 .091 0 r
F
.49095 .52209 m .49129 .52354 L .49135 .52089 L F
.49133 .52351 m .49131 .52366 L .49129 .52354 L 1 .274 0 r
F
.49133 .52351 m .49103 .5237 L .49102 .52073 L F
.49129 .52354 m .49128 .52362 L .49133 .52351 L .525 .126 0 r
F
.49129 .52354 m .49133 .52351 L .49176 .52255 L F
.49128 .52362 m .49123 .52583 L .49176 .52255 L F
.49144 .5225 m .4915 .52314 L .49133 .52351 L 1 .274 0 r
F
.49165 .52063 m .49168 .52254 L .49144 .5225 L F
.49222 .52303 m .49264 .52319 L .49213 .5236 L .934 .256 0 r
F
.49269 .52315 m .49275 .52603 L .49213 .5236 L F
.49185 .52289 m .49252 .52559 L .49264 .52319 L .525 .126 0 r
F
.49264 .52052 m .49269 .52315 L .49264 .52319 L .934 .256 0 r
F
.49264 .52052 m .49264 .52319 L .49222 .52303 L F
.49366 .52265 m .49346 .52278 L .49343 .52261 L .89 .252 0 r
F
.49392 .5227 m .49346 .52278 L .49366 .52265 L F
.49343 .52261 m .49401 .52597 L .49275 .52603 L F
.49366 .52265 m .49252 .52559 L .49501 .5252 L .538 .111 0 r
F
.49263 .52334 m .49252 .52559 L .49366 .52265 L F
.49366 .52265 m .49368 .5227 L .49372 .52266 L F
.49386 .5204 m .49392 .5227 L .49343 .52261 L .89 .252 0 r
F
.49386 .5204 m .49343 .52261 L .49264 .52052 L F
.49343 .52261 m .49267 .52234 L .49264 .52052 L F
.49368 .5227 m .4937 .52273 L .49372 .52271 L .538 .111 0 r
F
.49468 .52294 m .49521 .52305 L .49461 .52328 L .866 .25 0 r
F
.4937 .52273 m .49501 .5252 L .49521 .52305 L .538 .111 0 r
F
.49527 .52028 m .49536 .523 L .49521 .52305 L .866 .25 0 r
F
.49527 .52028 m .49521 .52305 L .49468 .52294 L F
.49536 .523 m .49544 .52589 L .49461 .52328 L F
.49627 .52241 m .49634 .52271 L .49619 .52276 L .848 .249 0 r
F
.49634 .52271 m .49701 .52578 L .49619 .52276 L F
.49697 .52249 m .4969 .52251 L .49698 .52249 L .503 .074 0 r
F
.4954 .52097 m .4969 .52251 L .49697 .52249 L F
.49689 .52248 m .4969 .52251 L .49627 .52241 L .848 .249 0 r
F
.4969 .52251 m .49701 .52578 L .49634 .52271 L F
.4969 .52251 m .49634 .52271 L .49627 .52241 L F
.49627 .52241 m .49619 .52276 L .49533 .52226 L F
.49619 .52276 m .49544 .52589 L .49536 .523 L F
.49522 .52299 m .49521 .5231 L .4969 .52251 L .503 .074 0 r
F
.49619 .52276 m .49536 .523 L .49533 .52226 L .848 .249 0 r
F
.4969 .52251 m .49686 .52256 L .49698 .52249 L .503 .074 0 r
F
.49686 .52256 m .49501 .5252 L .49694 .52254 L F
.49686 .52256 m .49694 .52254 L .49698 .52249 L F
.49521 .5231 m .49501 .5252 L .4969 .52251 L F
.49698 .52249 m .49501 .5252 L .49919 .52462 L F
.49698 .52249 m .4969 .52251 L .49689 .52248 L .832 .247 0 r
F
.4978 .52261 m .4969 .52251 L .49698 .52249 L F
.49694 .52245 m .49697 .52249 L .49701 .52246 L .503 .074 0 r
F
.4978 .52261 m .49689 .52248 L .49681 .52014 L .832 .247 0 r
F
.50015 .51984 m .49938 .52284 L .49845 .52 L .814 .245 0 r
F
.49938 .52284 m .49855 .52271 L .49845 .52 L F
.49697 .52249 m .49701 .52252 L .49705 .52249 L .503 .074 0 r
F
.49681 .52014 m .49689 .52248 L .49627 .52241 L .848 .249 0 r
F
.49681 .52014 m .49627 .52241 L .49527 .52028 L F
.49627 .52241 m .49533 .52226 L .49527 .52028 L F
.49701 .52252 m .49919 .52462 L .49946 .5229 L .503 .074 0 r
F
.49658 .51452 m .49681 .52014 L .49527 .52028 L .797 .237 0 r
F
.4982 .51435 m .49681 .52014 L .49658 .51452 L .797 .238 0 r
F
.47611 .65193 m .47936 .66097 L .47257 .65486 L .036 .139 0 r
F
.503 .50813 m .50333 .51379 L .5016 .51399 L .739 .226 0 r
F
.50469 .5079 m .50333 .51379 L .503 .50813 L .709 .219 0 r
F
.50747 .50174 m .50796 .50733 L .50636 .50764 L .605 .191 0 r
F
.50888 .5014 m .50796 .50733 L .50747 .50174 L .53 .172 0 r
F
.50066 .48256 m .50211 .48609 L .50608 .48728 L .767 .114 0 r
F
.49399 .48178 m .50211 .48609 L .50066 .48256 L .572 0 0 r
F
.49086 .52082 m .49082 .52597 L .49098 .52251 L .379 .091 0 r
F
.49102 .52073 m .49102 .52166 L .49082 .52597 L 1 .434 0 r
F
.49102 .52166 m .49104 .52604 L .49082 .52597 L F
.49098 .52251 m .49082 .52597 L .49123 .52583 L .379 .091 0 r
F
.49102 .52073 m .49082 .52597 L .49086 .52082 L 1 .434 0 r
F
.32855 .66118 m .37834 .6522 L .3844 .65751 L .302 .369 0 r
F
.32855 .66118 m .31807 .65168 L .37834 .6522 L F
.50843 .48817 m .51066 .49379 L .50961 .48886 L .874 .237 0 r
F
.51658 .52075 m .52965 .52079 L .53117 .52052 L .133 0 0 r
F
.51631 .52243 m .51666 .52861 L .5155 .52278 L .45 .175 0 r
F
.51658 .52075 m .51554 .52236 L .52965 .52079 L .133 0 0 r
F
.51554 .52236 m .51549 .52244 L .51606 .52237 L F
.51554 .52236 m .51606 .52237 L .52965 .52079 L F
.51549 .52244 m .51631 .52243 L .52965 .52079 L F
.51749 .52229 m .51907 .52778 L .51666 .52861 L .45 .175 0 r
F
.51754 .5219 m .51764 .52227 L .51749 .52229 L F
.51764 .52227 m .51907 .52778 L .51749 .52229 L F
.51667 .52239 m .51764 .52227 L .52965 .52079 L 0 0 0 r
F
.51764 .52227 m .51775 .52226 L .51783 .52225 L F
.51764 .52227 m .51783 .52225 L .52965 .52079 L F
.51954 .52205 m .52168 .52666 L .51907 .52778 L .405 .171 0 r
F
.51925 .52207 m .5274 .5211 L .52965 .52079 L 0 0 0 r
F
.52053 .52192 m .5274 .5211 L .51925 .52207 L F
.51924 .52208 m .5274 .5211 L .51831 .52219 L F
.51775 .52226 m .51954 .52205 L .5274 .5211 L F
.51954 .52205 m .52362 .52156 L .52738 .52111 L F
.51954 .52205 m .52738 .52111 L .5274 .5211 L F
.5294 .51006 m .53163 .51993 L .52666 .5141 L .345 .254 0 r
F
.52965 .52079 m .52723 .52113 L .54451 .51686 L .197 .347 0 r
F
.52723 .52113 m .52895 .52066 L .54451 .51686 L F
.53163 .51993 m .53144 .51998 L .52666 .5141 L .345 .254 0 r
F
.52676 .52119 m .52678 .52119 L .52727 .52107 L .197 .347 0 r
F
.52722 .52108 m .52727 .52107 L .54451 .51686 L F
.52676 .52119 m .52727 .52107 L .52722 .52108 L F
.54209 .51112 m .54239 .51601 L .53635 .51647 L .437 .354 0 r
F
.54451 .51686 m .54123 .5166 L .54239 .51601 L .407 .411 0 r
F
.54209 .51112 m .54604 .51444 L .54239 .51601 L .437 .354 0 r
F
.54943 .50362 m .55036 .51227 L .54209 .51112 L .45 .408 0 r
F
.55218 .5118 m .54604 .51444 L .55036 .51227 L .407 .411 0 r
F
.54943 .50362 m .55769 .50912 L .55357 .51089 L .45 .408 0 r
F
.55033 .51202 m .55357 .51089 L .55036 .51227 L F
.54943 .50362 m .55357 .51089 L .55033 .51202 L F
.54451 .51686 m .55352 .51092 L .57208 .51045 L .407 .411 0 r
F
.55352 .51092 m .55361 .51089 L .57208 .51045 L F
.55443 .51087 m .56238 .50782 L .57208 .51045 L F
.55357 .51089 m .55802 .50934 L .55443 .51087 L F
.55802 .50934 m .56238 .50782 L .55443 .51087 L F
.5591 .49299 m .56126 .50796 L .54943 .50362 L .463 .454 0 r
F
.56126 .50796 m .55802 .50934 L .54943 .50362 L F
.55352 .51092 m .55357 .51089 L .55361 .51089 L .407 .411 0 r
F
.55218 .5118 m .55036 .51227 L .55357 .51089 L F
.54451 .51686 m .54239 .51601 L .55218 .5118 L F
.55769 .50912 m .56182 .51187 L .55036 .51227 L .45 .408 0 r
F
.55357 .51089 m .55461 .5102 L .56238 .50782 L .407 .411 0 r
F
.5591 .49299 m .57329 .5026 L .56126 .50796 L .463 .454 0 r
F
.57224 .47773 m .57616 .50122 L .5591 .49299 L .474 .487 0 r
F
.57208 .51045 m .56337 .50809 L .59493 .49392 L .448 .428 0 r
F
.56337 .50809 m .57108 .50395 L .59493 .49392 L F
.56208 .50774 m .56365 .50702 L .59493 .49392 L F
.57616 .50122 m .57525 .50171 L .5591 .49299 L .474 .487 0 r
F
.57329 .5026 m .56199 .50771 L .56126 .50796 L .463 .454 0 r
F
.56199 .50771 m .58158 .49885 L .59493 .49392 L .448 .428 0 r
F
.57353 .50276 m .57634 .5023 L .57457 .50347 L .463 .454 0 r
F
.5591 .49299 m .57546 .50182 L .57353 .50276 L F
.57546 .50182 m .57634 .5023 L .57353 .50276 L F
.5964 .48861 m .59582 .49139 L .58119 .49899 L .507 .531 0 r
F
.59493 .49392 m .59582 .49139 L .59691 .49083 L .507 .491 0 r
F
.57952 .51481 m .61192 .50132 L .62137 .50985 L .392 .403 0 r
F
.57952 .51481 m .57208 .51045 L .61192 .50132 L F
.62137 .50985 m .61192 .50132 L .66979 .48819 L .435 .429 0 r
F
.57208 .51045 m .59493 .49392 L .61192 .50132 L .448 .428 0 r
F
.61192 .50132 m .64742 .47478 L .66979 .48819 L .471 .455 0 r
F
.61192 .50132 m .59493 .49392 L .64742 .47478 L F
.62482 .46871 m .62271 .47779 L .5964 .48861 L .507 .544 0 r
F
.59493 .49392 m .59631 .49177 L .64742 .47478 L .507 .491 0 r
F
.59631 .49177 m .59673 .49111 L .59934 .49027 L F
.59631 .49177 m .59934 .49027 L .64742 .47478 L F
.6664 .43906 m .66069 .45985 L .62482 .46871 L .507 .55 0 r
F
.59673 .49111 m .59786 .49053 L .64742 .47478 L .507 .491 0 r
F
.66069 .45985 m .63327 .47345 L .62482 .46871 L .507 .55 0 r
F
.62271 .47779 m .59875 .49008 L .5964 .48861 L .507 .544 0 r
F
.5964 .48861 m .59859 .48998 L .59691 .49083 L .507 .531 0 r
F
.59673 .49111 m .59691 .49083 L .59786 .49053 L .507 .491 0 r
F
.59691 .49083 m .64099 .47266 L .64742 .47478 L F
.59859 .48998 m .6172 .50155 L .59582 .49139 L .507 .531 0 r
F
.59691 .49083 m .59901 .48756 L .64099 .47266 L .507 .491 0 r
F
.62482 .46871 m .63327 .47345 L .62271 .47779 L .507 .544 0 r
F
.59068 .45541 m .62482 .46871 L .5964 .48861 L .483 .51 0 r
F
.61756 .42188 m .62482 .46871 L .59068 .45541 L .49 .524 0 r
F
.61756 .42188 m .6664 .43906 L .62482 .46871 L F
.59901 .48756 m .61421 .46384 L .63776 .4716 L .507 .491 0 r
F
.59901 .48756 m .63776 .4716 L .64099 .47266 L F
.62271 .47779 m .6538 .48495 L .6172 .50155 L .507 .544 0 r
F
.63327 .47345 m .6538 .48495 L .62271 .47779 L F
.66069 .45985 m .6538 .48495 L .63327 .47345 L .507 .55 0 r
F
.62271 .47779 m .6172 .50155 L .59875 .49008 L .507 .544 0 r
F
.59585 .49127 m .59691 .49083 L .59582 .49139 L .507 .531 0 r
F
.5964 .48861 m .59691 .49083 L .59585 .49127 L F
.59582 .49139 m .6172 .50155 L .59135 .51305 L F
.59493 .49392 m .59257 .49338 L .59582 .49139 L .507 .491 0 r
F
.59691 .49083 m .59582 .49139 L .59703 .49065 L F
.57224 .47773 m .5964 .48861 L .58119 .49899 L .474 .487 0 r
F
.56199 .50771 m .56171 .50764 L .58158 .49885 L .448 .428 0 r
F
.56171 .50764 m .58119 .49899 L .58158 .49885 L F
.57224 .47773 m .58119 .49899 L .57619 .50137 L .474 .487 0 r
F
.56171 .50764 m .55944 .50702 L .58119 .49899 L .448 .428 0 r
F
.57619 .50137 m .58119 .49899 L .57634 .5023 L .474 .487 0 r
F
.59582 .49139 m .59257 .49338 L .58119 .49899 L .507 .531 0 r
F
.55944 .50702 m .59275 .49342 L .58614 .49663 L .503 .466 0 r
F
.58119 .49899 m .58614 .49663 L .58158 .49885 L F
.55944 .50702 m .58614 .49663 L .58119 .49899 L F
.59068 .45541 m .5964 .48861 L .57224 .47773 L .483 .51 0 r
F
.59703 .49065 m .57082 .48842 L .61421 .46384 L .507 .491 0 r
F
.59257 .49338 m .57082 .48842 L .59703 .49065 L F
.59582 .49139 m .59574 .49181 L .59257 .49338 L .507 .531 0 r
F
.5912 .49405 m .59257 .49338 L .59275 .49342 L .503 .466 0 r
F
.58158 .49885 m .59275 .49342 L .59493 .49392 L F
.59574 .49181 m .59562 .49239 L .58119 .49899 L .507 .531 0 r
F
.55944 .50702 m .57082 .48842 L .59257 .49338 L .503 .466 0 r
F
.55944 .50702 m .59257 .49338 L .5912 .49405 L F
.57616 .50122 m .57634 .5023 L .57525 .50171 L .474 .487 0 r
F
.56337 .50809 m .56208 .50774 L .57108 .50395 L .448 .428 0 r
F
.56208 .50774 m .56199 .50771 L .56365 .50702 L F
.58119 .49899 m .59135 .51305 L .57634 .5023 L .507 .531 0 r
F
.59562 .49239 m .59135 .51305 L .58119 .49899 L F
.57329 .5026 m .57457 .50347 L .56199 .50771 L .463 .454 0 r
F
.55461 .5102 m .55944 .50702 L .56199 .50771 L .407 .411 0 r
F
.55461 .5102 m .56199 .50771 L .56238 .50782 L F
.56126 .50796 m .57457 .50347 L .56182 .51187 L .463 .454 0 r
F
.56126 .50796 m .56182 .51187 L .55802 .50934 L F
.55206 .52015 m .57952 .51481 L .58167 .51958 L .238 .361 0 r
F
.55206 .52015 m .55017 .51831 L .57952 .51481 L F
.55017 .51831 m .57208 .51045 L .57952 .51481 L .318 .386 0 r
F
.55017 .51831 m .54451 .51686 L .57208 .51045 L F
.57457 .50347 m .57269 .52115 L .56182 .51187 L .506 .505 0 r
F
.57634 .5023 m .57623 .50288 L .57457 .50347 L F
.57623 .50288 m .57269 .52115 L .57457 .50347 L F
.55357 .51089 m .55036 .51227 L .55509 .50989 L .407 .411 0 r
F
.55036 .51227 m .56182 .51187 L .55104 .51865 L .45 .408 0 r
F
.55036 .51227 m .55104 .51865 L .54604 .51444 L F
.55036 .51227 m .54604 .51444 L .54209 .51112 L F
.55509 .50989 m .54239 .51601 L .55724 .50847 L .407 .411 0 r
F
.54604 .51444 m .54239 .51601 L .55509 .50989 L F
.53302 .51958 m .53766 .51789 L .54451 .51686 L .336 .392 0 r
F
.53766 .51789 m .54123 .5166 L .54176 .51664 L F
.53766 .51789 m .54176 .51664 L .54451 .51686 L F
.53635 .51647 m .53766 .51789 L .53637 .51829 L .427 .3 0 r
F
.5424 .51617 m .54037 .51691 L .53635 .51647 L .437 .354 0 r
F
.54246 .51714 m .53803 .51828 L .53635 .51647 L F
.53246 .51971 m .54123 .5166 L .53302 .51958 L .336 .392 0 r
F
.53635 .51647 m .53637 .51829 L .53246 .51971 L .427 .3 0 r
F
.52666 .5141 m .53144 .51998 L .52758 .52097 L .336 .215 0 r
F
.52666 .5141 m .52758 .52097 L .52416 .51703 L F
.52758 .52097 m .52751 .52099 L .52416 .51703 L F
.52678 .52119 m .52758 .52097 L .5282 .52082 L .197 .347 0 r
F
.52678 .52119 m .5282 .52082 L .54451 .51686 L F
.52723 .52113 m .52676 .52119 L .52895 .52066 L F
.52179 .52178 m .52458 .52516 L .52168 .52666 L .367 .175 0 r
F
.52297 .52164 m .52458 .52516 L .52179 .52178 L F
.52439 .52147 m .52458 .52516 L .52297 .52164 L .343 .189 0 r
F
.52179 .52178 m .52168 .52666 L .52008 .52198 L .367 .175 0 r
F
.52008 .52198 m .52168 .52666 L .51954 .52205 L .405 .171 0 r
F
.51951 .52244 m .51767 .5224 L .51764 .52227 L F
.51775 .52226 m .51924 .52208 L .51831 .52219 L 0 0 0 r
F
.51851 .52217 m .51764 .52227 L .51754 .5219 L .405 .171 0 r
F
.51951 .52244 m .51764 .52227 L .51851 .52217 L F
.51748 .52241 m .51666 .52861 L .51631 .52243 L .45 .175 0 r
F
.51599 .51616 m .51754 .5219 L .51631 .52243 L .389 .152 0 r
F
.51552 .52252 m .51631 .52243 L .5155 .52278 L F
.51549 .52244 m .51548 .52244 L .51631 .52243 L .133 0 0 r
F
.51553 .52244 m .51631 .52243 L .51552 .52252 L .389 .152 0 r
F
.51548 .52244 m .51542 .52254 L .51631 .52243 L .133 0 0 r
F
.51599 .51616 m .51631 .52243 L .51553 .52244 L .389 .152 0 r
F
.51542 .52254 m .52689 .52117 L .51771 .52226 L 0 0 0 r
F
.51631 .52243 m .51771 .52226 L .51667 .52239 L F
.51749 .52229 m .51748 .52241 L .51631 .52243 L .45 .175 0 r
F
.51542 .52254 m .51771 .52226 L .51631 .52243 L 0 0 0 r
F
.52439 .52147 m .52787 .52312 L .52458 .52516 L .343 .189 0 r
F
.51954 .52205 m .51951 .52244 L .51851 .52217 L .405 .171 0 r
F
.51542 .52254 m .51547 .52253 L .52689 .52117 L 0 0 0 r
F
.51547 .52253 m .52676 .52119 L .52689 .52117 L F
.5252 .52137 m .52689 .52117 L .527 .52116 L F
.52362 .52156 m .52562 .52132 L .5252 .52137 L F
.52562 .52132 m .52689 .52117 L .5252 .52137 L F
.52362 .52156 m .527 .52116 L .52738 .52111 L F
.52416 .51703 m .5267 .5212 L .52439 .52147 L .343 .189 0 r
F
.5267 .5212 m .52787 .52312 L .52439 .52147 L F
.51547 .52253 m .52544 .52138 L .52676 .52119 L 0 0 0 r
F
.5276 .52109 m .5267 .5212 L .52416 .51703 L .336 .215 0 r
F
.5294 .51006 m .53635 .51647 L .53246 .51971 L .345 .254 0 r
F
.52758 .52097 m .53262 .51967 L .54451 .51686 L .197 .347 0 r
F
.52965 .52079 m .54451 .51686 L .55017 .51831 L F
.53163 .51993 m .53246 .51971 L .53172 .52033 L .345 .254 0 r
F
.5294 .51006 m .53246 .51971 L .53163 .51993 L F
.52758 .52097 m .52777 .52092 L .53262 .51967 L .197 .347 0 r
F
.52777 .52092 m .53041 .5202 L .53246 .51971 L F
.52777 .52092 m .53246 .51971 L .53262 .51967 L F
.52544 .52138 m .53994 .51699 L .53246 .51971 L .336 .392 0 r
F
.53994 .51699 m .54123 .5166 L .53246 .51971 L F
.53637 .51829 m .53637 .5187 L .53246 .51971 L .427 .3 0 r
F
.53637 .51829 m .54285 .52349 L .53647 .52699 L F
.53766 .51789 m .54285 .52349 L .53637 .51829 L F
.54239 .51601 m .55104 .51865 L .54285 .52349 L .437 .354 0 r
F
.54604 .51444 m .55104 .51865 L .54239 .51601 L F
.54239 .51601 m .5424 .51617 L .54203 .51619 L F
.54239 .51601 m .54203 .51619 L .53635 .51647 L F
.5325 .50444 m .53635 .51647 L .5294 .51006 L .367 .304 0 r
F
.5325 .50444 m .54209 .51112 L .53635 .51647 L F
.55724 .50847 m .53522 .51613 L .55944 .50702 L .407 .411 0 r
F
.54123 .5166 m .53522 .51613 L .55724 .50847 L F
.52544 .52138 m .53522 .51613 L .54123 .5166 L .336 .392 0 r
F
.5424 .51617 m .54246 .51714 L .54037 .51691 L .437 .354 0 r
F
.54246 .51714 m .54285 .52349 L .53803 .51828 L F
.53246 .51971 m .53647 .52699 L .53172 .52033 L .427 .3 0 r
F
.53637 .5187 m .53647 .52699 L .53246 .51971 L F
.52758 .52097 m .53172 .52033 L .52787 .52312 L .336 .215 0 r
F
.53144 .51998 m .53172 .52033 L .52758 .52097 L F
.53163 .51993 m .53172 .52033 L .53144 .51998 L .345 .254 0 r
F
.52676 .52119 m .52544 .52138 L .53041 .5202 L .197 .347 0 r
F
.52758 .52097 m .5276 .52109 L .52751 .52099 L .336 .215 0 r
F
.5276 .52109 m .52787 .52312 L .5267 .5212 L F
.52184 .51916 m .52297 .52164 L .52179 .52178 L .367 .175 0 r
F
.52416 .51703 m .52439 .52147 L .52184 .51916 L .343 .189 0 r
F
.52439 .52147 m .52297 .52164 L .52184 .51916 L F
.51831 .52219 m .52053 .52192 L .51925 .52207 L 0 0 0 r
F
.52184 .51916 m .52179 .52178 L .51965 .52074 L .367 .175 0 r
F
.52179 .52178 m .52008 .52198 L .51965 .52074 L F
.51965 .52074 m .52008 .52198 L .51954 .52205 L .405 .171 0 r
F
.51754 .5219 m .51749 .52229 L .51631 .52243 L .45 .175 0 r
F
.51965 .52074 m .51954 .52205 L .51754 .5219 L .405 .171 0 r
F
.51954 .52205 m .51851 .52217 L .51754 .5219 L F
.51951 .52244 m .51907 .52778 L .51767 .5224 L F
.4982 .51435 m .49845 .52 L .49681 .52014 L .797 .238 0 r
F
.49988 .51418 m .49845 .52 L .4982 .51435 L .789 .238 0 r
F
.50469 .5079 m .50507 .51355 L .50333 .51379 L .709 .219 0 r
F
.50636 .50764 m .50507 .51355 L .50469 .5079 L .666 .208 0 r
F
.37845 .29728 m .38903 .28395 L .42713 .29735 L .471 .498 0 r
F
.32063 .28616 m .38903 .28395 L .37845 .29728 L .508 .553 0 r
F
.46691 .63878 m .46605 .6483 L .46006 .64128 L .339 .223 0 r
F
.46691 .63878 m .47131 .64552 L .46605 .6483 L F
.49988 .51418 m .50015 .51984 L .49845 .52 L .789 .238 0 r
F
.5016 .51399 m .50015 .51984 L .49988 .51418 L .774 .235 0 r
F
.50888 .5014 m .50948 .50695 L .50796 .50733 L .53 .172 0 r
F
.51012 .50098 m .50948 .50695 L .50888 .5014 L .441 .146 0 r
F
.4811 .65801 m .48614 .66664 L .47936 .66097 L 0 .077 0 r
F
.47611 .65193 m .4811 .65801 L .47936 .66097 L .036 .139 0 r
F
.44024 .39914 m .41875 .40343 L .42651 .39279 L 1 .952 0 r
F
.44727 .39068 m .44024 .39914 L .42651 .39279 L 1 1 0 r
F
.50636 .50764 m .5068 .51328 L .50507 .51355 L .666 .208 0 r
F
.50796 .50733 m .5068 .51328 L .50636 .50764 L .609 .194 0 r
F
.54978 .59701 m .53847 .60159 L .54221 .59469 L 1 1 0 r
F
.55412 .58931 m .54978 .59701 L .54221 .59469 L F
.5016 .51399 m .50189 .51966 L .50015 .51984 L .774 .235 0 r
F
.50333 .51379 m .50189 .51966 L .5016 .51399 L .751 .23 0 r
F
.30643 .59567 m .24998 .6161 L .24181 .59282 L .575 .652 0 r
F
.30643 .59567 m .31077 .61415 L .24998 .6161 L F
.50333 .51379 m .50366 .51946 L .50189 .51966 L .751 .23 0 r
F
.50507 .51355 m .50366 .51946 L .50333 .51379 L .719 .223 0 r
F
.51012 .50098 m .51088 .50648 L .50948 .50695 L .441 .146 0 r
F
.51113 .50044 m .51088 .50648 L .51012 .50098 L .327 .11 0 r
F
.50608 .48728 m .50981 .49283 L .50843 .48817 L .856 .188 0 r
F
.49399 .48178 m .49588 .48449 L .50211 .48609 L .572 0 0 r
F
.48404 .48075 m .49588 .48449 L .49399 .48178 L .322 0 0 r
F
.50796 .50733 m .5085 .51296 L .5068 .51328 L .609 .194 0 r
F
.50948 .50695 m .5085 .51296 L .50796 .50733 L .538 .176 0 r
F
.50679 .35393 m .50648 .34413 L .52051 .34456 L .658 .605 0 r
F
.50679 .35393 m .49674 .35522 L .50648 .34413 L F
.50507 .51355 m .50546 .51924 L .50366 .51946 L .719 .223 0 r
F
.5068 .51328 m .50546 .51924 L .50507 .51355 L .676 .213 0 r
F
.46309 .63174 m .46006 .64128 L .45485 .63385 L .436 .272 0 r
F
.46309 .63174 m .46691 .63878 L .46006 .64128 L F
.48214 .36644 m .47275 .36192 L .4852 .35784 L .933 .943 0 r
F
.48214 .36644 m .47327 .37091 L .47275 .36192 L F
.51174 .31834 m .52258 .33297 L .51321 .32802 L .39 .352 0 r
F
.49936 .31514 m .51174 .31834 L .51321 .32802 L .336 .323 0 r
F
.50948 .50695 m .51014 .51256 L .5085 .51296 L .538 .176 0 r
F
.51088 .50648 m .51014 .51256 L .50948 .50695 L .458 .155 0 r
F
.5068 .51328 m .50726 .51896 L .50546 .51924 L .676 .213 0 r
F
.5085 .51296 m .50726 .51896 L .5068 .51328 L .621 .2 0 r
F
.49173 .52606 m .49087 .53139 L .49104 .52604 L 1 .377 0 r
F
.49173 .52606 m .49166 .53151 L .49087 .53139 L F
.49275 .52603 m .49166 .53151 L .49173 .52606 L 1 .309 0 r
F
.49104 .52604 m .49051 .53118 L .49082 .52597 L 1 .501 0 r
F
.49104 .52604 m .49087 .53139 L .49051 .53118 L F
.49275 .52603 m .49276 .53156 L .49166 .53151 L 1 .309 0 r
F
.49401 .52597 m .49276 .53156 L .49275 .52603 L 1 .283 0 r
F
.51113 .50044 m .5121 .50588 L .51088 .50648 L .327 .11 0 r
F
.51182 .49976 m .5121 .50588 L .51113 .50044 L .149 .057 0 r
F
.58167 .51958 m .62137 .50985 L .62335 .51876 L .341 .385 0 r
F
.58167 .51958 m .57952 .51481 L .62137 .50985 L F
.49082 .52597 m .49073 .53084 L .49123 .52583 L 0 0 0 r
F
.49082 .52597 m .49051 .53118 L .49073 .53084 L F
.49401 .52597 m .49408 .53156 L .49276 .53156 L 1 .283 0 r
F
.49544 .52589 m .49408 .53156 L .49401 .52597 L .944 .27 0 r
F
.4861 .66377 m .49263 .67188 L .48614 .66664 L 0 0 0 r
F
.4811 .65801 m .4861 .66377 L .48614 .66664 L 0 .077 0 r
F
.44761 .61797 m .43854 .62823 L .43436 .61935 L .62 .46 0 r
F
.44761 .61797 m .45064 .62606 L .43854 .62823 L F
.49544 .52589 m .49556 .53152 L .49408 .53156 L .944 .27 0 r
F
.49701 .52578 m .49556 .53152 L .49544 .52589 L .9 .263 0 r
F
.31294 .39466 m .30763 .41713 L .24461 .41119 L .686 .766 0 r
F
.35768 .40378 m .30763 .41713 L .31294 .39466 L .737 .791 0 r
F
.49123 .52583 m .49176 .53031 L .49252 .52559 L .199 .004 0 r
F
.49123 .52583 m .49073 .53084 L .49176 .53031 L F
.49701 .52578 m .49716 .53145 L .49556 .53152 L .9 .263 0 r
F
.49867 .52566 m .49716 .53145 L .49701 .52578 L .869 .257 0 r
F
.5085 .51296 m .50905 .51864 L .50726 .51896 L .621 .2 0 r
F
.51014 .51256 m .50905 .51864 L .5085 .51296 L .556 .184 0 r
F
.50245 .64089 m .50445 .64211 L .50869 .63793 L 0 0 0 r
F
.51088 .50648 m .51172 .51206 L .51014 .51256 L .458 .155 0 r
F
.5121 .50588 m .51172 .51206 L .51088 .50648 L .366 .128 0 r
F
.50608 .48728 m .5079 .49155 L .50981 .49283 L .856 .188 0 r
F
.50211 .48609 m .5079 .49155 L .50608 .48728 L .738 .103 0 r
F
.49867 .52566 m .49886 .53135 L .49716 .53145 L .869 .257 0 r
F
.50039 .52552 m .49886 .53135 L .49867 .52566 L .842 .253 0 r
F
.52476 .32313 m .53194 .33907 L .52258 .33297 L .439 .388 0 r
F
.52476 .32313 m .53776 .32952 L .53194 .33907 L F
.53172 .34652 m .52051 .34456 L .54078 .33116 L .583 .564 0 r
F
.49252 .52559 m .49391 .52954 L .49501 .5252 L .303 .022 0 r
F
.49252 .52559 m .49176 .53031 L .49391 .52954 L F
.48404 .48075 m .48651 .48232 L .49588 .48449 L .322 0 0 r
F
.50039 .52552 m .50062 .53123 L .49886 .53135 L .842 .253 0 r
F
.50217 .52536 m .50062 .53123 L .50039 .52552 L .816 .248 0 r
F
.39718 .39654 m .38989 .4102 L .35768 .40378 L .849 .863 0 r
F
.41875 .40343 m .38989 .4102 L .39718 .39654 L .951 .878 0 r
F
.5701 .583 m .55412 .58931 L .55737 .58125 L 1 .989 0 r
F
.57301 .57374 m .5701 .583 L .55737 .58125 L 1 .898 0 r
F
.59105 .57491 m .5701 .583 L .57301 .57374 L .886 .896 0 r
F
.51014 .51256 m .51084 .51823 L .50905 .51864 L .556 .184 0 r
F
.51172 .51206 m .51084 .51823 L .51014 .51256 L .484 .166 0 r
F
.51182 .49976 m .51308 .5051 L .5121 .50588 L .149 .057 0 r
F
.50217 .52536 m .50244 .53108 L .50062 .53123 L .816 .248 0 r
F
.50399 .52517 m .50244 .53108 L .50217 .52536 L .787 .242 0 r
F
.61782 .56376 m .61508 .57656 L .59105 .57491 L .738 .802 0 r
F
.65173 .56346 m .61508 .57656 L .61782 .56376 L .667 .761 0 r
F
.55412 .58931 m .54221 .59469 L .54529 .58747 L 1 1 0 r
F
.55737 .58125 m .55412 .58931 L .54529 .58747 L 1 .96 0 r
F
.49501 .5252 m .49761 .52843 L .49919 .52462 L .309 0 0 r
F
.49501 .5252 m .49391 .52954 L .49761 .52843 L F
.50399 .52517 m .5043 .5309 L .50244 .53108 L .787 .242 0 r
F
.50584 .52495 m .5043 .5309 L .50399 .52517 L .754 .235 0 r
F
.62335 .51876 m .68108 .50282 L .68181 .51757 L .403 .41 0 r
F
.62335 .51876 m .62137 .50985 L .68108 .50282 L F
.49276 .53156 m .49146 .53702 L .49166 .53151 L 1 .356 0 r
F
.49276 .53156 m .49267 .53714 L .49146 .53702 L F
.49408 .53156 m .49267 .53714 L .49276 .53156 L 1 .313 0 r
F
.49408 .53156 m .49407 .53719 L .49267 .53714 L F
.49556 .53152 m .49407 .53719 L .49408 .53156 L 1 .29 0 r
F
.44727 .39068 m .42651 .39279 L .43631 .38311 L 1 1 0 r
F
.45539 .38308 m .44727 .39068 L .43631 .38311 L F
.43198 .61015 m .41691 .62119 L .41353 .61078 L .693 .601 0 r
F
.43198 .61015 m .43436 .61935 L .41691 .62119 L F
.49556 .53152 m .49562 .53718 L .49407 .53719 L 1 .29 0 r
F
.49716 .53145 m .49562 .53718 L .49556 .53152 L .95 .277 0 r
F
.49166 .53151 m .49052 .53681 L .49087 .53139 L 1 .447 0 r
F
.49166 .53151 m .49146 .53702 L .49052 .53681 L F
.42651 .39279 m .41875 .40343 L .39718 .39654 L 1 .946 0 r
F
.51174 .31834 m .52476 .32313 L .52258 .33297 L .39 .352 0 r
F
.5121 .50588 m .51318 .51141 L .51172 .51206 L .366 .128 0 r
F
.51308 .5051 m .51318 .51141 L .5121 .50588 L .242 .094 0 r
F
.67443 .34085 m .63883 .37137 L .63109 .35332 L .644 .696 0 r
F
.67443 .34085 m .68411 .36416 L .63883 .37137 L F
.49716 .53145 m .49728 .53714 L .49562 .53718 L .95 .277 0 r
F
.49886 .53135 m .49728 .53714 L .49716 .53145 L .905 .268 0 r
F
.49087 .53139 m .48995 .53646 L .49051 .53118 L 1 .535 0 r
F
.49087 .53139 m .49052 .53681 L .48995 .53646 L F
.46 .62445 m .45485 .63385 L .45064 .62606 L .529 .332 0 r
F
.46 .62445 m .46309 .63174 L .45485 .63385 L F
.50584 .52495 m .50621 .53069 L .5043 .5309 L .754 .235 0 r
F
.50772 .52468 m .50621 .53069 L .50584 .52495 L .715 .226 0 r
F
.49886 .53135 m .49902 .53706 L .49728 .53714 L .905 .268 0 r
F
.50062 .53123 m .49902 .53706 L .49886 .53135 L .87 .261 0 r
F
.53425 .60816 m .52727 .61218 L .5305 .60605 L 1 1 0 r
F
.53425 .60816 m .52972 .61437 L .52727 .61218 L F
.53847 .60159 m .53425 .60816 L .5305 .60605 L F
.51172 .51206 m .5126 .51771 L .51084 .51823 L .484 .166 0 r
F
.51318 .51141 m .5126 .51771 L .51172 .51206 L .408 .147 0 r
F
.5079 .49155 m .51164 .49766 L .50981 .49283 L .708 .133 0 r
F
.47616 .30217 m .49936 .31514 L .48821 .31342 L .368 .372 0 r
F
.46324 .30379 m .47616 .30217 L .48821 .31342 L .34 .359 0 r
F
.50062 .53123 m .50082 .53696 L .49902 .53706 L .87 .261 0 r
F
.50244 .53108 m .50082 .53696 L .50062 .53123 L .84 .255 0 r
F
.49051 .53118 m .48995 .53646 L .48989 .53594 L .828 .342 0 r
F
.49051 .53118 m .48989 .53594 L .49073 .53084 L F
.47327 .37091 m .46002 .36753 L .47275 .36192 L 1 1 0 r
F
.47327 .37091 m .46421 .37647 L .46002 .36753 L F
.53847 .60159 m .5305 .60605 L .53351 .59965 L F
.54221 .59469 m .53847 .60159 L .53351 .59965 L F
.50772 .52468 m .50817 .53044 L .50621 .53069 L .715 .226 0 r
F
.50962 .52436 m .50817 .53044 L .50772 .52468 L .669 .217 0 r
F
.50244 .53108 m .50269 .53682 L .50082 .53696 L .84 .255 0 r
F
.5043 .5309 m .50269 .53682 L .50244 .53108 L .81 .249 0 r
F
.52972 .61437 m .52397 .61806 L .52727 .61218 L 1 .742 0 r
F
.52972 .61437 m .52511 .62022 L .52397 .61806 L F
.49919 .52462 m .50347 .52683 L .50569 .52377 L .256 0 0 r
F
.49919 .52462 m .49761 .52843 L .50347 .52683 L F
.50211 .48609 m .50454 .48982 L .5079 .49155 L .738 .103 0 r
F
.49588 .48449 m .50454 .48982 L .50211 .48609 L .548 0 0 r
F
.58233 .69762 m .58885 .69639 L .63075 .6977 L .075 .304 0 r
F
.5043 .5309 m .5046 .53666 L .50269 .53682 L .81 .249 0 r
F
.50621 .53069 m .5046 .53666 L .5043 .5309 L .778 .242 0 r
F
.51384 .63344 m .50869 .63793 L .51272 .6358 L 0 0 0 r
F
.49073 .53084 m .49053 .53517 L .49176 .53031 L F
.49073 .53084 m .48989 .53594 L .49053 .53517 L F
.49088 .66922 m .49858 .67674 L .49263 .67188 L .671 .077 0 r
F
.4861 .66377 m .49088 .66922 L .49263 .67188 L 0 0 0 r
F
.45977 .65263 m .47485 .65151 L .47873 .6497 L .056 .298 0 r
F
.45977 .65263 m .4541 .6529 L .47485 .65151 L F
.35331 .59769 m .31077 .61415 L .30643 .59567 L .612 .689 0 r
F
.35331 .59769 m .35565 .61269 L .31077 .61415 L F
.49407 .53719 m .4925 .54276 L .49267 .53714 L 1 .339 0 r
F
.49407 .53719 m .49401 .54285 L .4925 .54276 L F
.49562 .53718 m .49401 .54285 L .49407 .53719 L 1 .308 0 r
F
.50962 .52436 m .51018 .53013 L .50817 .53044 L .669 .217 0 r
F
.51155 .52396 m .51018 .53013 L .50962 .52436 L .616 .206 0 r
F
.49562 .53718 m .49564 .54288 L .49401 .54285 L 1 .308 0 r
F
.49728 .53714 m .49564 .54288 L .49562 .53718 L .994 .29 0 r
F
.51308 .5051 m .51449 .51056 L .51318 .51141 L .242 .094 0 r
F
.5137 .50406 m .51449 .51056 L .51308 .5051 L .089 .058 0 r
F
.49728 .53714 m .49736 .54286 L .49564 .54288 L .994 .29 0 r
F
.49902 .53706 m .49736 .54286 L .49728 .53714 L .939 .278 0 r
F
.49267 .53714 m .49115 .54258 L .49146 .53702 L 1 .392 0 r
F
.49267 .53714 m .4925 .54276 L .49115 .54258 L F
.50621 .53069 m .50657 .53647 L .5046 .53666 L .778 .242 0 r
F
.50817 .53044 m .50657 .53647 L .50621 .53069 L .743 .235 0 r
F
.44866 .47752 m .47273 .47935 L .46952 .47938 L .152 .317 0 r
F
.51318 .51141 m .51433 .51704 L .5126 .51771 L .408 .147 0 r
F
.51449 .51056 m .51433 .51704 L .51318 .51141 L .322 .125 0 r
F
.49902 .53706 m .49915 .5428 L .49736 .54286 L .939 .278 0 r
F
.50082 .53696 m .49915 .5428 L .49902 .53706 L .898 .269 0 r
F
.45539 .38308 m .43631 .38311 L .44767 .37463 L 1 1 0 r
F
.46421 .37647 m .45539 .38308 L .44767 .37463 L F
.49146 .53702 m .49001 .54229 L .49052 .53681 L 1 .487 0 r
F
.49146 .53702 m .49115 .54258 L .49001 .54229 L F
.50082 .53696 m .501 .54271 L .49915 .5428 L .898 .269 0 r
F
.50269 .53682 m .501 .54271 L .50082 .53696 L .865 .262 0 r
F
.54221 .59469 m .53351 .59965 L .53616 .59302 L 1 1 0 r
F
.54529 .58747 m .54221 .59469 L .53616 .59302 L 1 .99 0 r
F
.46421 .37647 m .44767 .37463 L .46002 .36753 L 1 1 0 r
F
.50817 .53044 m .5086 .53624 L .50657 .53647 L .743 .235 0 r
F
.51018 .53013 m .5086 .53624 L .50817 .53044 L .702 .228 0 r
F
.50269 .53682 m .50291 .5426 L .501 .54271 L .865 .262 0 r
F
.5046 .53666 m .50291 .5426 L .50269 .53682 L .835 .257 0 r
F
.5778 .33594 m .57043 .35716 L .56116 .34673 L .595 .575 0 r
F
.5778 .33594 m .59051 .34846 L .57043 .35716 L F
.49052 .53681 m .48917 .54184 L .48995 .53646 L 1 .577 0 r
F
.49052 .53681 m .49001 .54229 L .48917 .54184 L F
.52511 .62022 m .52075 .62368 L .52397 .61806 L .817 .475 0 r
F
.52511 .62022 m .5206 .62572 L .52075 .62368 L F
.51155 .52396 m .51225 .52974 L .51018 .53013 L .616 .206 0 r
F
.51351 .52344 m .51225 .52974 L .51155 .52396 L .56 .194 0 r
F
.49176 .53031 m .49214 .53406 L .49391 .52954 L 0 0 0 r
F
.49176 .53031 m .49053 .53517 L .49214 .53406 L F
.5046 .53666 m .50487 .54245 L .50291 .5426 L .835 .257 0 r
F
.50657 .53647 m .50487 .54245 L .5046 .53666 L .805 .251 0 r
F
.51351 .52344 m .5144 .52925 L .51225 .52974 L .56 .194 0 r
F
.5155 .52278 m .5144 .52925 L .51351 .52344 L .503 .183 0 r
F
.50569 .52377 m .51234 .52457 L .51542 .52254 L .14 0 0 r
F
.50569 .52377 m .50347 .52683 L .51234 .52457 L F
.51018 .53013 m .51071 .53595 L .5086 .53624 L .702 .228 0 r
F
.51225 .52974 m .51071 .53595 L .51018 .53013 L .657 .219 0 r
F
.5079 .49155 m .51035 .49604 L .51164 .49766 L .708 .133 0 r
F
.50454 .48982 m .51035 .49604 L .5079 .49155 L .623 .056 0 r
F
.50657 .53647 m .5069 .54228 L .50487 .54245 L .805 .251 0 r
F
.5086 .53624 m .5069 .54228 L .50657 .53647 L .774 .245 0 r
F
.48995 .53646 m .48874 .54118 L .48989 .53594 L 1 .416 0 r
F
.48995 .53646 m .48917 .54184 L .48874 .54118 L F
.49564 .54288 m .4939 .54855 L .49401 .54285 L 1 .323 0 r
F
.49564 .54288 m .49562 .54861 L .4939 .54855 L F
.49736 .54286 m .49562 .54861 L .49564 .54288 L 1 .301 0 r
F
.49736 .54286 m .49741 .54861 L .49562 .54861 L F
.49915 .5428 m .49741 .54861 L .49736 .54286 L .967 .287 0 r
F
.49401 .54285 m .49226 .54843 L .4925 .54276 L 1 .358 0 r
F
.49401 .54285 m .4939 .54855 L .49226 .54843 L F
.59274 .56401 m .59105 .57491 L .57301 .57374 L .829 .821 0 r
F
.61782 .56376 m .59105 .57491 L .59274 .56401 L .738 .802 0 r
F
.49915 .5428 m .49926 .54857 L .49741 .54861 L .967 .287 0 r
F
.501 .54271 m .49926 .54857 L .49915 .5428 L .923 .277 0 r
F
.47244 .63692 m .47131 .64552 L .46691 .63878 L .345 .196 0 r
F
.47244 .63692 m .47568 .64345 L .47131 .64552 L F
.4925 .54276 m .49074 .54821 L .49115 .54258 L 1 .416 0 r
F
.4925 .54276 m .49226 .54843 L .49074 .54821 L F
.51449 .51056 m .51599 .51616 L .51433 .51704 L .322 .125 0 r
F
.55737 .58125 m .54529 .58747 L .54756 .58001 L 1 .96 0 r
F
.55936 .57291 m .55737 .58125 L .54756 .58001 L 1 .854 0 r
F
.57301 .57374 m .55737 .58125 L .55936 .57291 L 1 .898 0 r
F
.501 .54271 m .50116 .54849 L .49926 .54857 L .923 .277 0 r
F
.50291 .5426 m .50116 .54849 L .501 .54271 L .889 .27 0 r
F
.51558 .50944 m .51599 .51616 L .51449 .51056 L .223 .106 0 r
F
.5137 .50406 m .51558 .50944 L .51449 .51056 L .089 .058 0 r
F
.5086 .53624 m .509 .54207 L .5069 .54228 L .774 .245 0 r
F
.51071 .53595 m .509 .54207 L .5086 .53624 L .74 .24 0 r
F
.51386 .50268 m .51558 .50944 L .5137 .50406 L 0 .036 0 r
F
.50291 .5426 m .50311 .54839 L .50116 .54849 L .889 .27 0 r
F
.50487 .54245 m .50311 .54839 L .50291 .5426 L .86 .264 0 r
F
.51225 .52974 m .51291 .53559 L .51071 .53595 L .657 .219 0 r
F
.5144 .52925 m .51291 .53559 L .51225 .52974 L .608 .211 0 r
F
.49115 .54258 m .48937 .54787 L .49001 .54229 L 1 .507 0 r
F
.49115 .54258 m .49074 .54821 L .48937 .54787 L F
.45779 .61694 m .45064 .62606 L .44761 .61797 L .637 .401 0 r
F
.45779 .61694 m .46 .62445 L .45064 .62606 L F
.51083 .68387 m .51647 .68749 L .52897 .69011 L .491 0 0 r
F
.50372 .68127 m .51647 .68749 L .51083 .68387 L .66 .056 0 r
F
.54529 .58747 m .53616 .59302 L .53833 .58617 L 1 .99 0 r
F
.54756 .58001 m .54529 .58747 L .53833 .58617 L 1 .882 0 r
F
.50487 .54245 m .50512 .54827 L .50311 .54839 L .86 .264 0 r
F
.5069 .54228 m .50512 .54827 L .50487 .54245 L .834 .26 0 r
F
.49391 .52954 m .4951 .53247 L .49761 .52843 L .032 0 0 r
F
.49391 .52954 m .49214 .53406 L .4951 .53247 L F
.46962 .63018 m .46691 .63878 L .46309 .63174 L .442 .238 0 r
F
.46962 .63018 m .47244 .63692 L .46691 .63878 L F
.51071 .53595 m .5112 .54181 L .509 .54207 L .74 .24 0 r
F
.51291 .53559 m .5112 .54181 L .51071 .53595 L .703 .234 0 r
F
.48989 .53594 m .48906 .53973 L .48887 .5402 L .741 .345 0 r
F
.48906 .53973 m .48874 .54118 L .48887 .5402 L F
.48887 .5402 m .48687 .54544 L .48695 .54383 L .831 .407 0 r
F
.48887 .5402 m .48695 .54383 L .48858 .54094 L F
.48887 .5402 m .48858 .54094 L .48978 .53881 L F
.48989 .53594 m .48887 .5402 L .49053 .53517 L .741 .345 0 r
F
.49588 .48449 m .49913 .48747 L .50454 .48982 L .548 0 0 r
F
.48651 .48232 m .49913 .48747 L .49588 .48449 L .291 0 0 r
F
.48291 .65582 m .4861 .66377 L .4811 .65801 L 0 .037 0 r
F
.49001 .54229 m .48822 .54734 L .48917 .54184 L 1 .606 0 r
F
.49001 .54229 m .48937 .54787 L .48822 .54734 L F
.5069 .54228 m .5072 .54811 L .50512 .54827 L .834 .26 0 r
F
.509 .54207 m .5072 .54811 L .5069 .54228 L .809 .256 0 r
F
.51647 .68749 m .53452 .6925 L .52897 .69011 L .486 0 0 r
F
.44591 .60967 m .43436 .61935 L .43198 .61015 L .734 .543 0 r
F
.44591 .60967 m .44761 .61797 L .43436 .61935 L F
.7729 .74921 m .75673 .76719 L .69894 .76325 L .501 .523 0 r
F
.49562 .54861 m .49374 .5543 L .4939 .54855 L 1 .334 0 r
F
.49562 .54861 m .49557 .55437 L .49374 .5543 L F
.49741 .54861 m .49557 .55437 L .49562 .54861 L 1 .31 0 r
F
.49741 .54861 m .49744 .55439 L .49557 .55437 L F
.49926 .54857 m .49744 .55439 L .49741 .54861 L .99 .295 0 r
F
.61828 .33616 m .60005 .36214 L .59051 .34846 L .63 .649 0 r
F
.61828 .33616 m .63109 .35332 L .60005 .36214 L F
.5206 .62572 m .51776 .62907 L .52075 .62368 L .58 .4 0 r
F
.49926 .54857 m .49935 .55436 L .49744 .55439 L .99 .295 0 r
F
.50116 .54849 m .49935 .55436 L .49926 .54857 L .945 .284 0 r
F
.4939 .54855 m .49197 .55416 L .49226 .54843 L 1 .371 0 r
F
.4939 .54855 m .49374 .5543 L .49197 .55416 L F
.5144 .52925 m .51525 .53513 L .51291 .53559 L .608 .211 0 r
F
.51666 .52861 m .51525 .53513 L .5144 .52925 L .559 .204 0 r
F
.5155 .52278 m .51666 .52861 L .5144 .52925 L .503 .183 0 r
F
.509 .54207 m .50936 .54793 L .5072 .54811 L .809 .256 0 r
F
.5112 .54181 m .50936 .54793 L .509 .54207 L .782 .253 0 r
F
.50116 .54849 m .5013 .5543 L .49935 .55436 L .945 .284 0 r
F
.50311 .54839 m .5013 .5543 L .50116 .54849 L .911 .277 0 r
F
.51291 .53559 m .51353 .54149 L .5112 .54181 L .703 .234 0 r
F
.51525 .53513 m .51353 .54149 L .51291 .53559 L .663 .229 0 r
F
.49226 .54843 m .49026 .55392 L .49074 .54821 L 1 .428 0 r
F
.49226 .54843 m .49197 .55416 L .49026 .55392 L F
.50311 .54839 m .50329 .55422 L .5013 .5543 L .911 .277 0 r
F
.50512 .54827 m .50329 .55422 L .50311 .54839 L .885 .272 0 r
F
.38757 .59911 m .35565 .61269 L .35331 .59769 L .662 .716 0 r
F
.38757 .59911 m .38885 .6116 L .35565 .61269 L F
.51758 .51499 m .51754 .5219 L .51599 .51616 L .325 .142 0 r
F
.51558 .50944 m .51758 .51499 L .51599 .51616 L .223 .106 0 r
F
.44866 .47752 m .45276 .47525 L .47273 .47935 L .152 .317 0 r
F
.41894 .47499 m .45276 .47525 L .44866 .47752 L .286 .355 0 r
F
.48917 .54184 m .48735 .54656 L .48874 .54118 L 1 .569 0 r
F
.48917 .54184 m .48822 .54734 L .48735 .54656 L F
.51542 .52254 m .51234 .52457 L .52544 .52138 L 0 0 0 r
F
.50512 .54827 m .50534 .55411 L .50329 .55422 L .885 .272 0 r
F
.5072 .54811 m .50534 .55411 L .50512 .54827 L .864 .269 0 r
F
.4404 .29079 m .47616 .30217 L .46324 .30379 L .417 .43 0 r
F
.42713 .29735 m .4404 .29079 L .46324 .30379 L .41 .426 0 r
F
.38903 .28395 m .4404 .29079 L .42713 .29735 L .467 .493 0 r
F
.5112 .54181 m .51164 .5477 L .50936 .54793 L .782 .253 0 r
F
.51353 .54149 m .51164 .5477 L .5112 .54181 L .754 .251 0 r
F
.49674 .35522 m .49029 .34557 L .50648 .34413 L .741 .771 0 r
F
.49674 .35522 m .4852 .35784 L .49029 .34557 L F
.49074 .54821 m .48864 .55353 L .48937 .54787 L 1 .514 0 r
F
.49074 .54821 m .49026 .55392 L .48864 .55353 L F
.53351 .59965 m .52723 .60453 L .52936 .59827 L 1 1 0 r
F
.53351 .59965 m .5305 .60605 L .52723 .60453 L F
.53616 .59302 m .53351 .59965 L .52936 .59827 L 1 .971 0 r
F
.5305 .60605 m .52494 .61061 L .52723 .60453 L 1 1 0 r
F
.5305 .60605 m .52727 .61218 L .52494 .61061 L F
.3844 .65751 m .42138 .65261 L .42494 .65483 L .235 .353 0 r
F
.3844 .65751 m .37834 .6522 L .42138 .65261 L F
.5072 .54811 m .50746 .55397 L .50534 .55411 L .864 .269 0 r
F
.50936 .54793 m .50746 .55397 L .5072 .54811 L .845 .267 0 r
F
.46735 .62324 m .46309 .63174 L .46 .62445 L .538 .29 0 r
F
.46735 .62324 m .46962 .63018 L .46309 .63174 L F
.51637 .50792 m .51758 .51499 L .51558 .50944 L .131 .098 0 r
F
.51386 .50268 m .51637 .50792 L .51558 .50944 L 0 .036 0 r
F
.49053 .53517 m .48978 .53881 L .49214 .53406 L 0 0 0 r
F
.48874 .54118 m .48687 .54544 L .48887 .5402 L .972 .425 0 r
F
.48978 .53881 m .48695 .54383 L .48779 .54156 L .717 .408 0 r
F
.48978 .53881 m .48779 .54156 L .49068 .53813 L F
.48978 .53881 m .49068 .53813 L .49177 .53683 L F
.49053 .53517 m .48918 .53926 L .48978 .53881 L 0 0 0 r
F
.48918 .53926 m .48887 .5402 L .48978 .53881 L F
.49526 .6744 m .50372 .68127 L .49858 .67674 L .771 .124 0 r
F
.49088 .66922 m .49526 .6744 L .49858 .67674 L .671 .077 0 r
F
.51525 .53513 m .51603 .54108 L .51353 .54149 L .663 .229 0 r
F
.51776 .53455 m .51603 .54108 L .51525 .53513 L .623 .226 0 r
F
.51666 .52861 m .51776 .53455 L .51525 .53513 L .559 .204 0 r
F
.57405 .56422 m .57301 .57374 L .55936 .57291 L .931 .804 0 r
F
.59274 .56401 m .57301 .57374 L .57405 .56422 L .829 .821 0 r
F
.53616 .59302 m .52936 .59827 L .53122 .59183 L 1 .971 0 r
F
.53833 .58617 m .53616 .59302 L .53122 .59183 L 1 .877 0 r
F
.49744 .55439 m .4955 .56018 L .49557 .55437 L 1 .317 0 r
F
.49744 .55439 m .49745 .5602 L .4955 .56018 L F
.49935 .55436 m .49745 .5602 L .49744 .55439 L 1 .301 0 r
F
.49557 .55437 m .49357 .5601 L .49374 .5543 L 1 .341 0 r
F
.49557 .55437 m .4955 .56018 L .49357 .5601 L F
.50936 .54793 m .50968 .55382 L .50746 .55397 L .845 .267 0 r
F
.51164 .5477 m .50968 .55382 L .50936 .54793 L .827 .267 0 r
F
.51907 .52778 m .51776 .53455 L .51666 .52861 L .514 .199 0 r
F
.51353 .54149 m .51407 .54743 L .51164 .5477 L .754 .251 0 r
F
.51603 .54108 m .51407 .54743 L .51353 .54149 L .725 .25 0 r
F
.49935 .55436 m .49942 .56018 L .49745 .5602 L 1 .301 0 r
F
.5013 .5543 m .49942 .56018 L .49935 .55436 L .962 .29 0 r
F
.48659 .66165 m .49088 .66922 L .4861 .66377 L 0 0 0 r
F
.48291 .65582 m .48659 .66165 L .4861 .66377 L 0 .037 0 r
F
.49374 .5543 m .49165 .55995 L .49197 .55416 L 1 .377 0 r
F
.49374 .5543 m .49357 .5601 L .49165 .55995 L F
.48937 .54787 m .48713 .55295 L .48822 .54734 L 1 .617 0 r
F
.48937 .54787 m .48864 .55353 L .48713 .55295 L F
.5013 .5543 m .50141 .56013 L .49942 .56018 L .962 .29 0 r
F
.50329 .55422 m .50141 .56013 L .5013 .5543 L .931 .284 0 r
F
.54756 .58001 m .53833 .58617 L .5399 .57913 L 1 .882 0 r
F
.54892 .57235 m .54756 .58001 L .5399 .57913 L 1 .776 0 r
F
.55936 .57291 m .54756 .58001 L .54892 .57235 L 1 .854 0 r
F
.50869 .63793 m .50972 .64047 L .51272 .6358 L .055 0 0 r
F
.50869 .63793 m .50445 .64211 L .50972 .64047 L F
.52727 .61218 m .5226 .6165 L .52494 .61061 L 1 .812 0 r
F
.52727 .61218 m .52397 .61806 L .5226 .6165 L F
.50329 .55422 m .50345 .56006 L .50141 .56013 L .931 .284 0 r
F
.50534 .55411 m .50345 .56006 L .50329 .55422 L .909 .28 0 r
F
.51334 .5008 m .51637 .50792 L .51386 .50268 L 0 .044 0 r
F
.49761 .52843 m .49995 .53022 L .50347 .52683 L 0 0 0 r
F
.49761 .52843 m .4951 .53247 L .49995 .53022 L F
.49197 .55416 m .48975 .55969 L .49026 .55392 L 1 .432 0 r
F
.49197 .55416 m .49165 .55995 L .48975 .55969 L F
.51164 .5477 m .51202 .55363 L .50968 .55382 L .827 .267 0 r
F
.51407 .54743 m .51202 .55363 L .51164 .5477 L .809 .268 0 r
F
.50534 .55411 m .50553 .55997 L .50345 .56006 L .909 .28 0 r
F
.50746 .55397 m .50553 .55997 L .50534 .55411 L .894 .278 0 r
F
.51758 .51499 m .51965 .52074 L .51754 .5219 L .325 .142 0 r
F
.48874 .54118 m .48735 .54656 L .48687 .54544 L .972 .425 0 r
F
.50746 .55397 m .50769 .55986 L .50553 .55997 L .894 .278 0 r
F
.50968 .55382 m .50769 .55986 L .50746 .55397 L .882 .279 0 r
F
.51603 .54108 m .51671 .54709 L .51407 .54743 L .725 .25 0 r
F
.51877 .54057 m .51671 .54709 L .51603 .54108 L .695 .251 0 r
F
.51776 .53455 m .51877 .54057 L .51603 .54108 L .623 .226 0 r
F
.53833 .58617 m .53122 .59183 L .53273 .58524 L 1 .877 0 r
F
.5399 .57913 m .53833 .58617 L .53273 .58524 L 1 .778 0 r
F
.49026 .55392 m .48786 .55929 L .48864 .55353 L 1 .51 0 r
F
.49026 .55392 m .48975 .55969 L .48786 .55929 L F
.52052 .53378 m .51877 .54057 L .51776 .53455 L .586 .226 0 r
F
.51907 .52778 m .52052 .53378 L .51776 .53455 L .514 .199 0 r
F
.51407 .54743 m .51453 .55341 L .51202 .55363 L .809 .268 0 r
F
.51671 .54709 m .51453 .55341 L .51407 .54743 L .792 .272 0 r
F
.42651 .39279 m .39718 .39654 L .40788 .38378 L 1 .946 0 r
F
.43631 .38311 m .42651 .39279 L .40788 .38378 L 1 1 0 r
F
.50968 .55382 m .50994 .55973 L .50769 .55986 L .882 .279 0 r
F
.51202 .55363 m .50994 .55973 L .50968 .55382 L .874 .281 0 r
F
.48822 .54734 m .48578 .55211 L .48735 .54656 L 1 .677 0 r
F
.48822 .54734 m .48713 .55295 L .48578 .55211 L F
.49745 .5602 m .49542 .56602 L .4955 .56018 L 1 .32 0 r
F
.49745 .5602 m .49745 .56604 L .49542 .56602 L F
.49942 .56018 m .49745 .56604 L .49745 .5602 L 1 .305 0 r
F
.49942 .56018 m .49947 .56603 L .49745 .56604 L F
.50141 .56013 m .49947 .56603 L .49942 .56018 L .975 .295 0 r
F
.4955 .56018 m .49339 .56594 L .49357 .5601 L 1 .344 0 r
F
.4955 .56018 m .49542 .56602 L .49339 .56594 L F
.50141 .56013 m .50151 .56599 L .49947 .56603 L .975 .295 0 r
F
.50345 .56006 m .50151 .56599 L .50141 .56013 L .948 .289 0 r
F
.51907 .51342 m .51965 .52074 L .51758 .51499 L .267 .142 0 r
F
.51637 .50792 m .51907 .51342 L .51758 .51499 L .131 .098 0 r
F
.49357 .5601 m .49133 .56579 L .49165 .55995 L 1 .378 0 r
F
.49357 .5601 m .49339 .56594 L .49133 .56579 L F
.51202 .55363 m .51232 .55959 L .50994 .55973 L .874 .281 0 r
F
.51453 .55341 m .51232 .55959 L .51202 .55363 L .868 .287 0 r
F
.49164 .30236 m .51174 .31834 L .49936 .31514 L .401 .392 0 r
F
.47616 .30217 m .49164 .30236 L .49936 .31514 L .368 .372 0 r
F
.50345 .56006 m .50358 .56593 L .50151 .56599 L .948 .289 0 r
F
.50553 .55997 m .50358 .56593 L .50345 .56006 L .931 .287 0 r
F
.52397 .61806 m .52032 .62222 L .5226 .6165 L .925 .503 0 r
F
.52397 .61806 m .52075 .62368 L .52032 .62222 L F
.41279 .6001 m .38885 .6116 L .38757 .59911 L .726 .719 0 r
F
.41279 .6001 m .41353 .61078 L .38885 .6116 L F
.55998 .5644 m .55936 .57291 L .54892 .57235 L 1 .752 0 r
F
.57405 .56422 m .55936 .57291 L .55998 .5644 L .931 .804 0 r
F
.52168 .52666 m .52052 .53378 L .51907 .52778 L .476 .2 0 r
F
.51641 .6309 m .51272 .6358 L .51514 .63426 L 0 0 0 r
F
.51671 .54709 m .51727 .55315 L .51453 .55341 L .792 .272 0 r
F
.51963 .54666 m .51727 .55315 L .51671 .54709 L .775 .279 0 r
F
.51877 .54057 m .51963 .54666 L .51671 .54709 L .695 .251 0 r
F
.46571 .61617 m .46 .62445 L .45779 .61694 L .651 .35 0 r
F
.46571 .61617 m .46735 .62324 L .46 .62445 L F
.48864 .55353 m .48598 .5587 L .48713 .55295 L 1 .61 0 r
F
.48864 .55353 m .48786 .55929 L .48598 .5587 L F
.50553 .55997 m .5057 .56585 L .50358 .56593 L .931 .287 0 r
F
.50769 .55986 m .5057 .56585 L .50553 .55997 L .922 .287 0 r
F
.49165 .55995 m .48923 .56554 L .48975 .55969 L 1 .428 0 r
F
.49165 .55995 m .49133 .56579 L .48923 .56554 L F
.45654 .60929 m .44761 .61797 L .44591 .60967 L .764 .478 0 r
F
.45654 .60929 m .45779 .61694 L .44761 .61797 L F
.52183 .53989 m .51963 .54666 L .51877 .54057 L .667 .257 0 r
F
.52052 .53378 m .52183 .53989 L .51877 .54057 L .586 .226 0 r
F
.51453 .55341 m .51489 .55943 L .51232 .55959 L .868 .287 0 r
F
.51727 .55315 m .51489 .55943 L .51453 .55341 L .864 .295 0 r
F
.50769 .55986 m .50788 .56576 L .5057 .56585 L .922 .287 0 r
F
.50994 .55973 m .50788 .56576 L .50769 .55986 L .919 .29 0 r
F
.49214 .53406 m .49177 .53683 L .4951 .53247 L 0 0 0 r
F
.49214 .53406 m .49008 .5382 L .49177 .53683 L F
.4951 .53247 m .49208 .53643 L .49529 .53402 L F
.49208 .53643 m .49177 .53683 L .49529 .53402 L F
.4951 .53247 m .49529 .53402 L .49995 .53022 L F
.49995 .53022 m .49529 .53402 L .50094 .53006 L F
.49529 .53402 m .49311 .5338 L .49993 .53054 L .627 .446 0 r
F
.49529 .53402 m .49993 .53054 L .50094 .53006 L F
.49177 .53683 m .48969 .53834 L .49425 .53483 L .655 .425 0 r
F
.49177 .53683 m .49425 .53483 L .49529 .53402 L F
.49008 .5382 m .48978 .53881 L .49177 .53683 L 0 0 0 r
F
.5399 .57913 m .53273 .58524 L .5338 .57853 L 1 .778 0 r
F
.5408 .57196 m .5399 .57913 L .5338 .57853 L 1 .683 0 r
F
.54892 .57235 m .5399 .57913 L .5408 .57196 L 1 .776 0 r
F
.50994 .55973 m .51015 .56567 L .50788 .56576 L .919 .29 0 r
F
.51232 .55959 m .51015 .56567 L .50994 .55973 L .921 .296 0 r
F
.48651 .48232 m .49087 .48424 L .49913 .48747 L .291 0 0 r
F
.48975 .55969 m .48707 .56515 L .48786 .55929 L 1 .498 0 r
F
.48975 .55969 m .48923 .56554 L .48707 .56515 L F
.51727 .55315 m .5177 .55924 L .51489 .55943 L .864 .295 0 r
F
.52034 .55281 m .5177 .55924 L .51727 .55315 L .861 .308 0 r
F
.51963 .54666 m .52034 .55281 L .51727 .55315 L .775 .279 0 r
F
.49745 .56604 m .49535 .57189 L .49542 .56602 L 1 .321 0 r
F
.49745 .56604 m .49745 .57191 L .49535 .57189 L F
.49947 .56603 m .49745 .57191 L .49745 .56604 L 1 .307 0 r
F
.51232 .55959 m .51255 .56557 L .51015 .56567 L .921 .296 0 r
F
.51489 .55943 m .51255 .56557 L .51232 .55959 L .928 .305 0 r
F
.477 .63554 m .47568 .64345 L .47244 .63692 L .365 .181 0 r
F
.477 .63554 m .4794 .64192 L .47568 .64345 L F
.52361 .53276 m .52183 .53989 L .52052 .53378 L .554 .232 0 r
F
.52168 .52666 m .52361 .53276 L .52052 .53378 L .476 .2 0 r
F
.49947 .56603 m .49952 .5719 L .49745 .57191 L 1 .307 0 r
F
.50151 .56599 m .49952 .5719 L .49947 .56603 L .982 .298 0 r
F
.31294 .39466 m .24461 .41119 L .24996 .38162 L .686 .766 0 r
F
.53122 .59183 m .5258 .59729 L .52709 .591 L 1 .832 0 r
F
.53122 .59183 m .52936 .59827 L .5258 .59729 L F
.53273 .58524 m .53122 .59183 L .52709 .591 L 1 .752 0 r
F
.49542 .56602 m .49321 .57183 L .49339 .56594 L 1 .343 0 r
F
.49542 .56602 m .49535 .57189 L .49321 .57183 L F
.52295 .54611 m .52034 .55281 L .51963 .54666 L .759 .291 0 r
F
.52183 .53989 m .52295 .54611 L .51963 .54666 L .667 .257 0 r
F
.52936 .59827 m .52432 .60346 L .5258 .59729 L 1 .9 0 r
F
.52936 .59827 m .52723 .60453 L .52432 .60346 L F
.49012 .66726 m .49526 .6744 L .49088 .66922 L .748 .142 0 r
F
.48659 .66165 m .49012 .66726 L .49088 .66922 L 0 0 0 r
F
.51673 .50587 m .51907 .51342 L .51637 .50792 L .072 .108 0 r
F
.51334 .5008 m .51673 .50587 L .51637 .50792 L 0 .044 0 r
F
.50151 .56599 m .5016 .57186 L .49952 .5719 L .982 .298 0 r
F
.50358 .56593 m .5016 .57186 L .50151 .56599 L .961 .293 0 r
F
.47491 .62901 m .47244 .63692 L .46962 .63018 L .456 .217 0 r
F
.47491 .62901 m .477 .63554 L .47244 .63692 L F
.49339 .56594 m .49102 .57169 L .49133 .56579 L 1 .374 0 r
F
.49339 .56594 m .49321 .57183 L .49102 .57169 L F
.50358 .56593 m .5037 .57181 L .5016 .57186 L .961 .293 0 r
F
.5057 .56585 m .5037 .57181 L .50358 .56593 L .95 .292 0 r
F
.48735 .54656 m .48463 .55089 L .48687 .54544 L 1 .623 0 r
F
.48735 .54656 m .48578 .55211 L .48463 .55089 L F
.51907 .51342 m .52184 .51916 L .51965 .52074 L .267 .142 0 r
F
.54927 .56457 m .54892 .57235 L .5408 .57196 L 1 .677 0 r
F
.55998 .5644 m .54892 .57235 L .54927 .56457 L 1 .752 0 r
F
.53273 .58524 m .52709 .591 L .52813 .5846 L F
.5338 .57853 m .53273 .58524 L .52813 .5846 L 1 .67 0 r
F
.51489 .55943 m .51514 .56546 L .51255 .56557 L .928 .305 0 r
F
.5177 .55924 m .51514 .56546 L .51489 .55943 L .939 .319 0 r
F
.48713 .55295 m .48411 .55783 L .48578 .55211 L 1 .711 0 r
F
.48713 .55295 m .48598 .5587 L .48411 .55783 L F
.5057 .56585 m .50583 .57175 L .5037 .57181 L .95 .292 0 r
F
.50788 .56576 m .50583 .57175 L .5057 .56585 L .948 .294 0 r
F
.52723 .60453 m .52272 .60949 L .52432 .60346 L 1 .927 0 r
F
.52723 .60453 m .52494 .61061 L .52272 .60949 L F
.49133 .56579 m .48873 .57146 L .48923 .56554 L 1 .418 0 r
F
.49133 .56579 m .49102 .57169 L .48873 .57146 L F
.50788 .56576 m .50802 .57168 L .50583 .57175 L .948 .294 0 r
F
.51015 .56567 m .50802 .57168 L .50788 .56576 L .955 .3 0 r
F
.48786 .55929 m .48481 .56457 L .48598 .5587 L 1 .589 0 r
F
.48786 .55929 m .48707 .56515 L .48481 .56457 L F
.52034 .55281 m .52085 .55901 L .5177 .55924 L .861 .308 0 r
F
.52385 .5524 m .52085 .55901 L .52034 .55281 L .859 .327 0 r
F
.52295 .54611 m .52385 .5524 L .52034 .55281 L .759 .291 0 r
F
.52534 .53901 m .52295 .54611 L .52183 .53989 L .643 .268 0 r
F
.52361 .53276 m .52534 .53901 L .52183 .53989 L .554 .232 0 r
F
.5177 .55924 m .51798 .56535 L .51514 .56546 L .939 .319 0 r
F
.52085 .55901 m .51798 .56535 L .5177 .55924 L .953 .339 0 r
F
.51015 .56567 m .5103 .57162 L .50802 .57168 L .955 .3 0 r
F
.51255 .56557 m .5103 .57162 L .51015 .56567 L .968 .309 0 r
F
.60616 .3332 m .64437 .30014 L .66275 .31941 L .558 .605 0 r
F
.5338 .57853 m .52813 .5846 L .52884 .57812 L 1 .67 0 r
F
.53439 .57172 m .5338 .57853 L .52884 .57812 L 1 .593 0 r
F
.5408 .57196 m .5338 .57853 L .53439 .57172 L 1 .683 0 r
F
.47322 .62234 m .46962 .63018 L .46735 .62324 L .552 .261 0 r
F
.47322 .62234 m .47491 .62901 L .46962 .63018 L F
.43153 .60079 m .41353 .61078 L .41279 .6001 L .796 .689 0 r
F
.43153 .60079 m .43198 .61015 L .41353 .61078 L F
.50347 .52683 m .50745 .52703 L .51234 .52457 L 0 0 0 r
F
.50347 .52683 m .49995 .53022 L .50745 .52703 L F
.51255 .56557 m .5127 .57155 L .5103 .57162 L .968 .309 0 r
F
.51514 .56546 m .5127 .57155 L .51255 .56557 L .989 .324 0 r
F
.52075 .62368 m .51821 .62777 L .52032 .62222 L .715 .407 0 r
F
.48923 .56554 m .48631 .57111 L .48707 .56515 L 1 .479 0 r
F
.48923 .56554 m .48873 .57146 L .48631 .57111 L F
.64455 .77218 m .60493 .77835 L .6156 .76862 L .605 .678 0 r
F
.65565 .76036 m .64455 .77218 L .6156 .76862 L .602 .689 0 r
F
.69894 .76325 m .64455 .77218 L .65565 .76036 L .547 .59 0 r
F
.53452 .6925 m .55886 .69542 L .55445 .69468 L .263 0 0 r
F
.54098 .56472 m .5408 .57196 L .53439 .57172 L 1 .595 0 r
F
.54927 .56457 m .5408 .57196 L .54098 .56472 L 1 .677 0 r
F
.52681 .54538 m .52385 .5524 L .52295 .54611 L .744 .309 0 r
F
.52534 .53901 m .52681 .54538 L .52295 .54611 L .643 .268 0 r
F
.52085 .55901 m .52117 .56523 L .51798 .56535 L .953 .339 0 r
F
.52448 .55874 m .52117 .56523 L .52085 .55901 L .967 .367 0 r
F
.52385 .5524 m .52448 .55874 L .52085 .55901 L .859 .327 0 r
F
.51514 .56546 m .51528 .5715 L .5127 .57155 L .989 .324 0 r
F
.51798 .56535 m .51528 .5715 L .51514 .56546 L 1 .344 0 r
F
.49745 .57191 m .49529 .5778 L .49535 .57189 L 1 .319 0 r
F
.49745 .57191 m .49745 .57781 L .49529 .5778 L F
.49952 .5719 m .49745 .57781 L .49745 .57191 L 1 .307 0 r
F
.49952 .5719 m .49958 .5778 L .49745 .57781 L F
.5016 .57186 m .49958 .5778 L .49952 .5719 L .984 .3 0 r
F
.49535 .57189 m .49307 .57775 L .49321 .57183 L 1 .338 0 r
F
.49535 .57189 m .49529 .5778 L .49307 .57775 L F
.41894 .47499 m .42403 .46956 L .45276 .47525 L .286 .355 0 r
F
.3768 .47151 m .42403 .46956 L .41894 .47499 L .369 .393 0 r
F
.52458 .52516 m .52361 .53276 L .52168 .52666 L .448 .207 0 r
F
.5016 .57186 m .50169 .57776 L .49958 .5778 L .984 .3 0 r
F
.5037 .57181 m .50169 .57776 L .5016 .57186 L .969 .296 0 r
F
.52494 .61061 m .52107 .6154 L .52272 .60949 L 1 .855 0 r
F
.52494 .61061 m .5226 .6165 L .52107 .6154 L F
.51189 .49824 m .51673 .50587 L .51334 .5008 L 0 .086 0 r
F
.48475 .65419 m .48659 .66165 L .48291 .65582 L 0 .024 0 r
F
.49321 .57183 m .49075 .57764 L .49102 .57169 L 1 .366 0 r
F
.49321 .57183 m .49307 .57775 L .49075 .57764 L F
.5037 .57181 m .5038 .57771 L .50169 .57776 L .969 .296 0 r
F
.50583 .57175 m .5038 .57771 L .5037 .57181 L .965 .297 0 r
F
.51798 .56535 m .51811 .57147 L .51528 .5715 L 1 .344 0 r
F
.52117 .56523 m .51811 .57147 L .51798 .56535 L 1 .371 0 r
F
.52797 .55186 m .52448 .55874 L .52385 .5524 L .857 .355 0 r
F
.52681 .54538 m .52797 .55186 L .52385 .5524 L .744 .309 0 r
F
.36743 .38675 m .35768 .40378 L .31294 .39466 L .768 .832 0 r
F
.39718 .39654 m .35768 .40378 L .36743 .38675 L .849 .863 0 r
F
.50583 .57175 m .50594 .57766 L .5038 .57771 L .965 .297 0 r
F
.50802 .57168 m .50594 .57766 L .50583 .57175 L .972 .301 0 r
F
.53439 .57172 m .52884 .57812 L .5292 .57157 L 1 .593 0 r
F
.53444 .56486 m .53439 .57172 L .5292 .57157 L 1 .52 0 r
F
.54098 .56472 m .53439 .57172 L .53444 .56486 L 1 .595 0 r
F
.46478 .60899 m .45779 .61694 L .45654 .60929 L .784 .418 0 r
F
.46478 .60899 m .46571 .61617 L .45779 .61694 L F
.52117 .56523 m .52128 .57146 L .51811 .57147 L 1 .371 0 r
F
.52484 .56511 m .52128 .57146 L .52117 .56523 L 1 .409 0 r
F
.52448 .55874 m .52484 .56511 L .52117 .56523 L .967 .367 0 r
F
.49102 .57169 m .48829 .57745 L .48873 .57146 L 1 .404 0 r
F
.49102 .57169 m .49075 .57764 L .48829 .57745 L F
.50802 .57168 m .50813 .57761 L .50594 .57766 L .972 .301 0 r
F
.5103 .57162 m .50813 .57761 L .50802 .57168 L .988 .309 0 r
F
.52813 .5846 m .52356 .59042 L .52425 .58416 L 1 .637 0 r
F
.52813 .5846 m .52709 .591 L .52356 .59042 L F
.52884 .57812 m .52813 .5846 L .52425 .58416 L 1 .575 0 r
F
.52877 .55841 m .52484 .56511 L .52448 .55874 L .98 .404 0 r
F
.52797 .55186 m .52877 .55841 L .52448 .55874 L .857 .355 0 r
F
.52884 .57812 m .52425 .58416 L .52471 .57785 L 1 .575 0 r
F
.5292 .57157 m .52884 .57812 L .52471 .57785 L 1 .515 0 r
F
.48598 .5587 m .48243 .56373 L .48411 .55783 L 1 .697 0 r
F
.48598 .5587 m .48481 .56457 L .48243 .56373 L F
.48707 .56515 m .4837 .57057 L .48481 .56457 L 1 .559 0 r
F
.48707 .56515 m .48631 .57111 L .4837 .57057 L F
.5103 .57162 m .5104 .57757 L .50813 .57761 L .988 .309 0 r
F
.5127 .57155 m .5104 .57757 L .5103 .57162 L 1 .322 0 r
F
.52709 .591 m .52268 .5966 L .52356 .59042 L 1 .698 0 r
F
.52709 .591 m .5258 .59729 L .52268 .5966 L F
.5204 .51128 m .52184 .51916 L .51907 .51342 L .229 .154 0 r
F
.51673 .50587 m .5204 .51128 L .51907 .51342 L .072 .108 0 r
F
.52484 .56511 m .52492 .57149 L .52128 .57146 L 1 .409 0 r
F
.52918 .56499 m .52492 .57149 L .52484 .56511 L 1 .458 0 r
F
.52877 .55841 m .52918 .56499 L .52484 .56511 L .98 .404 0 r
F
.5292 .57157 m .52471 .57785 L .52492 .57149 L 1 .515 0 r
F
.52918 .56499 m .5292 .57157 L .52492 .57149 L 1 .458 0 r
F
.53444 .56486 m .5292 .57157 L .52918 .56499 L 1 .52 0 r
F
.5127 .57155 m .51278 .57755 L .5104 .57757 L 1 .322 0 r
F
.51528 .5715 m .51278 .57755 L .5127 .57155 L 1 .341 0 r
F
.472 .61558 m .46735 .62324 L .46571 .61617 L .664 .312 0 r
F
.472 .61558 m .47322 .62234 L .46735 .62324 L F
.52716 .53139 m .52534 .53901 L .52361 .53276 L .529 .245 0 r
F
.52458 .52516 m .52716 .53139 L .52361 .53276 L .448 .207 0 r
F
.6156 .76862 m .60493 .77835 L .58611 .77485 L .693 .813 0 r
F
.51528 .5715 m .51533 .57755 L .51278 .57755 L 1 .341 0 r
F
.51811 .57147 m .51533 .57755 L .51528 .5715 L 1 .368 0 r
F
.48578 .55211 m .48226 .55659 L .48463 .55089 L 1 .776 0 r
F
.48578 .55211 m .48411 .55783 L .48226 .55659 L F
.49913 .48747 m .50361 .49085 L .50784 .49385 L .438 0 0 r
F
.52492 .57149 m .52119 .57768 L .52128 .57146 L 1 .452 0 r
F
.52492 .57149 m .52471 .57785 L .52119 .57768 L F
.51811 .57147 m .5181 .57759 L .51533 .57755 L 1 .368 0 r
F
.52128 .57146 m .5181 .57759 L .51811 .57147 L 1 .404 0 r
F
.48873 .57146 m .48563 .57715 L .48631 .57111 L 1 .456 0 r
F
.48873 .57146 m .48829 .57745 L .48563 .57715 L F
.52128 .57146 m .52119 .57768 L .5181 .57759 L 1 .404 0 r
F
.53396 .55799 m .52918 .56499 L .52877 .55841 L .986 .454 0 r
F
.53396 .55799 m .53444 .56486 L .52918 .56499 L F
.5258 .59729 m .52167 .6027 L .52268 .5966 L 1 .754 0 r
F
.5258 .59729 m .52432 .60346 L .52167 .6027 L F
.52471 .57785 m .52091 .58388 L .52119 .57768 L 1 .497 0 r
F
.52471 .57785 m .52425 .58416 L .52091 .58388 L F
.44561 .60126 m .43198 .61015 L .43153 .60079 L .859 .633 0 r
F
.44561 .60126 m .44591 .60967 L .43198 .61015 L F
.50372 .68127 m .50784 .68556 L .51647 .68749 L .66 .056 0 r
F
.49904 .67935 m .50784 .68556 L .50372 .68127 L .837 .141 0 r
F
.49526 .6744 m .49904 .67935 L .50372 .68127 L .771 .124 0 r
F
.49745 .57781 m .49526 .58374 L .49529 .5778 L 1 .315 0 r
F
.49745 .57781 m .49748 .58374 L .49526 .58374 L F
.49958 .5778 m .49748 .58374 L .49745 .57781 L 1 .305 0 r
F
.53294 .55116 m .52877 .55841 L .52797 .55186 L .852 .393 0 r
F
.53294 .55116 m .53396 .55799 L .52877 .55841 L F
.49529 .5778 m .49296 .58371 L .49307 .57775 L 1 .331 0 r
F
.49529 .5778 m .49526 .58374 L .49296 .58371 L F
.52948 .53782 m .52681 .54538 L .52534 .53901 L .623 .288 0 r
F
.52716 .53139 m .52948 .53782 L .52534 .53901 L .529 .245 0 r
F
.49958 .5778 m .49964 .58371 L .49748 .58374 L 1 .305 0 r
F
.50169 .57776 m .49964 .58371 L .49958 .5778 L .981 .299 0 r
F
.5404 .55746 m .53444 .56486 L .53396 .55799 L .979 .516 0 r
F
.5404 .55746 m .54098 .56472 L .53444 .56486 L F
.48687 .54544 m .48378 .54916 L .48695 .54383 L 1 .531 0 r
F
.48687 .54544 m .48463 .55089 L .48378 .54916 L F
.50169 .57776 m .50177 .58367 L .49964 .58371 L .981 .299 0 r
F
.5038 .57771 m .50177 .58367 L .50169 .57776 L .973 .298 0 r
F
.49307 .57775 m .49054 .58364 L .49075 .57764 L 1 .354 0 r
F
.49307 .57775 m .49296 .58371 L .49054 .58364 L F
.53143 .54443 m .52797 .55186 L .52681 .54538 L .731 .338 0 r
F
.53143 .54443 m .53294 .55116 L .52797 .55186 L F
.52948 .53782 m .53143 .54443 L .52681 .54538 L .623 .288 0 r
F
.4852 .35784 m .47276 .34908 L .49029 .34557 L .84 .924 0 r
F
.4852 .35784 m .47275 .36192 L .47276 .34908 L F
.5038 .57771 m .50389 .58363 L .50177 .58367 L .973 .298 0 r
F
.50594 .57766 m .50389 .58363 L .5038 .57771 L .976 .3 0 r
F
.5226 .6165 m .51948 .62118 L .52107 .6154 L 1 .626 0 r
F
.5226 .6165 m .52032 .62222 L .51948 .62118 L F
.52425 .58416 m .52047 .59003 L .52091 .58388 L 1 .541 0 r
F
.52425 .58416 m .52356 .59042 L .52047 .59003 L F
.52119 .57768 m .51795 .5837 L .5181 .57759 L 1 .436 0 r
F
.52119 .57768 m .52091 .58388 L .51795 .5837 L F
.50594 .57766 m .50603 .58359 L .50389 .58363 L .976 .3 0 r
F
.50813 .57761 m .50603 .58359 L .50594 .57766 L .991 .306 0 r
F
.54859 .55676 m .54098 .56472 L .5404 .55746 L .953 .587 0 r
F
.54859 .55676 m .54927 .56457 L .54098 .56472 L F
.49075 .57764 m .48793 .5835 L .48829 .57745 L 1 .386 0 r
F
.49075 .57764 m .49054 .58364 L .48793 .5835 L F
.40788 .38378 m .39718 .39654 L .36743 .38675 L .883 .914 0 r
F
.50813 .57761 m .50821 .58355 L .50603 .58359 L .991 .306 0 r
F
.5104 .57757 m .50821 .58355 L .50813 .57761 L 1 .316 0 r
F
.7359 .323 m .68411 .36416 L .67443 .34085 L .626 .694 0 r
F
.7359 .323 m .74735 .35404 L .68411 .36416 L F
.5181 .57759 m .51527 .58359 L .51533 .57755 L 1 .39 0 r
F
.5181 .57759 m .51795 .5837 L .51527 .58359 L F
.52432 .60346 m .52056 .60871 L .52167 .6027 L 1 .795 0 r
F
.52432 .60346 m .52272 .60949 L .52056 .60871 L F
.51272 .6358 m .51302 .63929 L .51514 .63426 L .107 0 0 r
F
.51272 .6358 m .50972 .64047 L .51302 .63929 L F
.48631 .57111 m .48269 .57669 L .4837 .57057 L 1 .524 0 r
F
.48631 .57111 m .48563 .57715 L .48269 .57669 L F
.5104 .57757 m .51045 .58354 L .50821 .58355 L 1 .316 0 r
F
.51278 .57755 m .51045 .58354 L .5104 .57757 L 1 .333 0 r
F
.48748 .66007 m .49012 .66726 L .48659 .66165 L 0 0 0 r
F
.48475 .65419 m .48748 .66007 L .48659 .66165 L 0 .024 0 r
F
.51533 .57755 m .51279 .58354 L .51278 .57755 L 1 .357 0 r
F
.51533 .57755 m .51527 .58359 L .51279 .58354 L F
.51278 .57755 m .51279 .58354 L .51045 .58354 L 1 .333 0 r
F
.51647 .68749 m .52047 .69087 L .53452 .6925 L .486 0 0 r
F
.50784 .68556 m .52047 .69087 L .51647 .68749 L .64 .058 0 r
F
.48481 .56457 m .48082 .56979 L .48243 .56373 L 1 .659 0 r
F
.48481 .56457 m .4837 .57057 L .48082 .56979 L F
.55918 .55584 m .54927 .56457 L .54859 .55676 L .904 .658 0 r
F
.55918 .55584 m .55998 .5644 L .54927 .56457 L F
.52356 .59042 m .51989 .59614 L .52047 .59003 L 1 .584 0 r
F
.52356 .59042 m .52268 .5966 L .51989 .59614 L F
.52051 .34456 m .52117 .3282 L .54078 .33116 L .641 .668 0 r
F
.52051 .34456 m .50648 .34413 L .52117 .3282 L F
.48829 .57745 m .48507 .58326 L .48563 .57715 L 1 .429 0 r
F
.48829 .57745 m .48793 .5835 L .48507 .58326 L F
.50445 .64211 m .50753 .64497 L .50972 .64047 L .273 0 0 r
F
.50445 .64211 m .50134 .64605 L .50753 .64497 L F
.52091 .58388 m .51768 .58978 L .51795 .5837 L 1 .467 0 r
F
.52091 .58388 m .52047 .59003 L .51768 .58978 L F
.53909 .55024 m .53396 .55799 L .53294 .55116 L .842 .444 0 r
F
.53909 .55024 m .5404 .55746 L .53396 .55799 L F
.5204 .51128 m .52416 .51703 L .52184 .51916 L .229 .154 0 r
F
.32063 .28616 m .33355 .26476 L .38903 .28395 L .508 .553 0 r
F
.57312 .5546 m .55998 .5644 L .55918 .55584 L .837 .714 0 r
F
.57312 .5546 m .57405 .56422 L .55998 .5644 L F
.47129 .60874 m .46571 .61617 L .46478 .60899 L .795 .37 0 r
F
.47129 .60874 m .472 .61558 L .46571 .61617 L F
.49336 .67267 m .49904 .67935 L .49526 .6744 L .877 .192 0 r
F
.49012 .66726 m .49336 .67267 L .49526 .6744 L .748 .142 0 r
F
.45632 .60157 m .44591 .60967 L .44561 .60126 L .906 .562 0 r
F
.45632 .60157 m .45654 .60929 L .44591 .60967 L F
.51776 .62907 m .51514 .63426 L .51637 .63318 L 0 0 0 r
F
.48085 .63451 m .4794 .64192 L .477 .63554 L .395 .174 0 r
F
.47929 .62813 m .477 .63554 L .47491 .62901 L .479 .206 0 r
F
.47929 .62813 m .48085 .63451 L .477 .63554 L F
.43631 .38311 m .40788 .38378 L .42151 .37233 L 1 1 0 r
F
.44767 .37463 m .43631 .38311 L .42151 .37233 L F
.49526 .58374 m .49291 .58971 L .49296 .58371 L 1 .322 0 r
F
.49526 .58374 m .49527 .58971 L .49291 .58971 L F
.49748 .58374 m .49527 .58971 L .49526 .58374 L 1 .309 0 r
F
.49748 .58374 m .49752 .58968 L .49527 .58971 L F
.49964 .58371 m .49752 .58968 L .49748 .58374 L .983 .301 0 r
F
.48411 .55783 m .47987 .56251 L .48226 .55659 L 1 .809 0 r
F
.48411 .55783 m .48243 .56373 L .47987 .56251 L F
.50891 .30464 m .52476 .32313 L .51174 .31834 L .436 .419 0 r
F
.49164 .30236 m .50891 .30464 L .51174 .31834 L .401 .392 0 r
F
.49296 .58371 m .4904 .58968 L .49054 .58364 L 1 .34 0 r
F
.49296 .58371 m .49291 .58971 L .4904 .58968 L F
.49964 .58371 m .49971 .58965 L .49752 .58968 L .983 .301 0 r
F
.50177 .58367 m .49971 .58965 L .49964 .58371 L .972 .297 0 r
F
.51795 .5837 m .51513 .58962 L .51527 .58359 L 1 .411 0 r
F
.51795 .5837 m .51768 .58978 L .51513 .58962 L F
.47802 .62166 m .47491 .62901 L .47322 .62234 L .571 .244 0 r
F
.47802 .62166 m .47929 .62813 L .47491 .62901 L F
.50177 .58367 m .50185 .5896 L .49971 .58965 L .972 .297 0 r
F
.50389 .58363 m .50185 .5896 L .50177 .58367 L F
.48264 .64078 m .48202 .64814 L .4794 .64192 L .298 .141 0 r
F
.48085 .63451 m .48264 .64078 L .4794 .64192 L .395 .174 0 r
F
.52268 .5966 m .5192 .60219 L .51989 .59614 L 1 .623 0 r
F
.52268 .5966 m .52167 .6027 L .5192 .60219 L F
.59172 .55294 m .57405 .56422 L .57312 .5546 L .763 .743 0 r
F
.59172 .55294 m .59274 .56401 L .57405 .56422 L F
.49054 .58364 m .48768 .58959 L .48793 .5835 L 1 .366 0 r
F
.49054 .58364 m .4904 .58968 L .48768 .58959 L F
.50389 .58363 m .50397 .58956 L .50185 .5896 L .972 .297 0 r
F
.50603 .58359 m .50397 .58956 L .50389 .58363 L .983 .301 0 r
F
.48563 .57715 m .48185 .5829 L .48269 .57669 L 1 .485 0 r
F
.48563 .57715 m .48507 .58326 L .48185 .5829 L F
.42494 .65483 m .42138 .65261 L .45198 .65294 L .134 .324 0 r
F
.42138 .65261 m .4502 .65296 L .45198 .65294 L .102 .311 0 r
F
.42494 .65483 m .45198 .65294 L .45392 .65291 L .134 .324 0 r
F
.4502 .65296 m .45369 .653 L .45198 .65294 L .102 .311 0 r
F
.45392 .65291 m .45198 .65294 L .4541 .6529 L .134 .324 0 r
F
.52272 .60949 m .51943 .61463 L .52056 .60871 L 1 .801 0 r
F
.52272 .60949 m .52107 .6154 L .51943 .61463 L F
.51527 .58359 m .51274 .58953 L .51279 .58354 L 1 .37 0 r
F
.51527 .58359 m .51513 .58962 L .51274 .58953 L F
.50603 .58359 m .5061 .58952 L .50397 .58956 L .983 .301 0 r
F
.50821 .58355 m .5061 .58952 L .50603 .58359 L 1 .309 0 r
F
.51651 .50306 m .5204 .51128 L .51673 .50587 L .066 .141 0 r
F
.51189 .49824 m .51651 .50306 L .51673 .50587 L 0 .086 0 r
F
.52047 .59003 m .51732 .59583 L .51768 .58978 L 1 .495 0 r
F
.52047 .59003 m .51989 .59614 L .51732 .59583 L F
.50821 .58355 m .50826 .5895 L .5061 .58952 L 1 .309 0 r
F
.51045 .58354 m .50826 .5895 L .50821 .58355 L 1 .322 0 r
F
.51279 .58354 m .51046 .5895 L .51045 .58354 L 1 .342 0 r
F
.51279 .58354 m .51274 .58953 L .51046 .5895 L F
.53709 .54314 m .53294 .55116 L .53143 .54443 L .717 .378 0 r
F
.53709 .54314 m .53909 .55024 L .53294 .55116 L F
.51045 .58354 m .51046 .5895 L .50826 .5895 L 1 .322 0 r
F
.4837 .57057 m .47937 .57601 L .48082 .56979 L 1 .61 0 r
F
.4837 .57057 m .48269 .57669 L .47937 .57601 L F
.48793 .5835 m .48465 .58944 L .48507 .58326 L 1 .4 0 r
F
.48793 .5835 m .48768 .58959 L .48465 .58944 L F
.47709 .61512 m .47322 .62234 L .472 .61558 L .679 .287 0 r
F
.47709 .61512 m .47802 .62166 L .47322 .62234 L F
.52787 .52312 m .52716 .53139 L .52458 .52516 L .43 .225 0 r
F
.61683 .55066 m .59274 .56401 L .59172 .55294 L .695 .742 0 r
F
.61683 .55066 m .61782 .56376 L .59274 .56401 L F
.46459 .60177 m .45654 .60929 L .45632 .60157 L .933 .493 0 r
F
.46459 .60177 m .46478 .60899 L .45654 .60929 L F
.48264 .64078 m .48459 .64694 L .48202 .64814 L .298 .141 0 r
F
.54688 .54901 m .5404 .55746 L .53909 .55024 L .821 .505 0 r
F
.54688 .54901 m .54859 .55676 L .5404 .55746 L F
.52032 .62222 m .518 .62685 L .51948 .62118 L .901 .426 0 r
F
.52032 .62222 m .51821 .62777 L .518 .62685 L F
.51768 .58978 m .51492 .59563 L .51513 .58962 L 1 .428 0 r
F
.51768 .58978 m .51732 .59583 L .51492 .59563 L F
.53448 .53622 m .53143 .54443 L .52948 .53782 L .608 .32 0 r
F
.53448 .53622 m .53709 .54314 L .53143 .54443 L F
.48463 .55089 m .48042 .55481 L .48378 .54916 L 1 .794 0 r
F
.48463 .55089 m .48226 .55659 L .48042 .55481 L F
.52167 .6027 m .51846 .60817 L .5192 .60219 L 1 .654 0 r
F
.52167 .6027 m .52056 .60871 L .51846 .60817 L F
.48507 .58326 m .48121 .5892 L .48185 .5829 L 1 .445 0 r
F
.48507 .58326 m .48465 .58944 L .48121 .5892 L F
.49291 .58971 m .49035 .59574 L .4904 .58968 L 1 .325 0 r
F
.49291 .58971 m .49292 .59573 L .49035 .59574 L F
.49527 .58971 m .49292 .59573 L .49291 .58971 L .996 .311 0 r
F
.49527 .58971 m .49532 .59569 L .49292 .59573 L F
.49752 .58968 m .49532 .59569 L .49527 .58971 L .974 .301 0 r
F
.53136 .52953 m .52948 .53782 L .52716 .53139 L .513 .269 0 r
F
.52787 .52312 m .53136 .52953 L .52716 .53139 L .43 .225 0 r
F
.49752 .58968 m .4976 .59565 L .49532 .59569 L .974 .301 0 r
F
.49971 .58965 m .4976 .59565 L .49752 .58968 L .963 .296 0 r
F
.65108 .54754 m .61782 .56376 L .61683 .55066 L .64 .719 0 r
F
.65108 .54754 m .65173 .56346 L .61782 .56376 L F
.4904 .58968 m .48755 .59573 L .48768 .58959 L 1 .344 0 r
F
.4904 .58968 m .49035 .59574 L .48755 .59573 L F
.47653 .60854 m .472 .61558 L .47129 .60874 L .803 .335 0 r
F
.47653 .60854 m .47709 .61512 L .472 .61558 L F
.51989 .59614 m .51688 .60184 L .51732 .59583 L 1 .518 0 r
F
.51989 .59614 m .5192 .60219 L .51688 .60184 L F
.53136 .52953 m .53448 .53622 L .52948 .53782 L .513 .269 0 r
F
.48243 .56373 m .47757 .56867 L .47987 .56251 L 1 .776 0 r
F
.48243 .56373 m .48082 .56979 L .47757 .56867 L F
.48269 .57669 m .47814 .58236 L .47937 .57601 L 1 .557 0 r
F
.48269 .57669 m .48185 .5829 L .47814 .58236 L F
.49971 .58965 m .4998 .59559 L .4976 .59565 L .963 .296 0 r
F
.50185 .5896 m .4998 .59559 L .49971 .58965 L .96 .294 0 r
F
.51513 .58962 m .51263 .59551 L .51274 .58953 L 1 .381 0 r
F
.51513 .58962 m .51492 .59563 L .51263 .59551 L F
.50185 .5896 m .50194 .59554 L .4998 .59559 L .96 .294 0 r
F
.50397 .58956 m .50194 .59554 L .50185 .5896 L .967 .295 0 r
F
.48768 .58959 m .48442 .59567 L .48465 .58944 L 1 .371 0 r
F
.48768 .58959 m .48755 .59573 L .48442 .59567 L F
.50397 .58956 m .50406 .5955 L .50194 .59554 L .967 .295 0 r
F
.5061 .58952 m .50406 .5955 L .50397 .58956 L .984 .3 0 r
F
.47112 .60188 m .46478 .60899 L .46459 .60177 L .943 .434 0 r
F
.47112 .60188 m .47129 .60874 L .46478 .60899 L F
.51274 .58953 m .51043 .59546 L .51046 .5895 L 1 .348 0 r
F
.51274 .58953 m .51263 .59551 L .51043 .59546 L F
.45276 .47525 m .47859 .47978 L .47273 .47935 L .155 .309 0 r
F
.5061 .58952 m .50617 .59546 L .50406 .5955 L .984 .3 0 r
F
.50826 .5895 m .50617 .59546 L .5061 .58952 L 1 .31 0 r
F
.51046 .5895 m .50828 .59544 L .50826 .5895 L 1 .325 0 r
F
.51046 .5895 m .51043 .59546 L .50828 .59544 L F
.50826 .5895 m .50828 .59544 L .50617 .59546 L 1 .31 0 r
F
.4901 .66579 m .49336 .67267 L .49012 .66726 L .734 .173 0 r
F
.48748 .66007 m .4901 .66579 L .49012 .66726 L 0 0 0 r
F
.52107 .6154 m .51833 .62046 L .51943 .61463 L 1 .741 0 r
F
.52107 .6154 m .51948 .62118 L .51833 .62046 L F
.48465 .58944 m .48082 .59555 L .48121 .5892 L 1 .406 0 r
F
.48465 .58944 m .48442 .59567 L .48082 .59555 L F
.51234 .52457 m .51867 .52252 L .52544 .52138 L 0 0 0 r
F
.51234 .52457 m .50745 .52703 L .51867 .52252 L F
.69824 .54321 m .65173 .56346 L .65108 .54754 L .6 .684 0 r
F
.69824 .54321 m .69786 .56309 L .65173 .56346 L F
.48185 .5829 m .4772 .58882 L .47814 .58236 L 1 .504 0 r
F
.48185 .5829 m .48121 .5892 L .4772 .58882 L F
.48663 .65297 m .48748 .66007 L .48475 .65419 L 0 .039 0 r
F
.51732 .59583 m .51465 .60162 L .51492 .59563 L 1 .441 0 r
F
.51732 .59583 m .51688 .60184 L .51465 .60162 L F
.47637 .60194 m .47129 .60874 L .47112 .60188 L .941 .388 0 r
F
.47637 .60194 m .47653 .60854 L .47129 .60874 L F
.49035 .59574 m .48757 .60189 L .48755 .59573 L .986 .322 0 r
F
.49035 .59574 m .49041 .60183 L .48757 .60189 L F
.49292 .59573 m .49041 .60183 L .49035 .59574 L .965 .308 0 r
F
.52056 .60871 m .5177 .6141 L .51846 .60817 L 1 .673 0 r
F
.52056 .60871 m .51943 .61463 L .5177 .6141 L F
.48082 .56979 m .4755 .57503 L .47757 .56867 L 1 .715 0 r
F
.48082 .56979 m .47937 .57601 L .4755 .57503 L F
.49292 .59573 m .493 .60177 L .49041 .60183 L .965 .308 0 r
F
.49532 .59569 m .493 .60177 L .49292 .59573 L .949 .298 0 r
F
.48755 .59573 m .48437 .60193 L .48442 .59567 L 1 .341 0 r
F
.48755 .59573 m .48757 .60189 L .48437 .60193 L F
.48203 .62113 m .47929 .62813 L .47802 .62166 L .597 .235 0 r
F
.48131 .61476 m .47802 .62166 L .47709 .61512 L .697 .271 0 r
F
.48131 .61476 m .48203 .62113 L .47802 .62166 L F
.48695 .54383 m .48332 .54671 L .48779 .54156 L .922 .497 0 r
F
.48695 .54383 m .48378 .54916 L .48332 .54671 L F
.483 .62746 m .48085 .63451 L .47929 .62813 L .51 .203 0 r
F
.48203 .62113 m .483 .62746 L .47929 .62813 L .597 .235 0 r
F
.5192 .60219 m .5164 .60781 L .51688 .60184 L 1 .535 0 r
F
.5192 .60219 m .51846 .60817 L .5164 .60781 L F
.49532 .59569 m .49542 .6017 L .493 .60177 L .949 .298 0 r
F
.4976 .59565 m .49542 .6017 L .49532 .59569 L .94 .292 0 r
F
.63075 .6977 m .69528 .69118 L .68887 .69945 L .206 .347 0 r
F
.48121 .5892 m .4766 .59535 L .4772 .58882 L 1 .451 0 r
F
.48121 .5892 m .48082 .59555 L .4766 .59535 L F
.55695 .54734 m .54859 .55676 L .54688 .54901 L .788 .571 0 r
F
.55695 .54734 m .55918 .55584 L .54859 .55676 L F
.48442 .59567 m .4807 .60195 L .48082 .59555 L 1 .367 0 r
F
.48442 .59567 m .48437 .60193 L .4807 .60195 L F
.48087 .60836 m .47709 .61512 L .47653 .60854 L .809 .311 0 r
F
.48087 .60836 m .48131 .61476 L .47709 .61512 L F
.4976 .59565 m .49771 .60163 L .49542 .6017 L .94 .292 0 r
F
.4998 .59559 m .49771 .60163 L .4976 .59565 L .938 .289 0 r
F
.54422 .5414 m .53909 .55024 L .53709 .54314 L .701 .431 0 r
F
.54422 .5414 m .54688 .54901 L .53909 .55024 L F
.51492 .59563 m .5125 .60148 L .51263 .59551 L 1 .387 0 r
F
.51492 .59563 m .51465 .60162 L .5125 .60148 L F
.52151 .50834 m .52416 .51703 L .5204 .51128 L .221 .18 0 r
F
.51651 .50306 m .52151 .50834 L .5204 .51128 L .066 .141 0 r
F
.4998 .59559 m .49991 .60156 L .49771 .60163 L .938 .289 0 r
F
.50194 .59554 m .49991 .60156 L .4998 .59559 L .943 .289 0 r
F
.48418 .63373 m .48264 .64078 L .48085 .63451 L .434 .175 0 r
F
.483 .62746 m .48418 .63373 L .48085 .63451 L .51 .203 0 r
F
.52711 .30918 m .53776 .32952 L .52476 .32313 L .472 .452 0 r
F
.50891 .30464 m .52711 .30918 L .52476 .32313 L .436 .419 0 r
F
.4807 .60195 m .47653 .60854 L .47637 .60194 L .934 .354 0 r
F
.4807 .60195 m .48087 .60836 L .47653 .60854 L F
.48082 .59555 m .47637 .60194 L .4766 .59535 L 1 .401 0 r
F
.48082 .59555 m .4807 .60195 L .47637 .60194 L F
.50914 .49473 m .51651 .50306 L .51189 .49824 L 0 .15 0 r
F
.50194 .59554 m .50205 .60149 L .49991 .60156 L .943 .289 0 r
F
.50406 .5955 m .50205 .60149 L .50194 .59554 L .957 .292 0 r
F
.76378 .53717 m .69786 .56309 L .69824 .54321 L .571 .649 0 r
F
.76378 .53717 m .76087 .56261 L .69786 .56309 L F
.51263 .59551 m .51038 .60141 L .51043 .59546 L 1 .35 0 r
F
.51263 .59551 m .5125 .60148 L .51038 .60141 L F
.52711 .30918 m .54529 .31601 L .53776 .32952 L .472 .452 0 r
F
.48226 .55659 m .47704 .56078 L .48042 .55481 L 1 .912 0 r
F
.48226 .55659 m .47987 .56251 L .47704 .56078 L F
.50406 .5955 m .50415 .60144 L .50205 .60149 L .957 .292 0 r
F
.50617 .59546 m .50415 .60144 L .50406 .5955 L .98 .298 0 r
F
.47275 .36192 m .45482 .35476 L .47276 .34908 L .937 1 0 r
F
.47275 .36192 m .46002 .36753 L .45482 .35476 L F
.47937 .57601 m .47373 .58157 L .4755 .57503 L 1 .646 0 r
F
.47937 .57601 m .47814 .58236 L .47373 .58157 L F
.50617 .59546 m .50622 .60141 L .50415 .60144 L .98 .298 0 r
F
.50828 .59544 m .50622 .60141 L .50617 .59546 L 1 .309 0 r
F
.48437 .60193 m .48087 .60836 L .4807 .60195 L .924 .329 0 r
F
.51043 .59546 m .5083 .60139 L .50828 .59544 L 1 .325 0 r
F
.51043 .59546 m .51038 .60141 L .5083 .60139 L F
.4766 .59535 m .47637 .60194 L .47112 .60188 L 1 .447 0 r
F
.50828 .59544 m .5083 .60139 L .50622 .60141 L 1 .309 0 r
F
.48437 .60193 m .48454 .6082 L .48087 .60836 L .924 .329 0 r
F
.48757 .60189 m .48454 .6082 L .48437 .60193 L .915 .312 0 r
F
.48757 .60189 m .48773 .60806 L .48454 .6082 L F
.49041 .60183 m .48773 .60806 L .48757 .60189 L .908 .299 0 r
F
.47149 .59504 m .47112 .60188 L .46459 .60177 L 1 .505 0 r
F
.4766 .59535 m .47112 .60188 L .47149 .59504 L 1 .447 0 r
F
.48454 .6082 m .48131 .61476 L .48087 .60836 L .816 .294 0 r
F
.4772 .58882 m .4766 .59535 L .47149 .59504 L 1 .51 0 r
F
.48553 .63992 m .48459 .64694 L .48264 .64078 L .357 .148 0 r
F
.48418 .63373 m .48553 .63992 L .48264 .64078 L .434 .175 0 r
F
.51688 .60184 m .51436 .60757 L .51465 .60162 L 1 .448 0 r
F
.51688 .60184 m .5164 .60781 L .51436 .60757 L F
.49041 .60183 m .49057 .60794 L .48773 .60806 L .908 .299 0 r
F
.493 .60177 m .49057 .60794 L .49041 .60183 L .904 .29 0 r
F
.47814 .58236 m .47237 .58825 L .47373 .58157 L 1 .576 0 r
F
.47814 .58236 m .4772 .58882 L .47237 .58825 L F
.51514 .63426 m .5149 .63847 L .51637 .63318 L .078 0 0 r
F
.51514 .63426 m .51302 .63929 L .5149 .63847 L F
.51821 .62777 m .51637 .63318 L .51673 .63241 L 0 0 0 r
F
.51821 .62777 m .51673 .63241 L .518 .62685 L F
.4772 .58882 m .47149 .59504 L .47237 .58825 L 1 .51 0 r
F
.44767 .37463 m .42151 .37233 L .43743 .36256 L 1 1 0 r
F
.46002 .36753 m .44767 .37463 L .43743 .36256 L F
.48491 .61447 m .48203 .62113 L .48131 .61476 L .717 .261 0 r
F
.48454 .6082 m .48491 .61447 L .48131 .61476 L .816 .294 0 r
F
.46515 .59456 m .46459 .60177 L .45632 .60157 L 1 .576 0 r
F
.47149 .59504 m .46459 .60177 L .46515 .59456 L 1 .505 0 r
F
.493 .60177 m .49317 .60782 L .49057 .60794 L .904 .29 0 r
F
.49542 .6017 m .49317 .60782 L .493 .60177 L .902 .285 0 r
F
.49177 .53683 m .48779 .54156 L .48969 .53834 L .655 .425 0 r
F
.48773 .60806 m .48491 .61447 L .48454 .6082 L .824 .283 0 r
F
.51948 .62118 m .51732 .6262 L .51833 .62046 L 1 .582 0 r
F
.51948 .62118 m .518 .62685 L .51732 .6262 L F
.49542 .6017 m .49558 .60771 L .49317 .60782 L .902 .285 0 r
F
.49771 .60163 m .49558 .60771 L .49542 .6017 L .904 .282 0 r
F
.51846 .60817 m .5159 .61374 L .5164 .60781 L 1 .544 0 r
F
.51846 .60817 m .5177 .6141 L .5159 .61374 L F
.48547 .62073 m .483 .62746 L .48203 .62113 L .628 .232 0 r
F
.48491 .61447 m .48547 .62073 L .48203 .62113 L .717 .261 0 r
F
.60082 .32058 m .59051 .34846 L .5778 .33594 L .594 .609 0 r
F
.60082 .32058 m .61828 .33616 L .59051 .34846 L F
.51943 .61463 m .51696 .61996 L .5177 .6141 L 1 .675 0 r
F
.51943 .61463 m .51833 .62046 L .51696 .61996 L F
.48866 .65889 m .4901 .66579 L .48748 .66007 L 0 0 0 r
F
.48663 .65297 m .48866 .65889 L .48748 .66007 L 0 .039 0 r
F
.49995 .53022 m .50094 .53006 L .50745 .52703 L 0 0 0 r
F
.49771 .60163 m .49786 .60762 L .49558 .60771 L .904 .282 0 r
F
.49991 .60156 m .49786 .60762 L .49771 .60163 L .911 .281 0 r
F
.51465 .60162 m .51234 .60743 L .5125 .60148 L 1 .389 0 r
F
.51465 .60162 m .51436 .60757 L .51234 .60743 L F
.53452 .6925 m .53758 .69468 L .55886 .69542 L .263 0 0 r
F
.52047 .69087 m .53758 .69468 L .53452 .6925 L .443 0 0 r
F
.5407 .53404 m .53709 .54314 L .53448 .53622 L .596 .365 0 r
F
.5407 .53404 m .54422 .5414 L .53709 .54314 L F
.45713 .59386 m .45632 .60157 L .44561 .60126 L 1 .654 0 r
F
.46515 .59456 m .45632 .60157 L .45713 .59386 L 1 .576 0 r
F
.48773 .60806 m .48804 .61424 L .48491 .61447 L .824 .283 0 r
F
.49057 .60794 m .48804 .61424 L .48773 .60806 L .834 .277 0 r
F
.49991 .60156 m .50005 .60753 L .49786 .60762 L .911 .281 0 r
F
.50205 .60149 m .50005 .60753 L .49991 .60156 L .923 .283 0 r
F
.47237 .58825 m .47149 .59504 L .46515 .59456 L 1 .582 0 r
F
.50972 .64047 m .51151 .64421 L .51302 .63929 L .347 0 0 r
F
.50972 .64047 m .50753 .64497 L .51151 .64421 L F
.50205 .60149 m .50217 .60745 L .50005 .60753 L .923 .283 0 r
F
.50415 .60144 m .50217 .60745 L .50205 .60149 L .943 .287 0 r
F
.48622 .62695 m .48418 .63373 L .483 .62746 L .549 .205 0 r
F
.48547 .62073 m .48622 .62695 L .483 .62746 L .628 .232 0 r
F
.48804 .61424 m .48547 .62073 L .48491 .61447 L .74 .257 0 r
F
.5125 .60148 m .51033 .60736 L .51038 .60141 L 1 .349 0 r
F
.5125 .60148 m .51234 .60743 L .51033 .60736 L F
.47987 .56251 m .4738 .56707 L .47704 .56078 L 1 .902 0 r
F
.47987 .56251 m .47757 .56867 L .4738 .56707 L F
.48553 .63992 m .48699 .64603 L .48459 .64694 L .357 .148 0 r
F
.52151 .50834 m .52666 .5141 L .52416 .51703 L .221 .18 0 r
F
.50415 .60144 m .50424 .60739 L .50217 .60745 L .943 .287 0 r
F
.50622 .60141 m .50424 .60739 L .50415 .60144 L .971 .294 0 r
F
.49057 .60794 m .49084 .61404 L .48804 .61424 L .834 .277 0 r
F
.49317 .60782 m .49084 .61404 L .49057 .60794 L .844 .273 0 r
F
.3768 .47151 m .38275 .46158 L .42403 .46956 L .369 .393 0 r
F
.31713 .4667 m .38275 .46158 L .3768 .47151 L .422 .435 0 r
F
.51038 .60141 m .50831 .60734 L .5083 .60139 L 1 .323 0 r
F
.51038 .60141 m .51033 .60736 L .50831 .60734 L F
.50622 .60141 m .50629 .60735 L .50424 .60739 L .971 .294 0 r
F
.5083 .60139 m .50629 .60735 L .50622 .60141 L 1 .305 0 r
F
.49904 .67935 m .50208 .68411 L .50784 .68556 L .837 .141 0 r
F
.49615 .67792 m .50208 .68411 L .49904 .67935 L 1 .204 0 r
F
.49336 .67267 m .49615 .67792 L .49904 .67935 L .877 .192 0 r
F
.5083 .60139 m .50831 .60734 L .50629 .60735 L 1 .305 0 r
F
.46002 .36753 m .43743 .36256 L .45482 .35476 L 1 1 0 r
F
.33178 .19863 m .25704 .20434 L .27616 .17165 L .788 .823 0 r
F
.49317 .60782 m .49341 .61388 L .49084 .61404 L .844 .273 0 r
F
.49558 .60771 m .49341 .61388 L .49317 .60782 L .855 .271 0 r
F
.57021 .54506 m .55918 .55584 L .55695 .54734 L .743 .629 0 r
F
.57021 .54506 m .57312 .5546 L .55918 .55584 L F
.5164 .60781 m .51406 .61351 L .51436 .60757 L 1 .448 0 r
F
.5164 .60781 m .5159 .61374 L .51406 .61351 L F
.44674 .59286 m .44561 .60126 L .43153 .60079 L .993 .728 0 r
F
.45713 .59386 m .44561 .60126 L .44674 .59286 L 1 .654 0 r
F
.47237 .58825 m .46515 .59456 L .46643 .58743 L 1 .582 0 r
F
.47373 .58157 m .47237 .58825 L .46643 .58743 L 1 .664 0 r
F
.48804 .61424 m .4885 .62041 L .48547 .62073 L .74 .257 0 r
F
.49084 .61404 m .4885 .62041 L .48804 .61424 L .763 .256 0 r
F
.48712 .63314 m .48553 .63992 L .48418 .63373 L .48 .181 0 r
F
.48622 .62695 m .48712 .63314 L .48418 .63373 L .549 .205 0 r
F
.4885 .62041 m .48622 .62695 L .48547 .62073 L .662 .233 0 r
F
.49558 .60771 m .49579 .61374 L .49341 .61388 L .855 .271 0 r
F
.49786 .60762 m .49579 .61374 L .49558 .60771 L .867 .271 0 r
F
.53647 .52699 m .53448 .53622 L .53136 .52953 L .505 .306 0 r
F
.53647 .52699 m .5407 .53404 L .53448 .53622 L F
.4925 .67138 m .49615 .67792 L .49336 .67267 L .908 .236 0 r
F
.49107 .66785 m .4925 .67138 L .49336 .67267 L .734 .173 0 r
F
.4925 .67138 m .49458 .67685 L .49615 .67792 L .908 .236 0 r
F
.49241 .67041 m .49393 .67492 L .4925 .67138 L .844 .244 0 r
F
.49393 .67492 m .49458 .67685 L .4925 .67138 L F
.4901 .66579 m .4925 .67138 L .49107 .66785 L .734 .173 0 r
F
.47757 .56867 m .47086 .57363 L .4738 .56707 L 1 .836 0 r
F
.47757 .56867 m .4755 .57503 L .47086 .57363 L F
.48378 .54916 m .4786 .5523 L .48332 .54671 L 1 .794 0 r
F
.48378 .54916 m .48042 .55481 L .4786 .5523 L F
.45821 .28617 m .49164 .30236 L .47616 .30217 L .432 .441 0 r
F
.4404 .29079 m .45821 .28617 L .47616 .30217 L .417 .43 0 r
F
.49786 .60762 m .49805 .61361 L .49579 .61374 L .867 .271 0 r
F
.50005 .60753 m .49805 .61361 L .49786 .60762 L .882 .273 0 r
F
.53172 .52033 m .53136 .52953 L .52787 .52312 L .424 .256 0 r
F
.5177 .6141 m .51543 .61963 L .5159 .61374 L 1 .542 0 r
F
.5177 .6141 m .51696 .61996 L .51543 .61963 L F
.51436 .60757 m .51218 .61337 L .51234 .60743 L 1 .384 0 r
F
.51436 .60757 m .51406 .61351 L .51218 .61337 L F
.47373 .58157 m .46643 .58743 L .46837 .58043 L 1 .664 0 r
F
.4755 .57503 m .47373 .58157 L .46837 .58043 L 1 .751 0 r
F
.46643 .58743 m .46515 .59456 L .45713 .59386 L 1 .666 0 r
F
.50784 .68556 m .51076 .68967 L .52047 .69087 L .64 .058 0 r
F
.50208 .68411 m .51076 .68967 L .50784 .68556 L .837 .136 0 r
F
.49084 .61404 m .49122 .62015 L .4885 .62041 L .763 .256 0 r
F
.49341 .61388 m .49122 .62015 L .49084 .61404 L .786 .256 0 r
F
.4755 .57503 m .46837 .58043 L .47086 .57363 L 1 .751 0 r
F
.53172 .52033 m .53647 .52699 L .53136 .52953 L .424 .256 0 r
F
.50005 .60753 m .50021 .61351 L .49805 .61361 L .882 .273 0 r
F
.50217 .60745 m .50021 .61351 L .50005 .60753 L .901 .276 0 r
F
.55339 .53903 m .54688 .54901 L .54422 .5414 L .68 .492 0 r
F
.55339 .53903 m .55695 .54734 L .54688 .54901 L F
.48852 .65206 m .48866 .65889 L .48663 .65297 L .141 .071 0 r
F
.51833 .62046 m .51629 .62577 L .51696 .61996 L 1 .655 0 r
F
.51833 .62046 m .51732 .6262 L .51629 .62577 L F
.50217 .60745 m .50231 .61342 L .50021 .61351 L .901 .276 0 r
F
.50424 .60739 m .50231 .61342 L .50217 .60745 L .925 .281 0 r
F
.48909 .62656 m .48712 .63314 L .48622 .62695 L .593 .21 0 r
F
.4885 .62041 m .48909 .62656 L .48622 .62695 L .662 .233 0 r
F
.51234 .60743 m .51027 .6133 L .51033 .60736 L 1 .344 0 r
F
.51234 .60743 m .51218 .61337 L .51027 .6133 L F
.48815 .63927 m .48699 .64603 L .48553 .63992 L .418 .159 0 r
F
.48712 .63314 m .48815 .63927 L .48553 .63992 L .48 .181 0 r
F
.49122 .62015 m .48909 .62656 L .4885 .62041 L .698 .236 0 r
F
.50424 .60739 m .50435 .61335 L .50231 .61342 L .925 .281 0 r
F
.50629 .60735 m .50435 .61335 L .50424 .60739 L .957 .289 0 r
F
.4541 .6529 m .47359 .6532 L .47485 .65151 L .014 0 0 r
F
.4541 .6529 m .45198 .65294 L .47359 .6532 L F
.49341 .61388 m .49372 .61994 L .49122 .62015 L .786 .256 0 r
F
.49579 .61374 m .49372 .61994 L .49341 .61388 L .809 .258 0 r
F
.51033 .60736 m .50832 .61328 L .50831 .60734 L 1 .317 0 r
F
.51033 .60736 m .51027 .6133 L .50832 .61328 L F
.50629 .60735 m .50635 .6133 L .50435 .61335 L .957 .289 0 r
F
.50831 .60734 m .50635 .6133 L .50629 .60735 L 1 .3 0 r
F
.50831 .60734 m .50832 .61328 L .50635 .6133 L F
.518 .62685 m .51646 .63188 L .51732 .6262 L .961 .411 0 r
F
.518 .62685 m .51673 .63241 L .51646 .63188 L F
.43307 .59142 m .43153 .60079 L .41279 .6001 L .901 .781 0 r
F
.44674 .59286 m .43153 .60079 L .43307 .59142 L .993 .728 0 r
F
.49061 .6647 m .4925 .67138 L .4901 .66579 L 0 0 0 r
F
.48866 .65889 m .49061 .6647 L .4901 .66579 L F
.5159 .61374 m .51377 .61942 L .51406 .61351 L 1 .438 0 r
F
.5159 .61374 m .51543 .61963 L .51377 .61942 L F
.49579 .61374 m .49606 .61976 L .49372 .61994 L .809 .258 0 r
F
.49805 .61361 m .49606 .61976 L .49579 .61374 L .831 .261 0 r
F
.51637 .63318 m .51572 .6379 L .51673 .63241 L 0 0 0 r
F
.51637 .63318 m .5149 .63847 L .51572 .6379 L F
.51547 .49919 m .52151 .50834 L .51651 .50306 L .109 .187 0 r
F
.50914 .49473 m .51547 .49919 L .51651 .50306 L 0 .15 0 r
F
.49122 .62015 m .49169 .62625 L .48909 .62656 L .698 .236 0 r
F
.49372 .61994 m .49169 .62625 L .49122 .62015 L .732 .24 0 r
F
.48979 .63268 m .48815 .63927 L .48712 .63314 L .531 .19 0 r
F
.48909 .62656 m .48979 .63268 L .48712 .63314 L .593 .21 0 r
F
.49805 .61361 m .49828 .61962 L .49606 .61976 L .831 .261 0 r
F
.50021 .61351 m .49828 .61962 L .49805 .61361 L .853 .264 0 r
F
.70911 .74836 m .69894 .76325 L .65565 .76036 L .54 .589 0 r
F
.7729 .74921 m .69894 .76325 L .70911 .74836 L .501 .523 0 r
F
.65735 .31859 m .63109 .35332 L .61828 .33616 L .618 .663 0 r
F
.65735 .31859 m .67443 .34085 L .63109 .35332 L F
.49169 .62625 m .48979 .63268 L .48909 .62656 L .638 .217 0 r
F
.50134 .64605 m .5063 .64937 L .50753 .64497 L .431 0 0 r
F
.50134 .64605 m .49951 .64985 L .5063 .64937 L F
.50021 .61351 m .50041 .61949 L .49828 .61962 L .853 .264 0 r
F
.50231 .61342 m .50041 .61949 L .50021 .61351 L .876 .268 0 r
F
.51406 .61351 m .51203 .61929 L .51218 .61337 L 1 .373 0 r
F
.51406 .61351 m .51377 .61942 L .51203 .61929 L F
.48815 .63927 m .48926 .64535 L .48699 .64603 L .418 .159 0 r
F
.46643 .58743 m .45713 .59386 L .45893 .58625 L 1 .666 0 r
F
.46837 .58043 m .46643 .58743 L .45893 .58625 L 1 .763 0 r
F
.51696 .61996 m .515 .62548 L .51543 .61963 L 1 .525 0 r
F
.51696 .61996 m .51629 .62577 L .515 .62548 L F
.49372 .61994 m .49411 .626 L .49169 .62625 L .732 .24 0 r
F
.49606 .61976 m .49411 .626 L .49372 .61994 L .765 .245 0 r
F
.50231 .61342 m .50247 .61939 L .50041 .61949 L .876 .268 0 r
F
.50435 .61335 m .50247 .61939 L .50231 .61342 L .904 .274 0 r
F
.48042 .55481 m .47385 .55833 L .4786 .5523 L 1 .998 0 r
F
.48042 .55481 m .47704 .56078 L .47385 .55833 L F
.45893 .58625 m .45713 .59386 L .44674 .59286 L 1 .754 0 r
F
.51218 .61337 m .51022 .61924 L .51027 .6133 L 1 .334 0 r
F
.51218 .61337 m .51203 .61929 L .51022 .61924 L F
.50435 .61335 m .50448 .61931 L .50247 .61939 L .904 .274 0 r
F
.50635 .6133 m .50448 .61931 L .50435 .61335 L .938 .282 0 r
F
.49004 .65801 m .49061 .6647 L .48866 .65889 L 0 .014 0 r
F
.48852 .65206 m .49004 .65801 L .48866 .65889 L .141 .071 0 r
F
.50635 .6133 m .50644 .61926 L .50448 .61931 L .938 .282 0 r
F
.50832 .61328 m .50644 .61926 L .50635 .6133 L .983 .293 0 r
F
.51027 .6133 m .50835 .61923 L .50832 .61328 L 1 .309 0 r
F
.51027 .6133 m .51022 .61924 L .50835 .61923 L F
.50832 .61328 m .50835 .61923 L .50644 .61926 L .983 .293 0 r
F
.49606 .61976 m .49638 .62579 L .49411 .626 L .765 .245 0 r
F
.49828 .61962 m .49638 .62579 L .49606 .61976 L .795 .25 0 r
F
.51302 .63929 m .51386 .64368 L .5149 .63847 L .365 .023 0 r
F
.51302 .63929 m .51151 .64421 L .51386 .64368 L F
.49058 .63877 m .48926 .64535 L .48815 .63927 L .478 .172 0 r
F
.48979 .63268 m .49058 .63877 L .48815 .63927 L .531 .19 0 r
F
.49169 .62625 m .49225 .63233 L .48979 .63268 L .638 .217 0 r
F
.49411 .626 m .49225 .63233 L .49169 .62625 L .683 .225 0 r
F
.58794 .54193 m .57312 .5546 L .57021 .54506 L .694 .668 0 r
F
.58794 .54193 m .59172 .55294 L .57312 .5546 L F
.48779 .54156 m .48343 .54324 L .48969 .53834 L .85 .505 0 r
F
.48779 .54156 m .48332 .54671 L .48343 .54324 L F
.51732 .6262 m .51572 .63153 L .51629 .62577 L 1 .613 0 r
F
.51732 .6262 m .51646 .63188 L .51572 .63153 L F
.49225 .63233 m .49058 .63877 L .48979 .63268 L .586 .201 0 r
F
.4148 .58938 m .41279 .6001 L .38757 .59911 L .802 .799 0 r
F
.43307 .59142 m .41279 .6001 L .4148 .58938 L .901 .781 0 r
F
.51543 .61963 m .51352 .6253 L .51377 .61942 L 1 .418 0 r
F
.51543 .61963 m .515 .62548 L .51352 .6253 L F
.49828 .61962 m .49855 .62562 L .49638 .62579 L .795 .25 0 r
F
.50041 .61949 m .49855 .62562 L .49828 .61962 L .823 .255 0 r
F
.54862 .53104 m .54422 .5414 L .5407 .53404 L .585 .42 0 r
F
.54862 .53104 m .55339 .53903 L .54422 .5414 L F
.63075 .6977 m .63388 .6934 L .69528 .69118 L .206 .347 0 r
F
.58885 .69639 m .63388 .6934 L .63075 .6977 L .108 .317 0 r
F
.46837 .58043 m .45893 .58625 L .46166 .57881 L 1 .763 0 r
F
.47086 .57363 m .46837 .58043 L .46166 .57881 L 1 .864 0 r
F
.50041 .61949 m .50064 .62548 L .49855 .62562 L .823 .255 0 r
F
.50247 .61939 m .50064 .62548 L .50041 .61949 L .851 .261 0 r
F
.49042 .65137 m .49004 .65801 L .48852 .65206 L .28 .107 0 r
F
.49411 .626 m .49455 .63204 L .49225 .63233 L .683 .225 0 r
F
.49638 .62579 m .49455 .63204 L .49411 .626 L .725 .233 0 r
F
.47704 .56078 m .4693 .56479 L .47385 .55833 L 1 1 0 r
F
.47704 .56078 m .4738 .56707 L .4693 .56479 L F
.51377 .61942 m .51191 .6252 L .51203 .61929 L 1 .355 0 r
F
.51377 .61942 m .51352 .6253 L .51191 .6252 L F
.50247 .61939 m .50266 .62537 L .50064 .62548 L .851 .261 0 r
F
.50448 .61931 m .50266 .62537 L .50247 .61939 L .88 .267 0 r
F
.51673 .63241 m .51579 .63751 L .51646 .63188 L .705 .326 0 r
F
.51673 .63241 m .51572 .6379 L .51579 .63751 L F
.50448 .61931 m .50463 .62528 L .50266 .62537 L .88 .267 0 r
F
.50644 .61926 m .50463 .62528 L .50448 .61931 L .915 .274 0 r
F
.51203 .61929 m .51019 .62516 L .51022 .61924 L 1 .32 0 r
F
.51203 .61929 m .51191 .6252 L .51019 .62516 L F
.49225 .63233 m .49287 .63839 L .49058 .63877 L .586 .201 0 r
F
.49455 .63204 m .49287 .63839 L .49225 .63233 L .639 .212 0 r
F
.49058 .63877 m .49144 .64483 L .48926 .64535 L .478 .172 0 r
F
.49638 .62579 m .49675 .63182 L .49455 .63204 L .725 .233 0 r
F
.49855 .62562 m .49675 .63182 L .49638 .62579 L .762 .24 0 r
F
.49615 .67792 m .4984 .68304 L .50208 .68411 L 1 .204 0 r
F
.49458 .67685 m .4984 .68304 L .49615 .67792 L 1 .259 0 r
F
.50644 .61926 m .50654 .62521 L .50463 .62528 L .915 .274 0 r
F
.50835 .61923 m .50654 .62521 L .50644 .61926 L .958 .284 0 r
F
.47086 .57363 m .46166 .57881 L .46517 .57164 L 1 .864 0 r
F
.4738 .56707 m .47086 .57363 L .46517 .57164 L 1 .96 0 r
F
.51629 .62577 m .51465 .6313 L .515 .62548 L 1 .491 0 r
F
.51629 .62577 m .51572 .63153 L .51465 .6313 L F
.51022 .61924 m .5084 .62517 L .50835 .61923 L 1 .298 0 r
F
.51022 .61924 m .51019 .62516 L .5084 .62517 L F
.49061 .6647 m .49241 .67041 L .4925 .67138 L 0 0 0 r
F
.50835 .61923 m .5084 .62517 L .50654 .62521 L .958 .284 0 r
F
.49287 .63839 m .49144 .64483 L .49058 .63877 L .541 .186 0 r
F
.4738 .56707 m .46517 .57164 L .4693 .56479 L 1 .96 0 r
F
.52233 .50429 m .52666 .5141 L .52151 .50834 L .242 .218 0 r
F
.51547 .49919 m .52233 .50429 L .52151 .50834 L .109 .187 0 r
F
.52047 .69087 m .52264 .69413 L .53758 .69468 L .443 0 0 r
F
.51076 .68967 m .52264 .69413 L .52047 .69087 L .579 .042 0 r
F
.52544 .52138 m .51867 .52252 L .53522 .51613 L .336 .392 0 r
F
.49855 .62562 m .49886 .63163 L .49675 .63182 L .762 .24 0 r
F
.50064 .62548 m .49886 .63163 L .49855 .62562 L .795 .247 0 r
F
.56543 .53577 m .55695 .54734 L .55339 .53903 L .654 .551 0 r
F
.56543 .53577 m .57021 .54506 L .55695 .54734 L F
.49151 .66388 m .49241 .67041 L .49061 .6647 L 0 0 0 r
F
.49004 .65801 m .49151 .66388 L .49061 .6647 L 0 .014 0 r
F
.49455 .63204 m .49505 .63808 L .49287 .63839 L .639 .212 0 r
F
.49675 .63182 m .49505 .63808 L .49455 .63204 L .689 .222 0 r
F
.50064 .62548 m .50089 .63148 L .49886 .63163 L .795 .247 0 r
F
.50266 .62537 m .50089 .63148 L .50064 .62548 L .826 .253 0 r
F
.515 .62548 m .51333 .63117 L .51352 .6253 L 1 .385 0 r
F
.515 .62548 m .51465 .6313 L .51333 .63117 L F
.44926 .58457 m .44674 .59286 L .43307 .59142 L 1 .83 0 r
F
.45893 .58625 m .44674 .59286 L .44926 .58457 L 1 .754 0 r
F
.5149 .63847 m .51503 .64333 L .51572 .6379 L .307 .026 0 r
F
.5149 .63847 m .51386 .64368 L .51503 .64333 L F
.47485 .65151 m .48869 .65341 L .48944 .65053 L .205 0 0 r
F
.47485 .65151 m .47359 .6532 L .48869 .65341 L F
.50208 .68411 m .50422 .68876 L .51076 .68967 L .837 .136 0 r
F
.4984 .68304 m .50422 .68876 L .50208 .68411 L 1 .194 0 r
F
.50753 .64497 m .51068 .64906 L .51151 .64421 L .518 .055 0 r
F
.50753 .64497 m .5063 .64937 L .51068 .64906 L F
.49158 .65734 m .49151 .66388 L .49004 .65801 L .193 .075 0 r
F
.49042 .65137 m .49158 .65734 L .49004 .65801 L .28 .107 0 r
F
.46166 .57881 m .45893 .58625 L .44926 .58457 L 1 .861 0 r
F
.50266 .62537 m .50287 .63135 L .50089 .63148 L .826 .253 0 r
F
.50463 .62528 m .50287 .63135 L .50266 .62537 L .856 .259 0 r
F
.54285 .52349 m .5407 .53404 L .53647 .52699 L .502 .356 0 r
F
.54285 .52349 m .54862 .53104 L .5407 .53404 L F
.51646 .63188 m .51529 .63726 L .51572 .63153 L 1 .559 0 r
F
.51646 .63188 m .51579 .63751 L .51529 .63726 L F
.49529 .53402 m .48969 .53834 L .49311 .5338 L .627 .446 0 r
F
.49287 .63839 m .49354 .64443 L .49144 .64483 L .541 .186 0 r
F
.49505 .63808 m .49354 .64443 L .49287 .63839 L .602 .2 0 r
F
.45276 .47525 m .4606 .47357 L .47859 .47978 L .155 .309 0 r
F
.42403 .46956 m .4606 .47357 L .45276 .47525 L .282 .348 0 r
F
.51352 .6253 m .51183 .6311 L .51191 .6252 L 1 .33 0 r
F
.51352 .6253 m .51333 .63117 L .51183 .6311 L F
.49675 .63182 m .49715 .63784 L .49505 .63808 L .689 .222 0 r
F
.49886 .63163 m .49715 .63784 L .49675 .63182 L .732 .231 0 r
F
.50463 .62528 m .5048 .63125 L .50287 .63135 L .856 .259 0 r
F
.50654 .62521 m .5048 .63125 L .50463 .62528 L .888 .266 0 r
F
.49233 .65085 m .49158 .65734 L .49042 .65137 L .388 .138 0 r
F
.50454 .48985 m .51547 .49919 L .50914 .49473 L .057 .215 0 r
F
.49696 .4867 m .50454 .48985 L .50914 .49473 L 0 .19 0 r
F
.40788 .38378 m .36743 .38675 L .38209 .3709 L .883 .914 0 r
F
.42151 .37233 m .40788 .38378 L .38209 .3709 L .901 .954 0 r
F
.39009 .58649 m .38757 .59911 L .35331 .59769 L .715 .781 0 r
F
.4148 .58938 m .38757 .59911 L .39009 .58649 L .802 .799 0 r
F
.50654 .62521 m .50667 .63117 L .5048 .63125 L .888 .266 0 r
F
.5084 .62517 m .50667 .63117 L .50654 .62521 L .927 .274 0 r
F
.51191 .6252 m .5102 .63109 L .51019 .62516 L 1 .302 0 r
F
.51191 .6252 m .51183 .6311 L .5102 .63109 L F
.5084 .62517 m .50848 .63111 L .50667 .63117 L .927 .274 0 r
F
.51019 .62516 m .50848 .63111 L .5084 .62517 L .98 .285 0 r
F
.51019 .62516 m .5102 .63109 L .50848 .63111 L F
.49886 .63163 m .49919 .63764 L .49715 .63784 L .732 .231 0 r
F
.50089 .63148 m .49919 .63764 L .49886 .63163 L .769 .239 0 r
F
.52233 .50429 m .5294 .51006 L .52666 .5141 L .242 .218 0 r
F
.48332 .54671 m .47681 .54875 L .48343 .54324 L 1 .803 0 r
F
.48332 .54671 m .4786 .5523 L .47681 .54875 L F
.49505 .63808 m .49559 .64411 L .49354 .64443 L .602 .2 0 r
F
.49715 .63784 m .49559 .64411 L .49505 .63808 L .658 .213 0 r
F
.51572 .63153 m .5144 .63711 L .51465 .6313 L 1 .431 0 r
F
.51572 .63153 m .51529 .63726 L .5144 .63711 L F
.6156 .76862 m .58611 .77485 L .59369 .76602 L .693 .813 0 r
F
.62326 .75825 m .6156 .76862 L .59369 .76602 L .687 .808 0 r
F
.65565 .76036 m .6156 .76862 L .62326 .75825 L .602 .689 0 r
F
.50745 .52703 m .50961 .52445 L .51867 .52252 L .433 .41 0 r
F
.50745 .52703 m .50094 .53006 L .50961 .52445 L F
.50089 .63148 m .50118 .63747 L .49919 .63764 L .769 .239 0 r
F
.50287 .63135 m .50118 .63747 L .50089 .63148 L .802 .246 0 r
F
.50648 .34413 m .49836 .32788 L .52117 .3282 L .702 .781 0 r
F
.50648 .34413 m .49029 .34557 L .49836 .32788 L F
.51572 .6379 m .51535 .6431 L .51579 .63751 L 0 0 0 r
F
.51572 .6379 m .51503 .64333 L .51535 .6431 L F
.50287 .63135 m .50311 .63733 L .50118 .63747 L .802 .246 0 r
F
.5048 .63125 m .50311 .63733 L .50287 .63135 L .831 .252 0 r
F
.61199 .5376 m .59172 .55294 L .58794 .54193 L .647 .681 0 r
F
.61199 .5376 m .61683 .55066 L .59172 .55294 L F
.49715 .63784 m .49759 .64385 L .49559 .64411 L .658 .213 0 r
F
.49919 .63764 m .49759 .64385 L .49715 .63784 L .707 .223 0 r
F
.51465 .6313 m .51321 .63702 L .51333 .63117 L 1 .339 0 r
F
.51465 .6313 m .5144 .63711 L .51321 .63702 L F
.49233 .65085 m .49322 .65683 L .49158 .65734 L .388 .138 0 r
F
.49424 .65044 m .49322 .65683 L .49233 .65085 L .473 .162 0 r
F
.5048 .63125 m .505 .63722 L .50311 .63733 L .831 .252 0 r
F
.50667 .63117 m .505 .63722 L .5048 .63125 L .86 .257 0 r
F
.49151 .66388 m .49287 .66969 L .49241 .67041 L 0 0 0 r
F
.4927 .66326 m .49287 .66969 L .49151 .66388 L .094 .037 0 r
F
.49158 .65734 m .4927 .66326 L .49151 .66388 L .193 .075 0 r
F
.49397 .67605 m .49626 .68223 L .49458 .67685 L 1 .292 0 r
F
.49397 .67605 m .49524 .68162 L .49626 .68223 L F
.49406 .67544 m .49489 .67977 L .49397 .67605 L .804 .26 0 r
F
.49489 .67977 m .49524 .68162 L .49397 .67605 L F
.49306 .67234 m .49397 .67605 L .49458 .67685 L .844 .244 0 r
F
.49241 .67041 m .49397 .67605 L .49306 .67234 L F
.49287 .66969 m .49397 .67605 L .49241 .67041 L 0 0 0 r
F
.49322 .65683 m .4927 .66326 L .49158 .65734 L .348 .121 0 r
F
.51333 .63117 m .51181 .637 L .51183 .6311 L 1 .3 0 r
F
.51333 .63117 m .51321 .63702 L .51181 .637 L F
.50667 .63117 m .50682 .63713 L .505 .63722 L .86 .257 0 r
F
.50848 .63111 m .50682 .63713 L .50667 .63117 L .892 .263 0 r
F
.51151 .64421 m .51333 .64886 L .51386 .64368 L .586 .106 0 r
F
.51151 .64421 m .51068 .64906 L .51333 .64886 L F
.50848 .63111 m .50858 .63706 L .50682 .63713 L .892 .263 0 r
F
.5102 .63109 m .50858 .63706 L .50848 .63111 L .933 .27 0 r
F
.49458 .67685 m .49626 .68223 L .4984 .68304 L 1 .259 0 r
F
.51183 .6311 m .51026 .63701 L .5102 .63109 L .991 .281 0 r
F
.51183 .6311 m .51181 .637 L .51026 .63701 L F
.49919 .63764 m .49955 .64364 L .49759 .64385 L .707 .223 0 r
F
.50118 .63747 m .49955 .64364 L .49919 .63764 L .747 .232 0 r
F
.46166 .57881 m .44926 .58457 L .45306 .57652 L 1 .861 0 r
F
.46517 .57164 m .46166 .57881 L .45306 .57652 L 1 .969 0 r
F
.5102 .63109 m .51026 .63701 L .50858 .63706 L .933 .27 0 r
F
.59369 .76602 m .58611 .77485 L .57168 .77229 L .837 .952 0 r
F
.58885 .69639 m .59036 .69497 L .63388 .6934 L .108 .317 0 r
F
.51579 .63751 m .51504 .64297 L .51529 .63726 L 1 .515 0 r
F
.51579 .63751 m .51535 .6431 L .51504 .64297 L F
.50118 .63747 m .50148 .64347 L .49955 .64364 L .747 .232 0 r
F
.50311 .63733 m .50148 .64347 L .50118 .63747 L .78 .239 0 r
F
.49424 .65044 m .49494 .65643 L .49322 .65683 L .473 .162 0 r
F
.49614 .65012 m .49494 .65643 L .49424 .65044 L .549 .182 0 r
F
.49614 .65012 m .4967 .65612 L .49494 .65643 L F
.49679 .65003 m .4967 .65612 L .49614 .65012 L .617 .199 0 r
F
.49692 .65002 m .49825 .65008 L .49951 .64985 L .397 0 0 r
F
.49981 .65016 m .50032 .65565 L .4985 .65586 L .673 .212 0 r
F
.50162 .65024 m .50214 .65547 L .50032 .65565 L .716 .222 0 r
F
.49951 .64985 m .50016 .65023 L .5063 .64937 L .544 .024 0 r
F
.50016 .65023 m .5003 .65023 L .5063 .64937 L F
.50019 .65025 m .50194 .65024 L .5063 .64937 L F
.50344 .65019 m .50327 .65088 L .50185 .65024 L .747 .229 0 r
F
.50327 .65088 m .50214 .65547 L .50187 .65061 L F
.50327 .65088 m .50187 .65061 L .50185 .65024 L F
.50185 .65024 m .50214 .65547 L .50162 .65024 L .716 .222 0 r
F
.50019 .65025 m .50032 .65565 L .49997 .65025 L F
.50162 .65024 m .50155 .65054 L .50019 .65025 L F
.50155 .65054 m .50032 .65565 L .50019 .65025 L F
.49997 .6502 m .50032 .65565 L .49981 .65016 L .673 .212 0 r
F
.50002 .65021 m .49909 .65359 L .5002 .65025 L .544 .024 0 r
F
.49983 .65008 m .4985 .65586 L .49806 .65008 L .673 .212 0 r
F
.49949 .65008 m .49948 .65009 L .50002 .65021 L .544 .024 0 r
F
.49948 .65009 m .49909 .65359 L .50002 .65021 L F
.50344 .65019 m .50395 .65532 L .50214 .65547 L .747 .229 0 r
F
.50194 .65024 m .50384 .65017 L .5063 .64937 L .544 .024 0 r
F
.50524 .65009 m .50496 .6512 L .50369 .65018 L .768 .233 0 r
F
.50496 .6512 m .50395 .65532 L .50373 .65098 L F
.50496 .6512 m .50373 .65098 L .50369 .65018 L F
.50369 .65018 m .50395 .65532 L .50344 .65019 L .747 .229 0 r
F
.50524 .65009 m .50573 .65518 L .50395 .65532 L .768 .233 0 r
F
.50384 .65017 m .50574 .65006 L .5063 .64937 L .544 .024 0 r
F
.50851 .65068 m .50915 .65493 L .50747 .65505 L .785 .234 0 r
F
.5087 .65074 m .50915 .65493 L .50851 .65068 L F
.50896 .65011 m .50915 .65493 L .50864 .65013 L F
.50694 .65022 m .50747 .65505 L .50573 .65518 L .781 .235 0 r
F
.50712 .65024 m .50711 .65027 L .50717 .65029 L .688 .104 0 r
F
.5063 .64937 m .50712 .65024 L .51068 .64906 L F
.50712 .65024 m .50716 .65029 L .50736 .65022 L F
.50722 .64906 m .50728 .65033 L .50694 .65022 L .781 .235 0 r
F
.50712 .65024 m .50736 .65022 L .51068 .64906 L .688 .104 0 r
F
.50864 .65013 m .50851 .65068 L .50728 .65029 L .785 .234 0 r
F
.50851 .65068 m .50747 .65505 L .50728 .65033 L F
.50851 .65068 m .50728 .65033 L .50728 .65029 L F
.50728 .65033 m .50747 .65505 L .50695 .65031 L .781 .235 0 r
F
.51028 .64994 m .51073 .65481 L .50915 .65493 L .78 .23 0 r
F
.50871 .65014 m .51067 .64988 L .51068 .64906 L .688 .104 0 r
F
.51052 .64887 m .51055 .64992 L .51028 .64994 L .78 .23 0 r
F
.51055 .64992 m .51073 .65481 L .51028 .64994 L F
.50716 .65029 m .50871 .65014 L .50893 .65002 L .688 .104 0 r
F
.50769 .6501 m .50893 .65002 L .51068 .64906 L F
.50716 .65029 m .50893 .65002 L .50769 .6501 L F
.51028 .64994 m .51001 .65111 L .50947 .65004 L .78 .23 0 r
F
.51001 .65111 m .50899 .65083 L .50896 .65011 L F
.50947 .65004 m .50896 .65011 L .50892 .64896 L F
.51001 .65111 m .50896 .65011 L .50947 .65004 L F
.50781 .65023 m .50746 .65027 L .50859 .65016 L .688 .104 0 r
F
.51165 .65038 m .51218 .6547 L .51073 .65481 L .764 .222 0 r
F
.51174 .65043 m .51218 .6547 L .51165 .65038 L F
.51203 .65009 m .51218 .6547 L .51171 .65011 L F
.51129 .6502 m .51073 .65481 L .51057 .65037 L F
.51171 .65011 m .51165 .65038 L .51129 .6502 L F
.51165 .65038 m .51073 .65481 L .51129 .6502 L F
.51068 .64906 m .51108 .64981 L .51333 .64886 L .874 .161 0 r
F
.51108 .64981 m .51126 .65014 L .51179 .64981 L F
.51108 .64981 m .51179 .64981 L .51333 .64886 L F
.51307 .64982 m .51345 .65459 L .51218 .6547 L .732 .21 0 r
F
.51129 .6502 m .51333 .64974 L .51333 .64886 L .874 .161 0 r
F
.51327 .64873 m .5133 .64982 L .51307 .64982 L .732 .21 0 r
F
.5133 .64982 m .51345 .65459 L .51307 .64982 L F
.51126 .65014 m .51141 .65013 L .51333 .64886 L .874 .161 0 r
F
.51129 .6502 m .51133 .65027 L .51333 .64974 L F
.51307 .64982 m .51285 .651 L .51245 .64998 L .732 .21 0 r
F
.51285 .651 m .51218 .6547 L .51204 .65061 L F
.51133 .65027 m .51333 .64975 L .51333 .64974 L .874 .161 0 r
F
.51285 .651 m .51204 .65061 L .51198 .64879 L .732 .21 0 r
F
.51171 .65011 m .51174 .65043 L .51165 .65038 L .764 .222 0 r
F
.51403 .65052 m .51446 .65448 L .51345 .65459 L .669 .19 0 r
F
.51418 .65076 m .51446 .65448 L .51403 .65052 L F
.51433 .64996 m .51446 .65448 L .51412 .64991 L F
.51369 .65017 m .51345 .65459 L .51332 .65039 L F
.51412 .64991 m .51403 .65052 L .51369 .65017 L F
.51403 .65052 m .51345 .65459 L .51369 .65017 L F
.51333 .64886 m .51359 .6498 L .51471 .64874 L 1 .217 0 r
F
.51359 .6498 m .51391 .64987 L .51471 .64874 L F
.51369 .65017 m .51377 .65046 L .51472 .64956 L F
.51491 .64945 m .51473 .65142 L .51448 .64983 L .538 .154 0 r
F
.51473 .65142 m .51446 .65448 L .51436 .65105 L F
.51377 .65046 m .51472 .64962 L .51472 .64956 L 1 .217 0 r
F
.51369 .65017 m .51472 .64956 L .51471 .64874 L F
.51473 .65142 m .51436 .65105 L .5143 .64868 L .538 .154 0 r
F
.51412 .64991 m .51418 .65076 L .51403 .65052 L .669 .19 0 r
F
.51485 .65008 m .51512 .65437 L .51446 .65448 L .538 .154 0 r
F
.51502 .65035 m .51512 .65437 L .51485 .65008 L F
.51485 .65008 m .51502 .65035 L .51518 .64868 L 1 .344 0 r
F
.51518 .64868 m .51515 .65164 L .51505 .65 L .019 0 0 r
F
.51502 .65035 m .51522 .65068 L .51518 .64868 L 1 .344 0 r
F
.51471 .64874 m .51485 .65008 L .51518 .64868 L F
.51518 .64868 m .51505 .65 L .51498 .64866 L .019 0 0 r
F
.51515 .65164 m .51512 .65437 L .51504 .65133 L F
.51515 .65164 m .51502 .65035 L .51505 .65 L F
.51518 .64868 m .51529 .65426 L .51512 .65437 L F
.51502 .65035 m .51529 .65426 L .51522 .65068 L 1 .344 0 r
F
.51485 .65008 m .51495 .65105 L .51502 .65035 L F
.51515 .65164 m .51504 .65133 L .51502 .65035 L .019 0 0 r
F
.51495 .65105 m .51529 .65426 L .51502 .65035 L 1 .344 0 r
F
.51505 .65 m .51502 .65035 L .51498 .64866 L .019 0 0 r
F
.51495 .65105 m .51478 .65415 L .51529 .65426 L 1 .344 0 r
F
.51485 .65008 m .51484 .65071 L .51495 .65105 L F
.51484 .65071 m .51478 .65415 L .51495 .65105 L F
.51471 .64874 m .51472 .6492 L .51485 .65008 L F
.51472 .6492 m .51478 .65415 L .51485 .65008 L F
.51498 .64866 m .51502 .65035 L .51485 .65008 L .538 .154 0 r
F
.51377 .65046 m .51478 .65415 L .51472 .64962 L 1 .217 0 r
F
.51498 .64866 m .51491 .64945 L .5143 .64868 L .538 .154 0 r
F
.51491 .64945 m .51448 .64983 L .5143 .64868 L F
.51377 .65046 m .51334 .65402 L .51478 .65415 L 1 .217 0 r
F
.51369 .65017 m .51367 .65036 L .51377 .65046 L F
.51367 .65036 m .51334 .65402 L .51377 .65046 L F
.51359 .6498 m .51357 .65005 L .51369 .65017 L F
.51357 .65005 m .51334 .65402 L .51369 .65017 L F
.51333 .64886 m .51333 .64938 L .51359 .6498 L F
.51335 .64982 m .51332 .65039 L .5133 .64982 L .669 .19 0 r
F
.51333 .64981 m .51357 .65005 L .51359 .6498 L 1 .217 0 r
F
.51359 .6498 m .51369 .65017 L .51391 .64987 L F
.51412 .64991 m .51369 .65017 L .51335 .64982 L .669 .19 0 r
F
.51369 .65017 m .51332 .65039 L .51335 .64982 L F
.51333 .64938 m .51333 .64981 L .51359 .6498 L 1 .217 0 r
F
.51333 .64981 m .51334 .65402 L .51357 .65005 L F
.5143 .64868 m .51433 .64996 L .51412 .64991 L .669 .19 0 r
F
.51417 .64953 m .51412 .64991 L .5133 .64982 L F
.5143 .64868 m .51417 .64953 L .51327 .64873 L F
.51417 .64953 m .5133 .64982 L .51327 .64873 L F
.51133 .65027 m .51141 .65043 L .51333 .64975 L .874 .161 0 r
F
.51141 .65043 m .51334 .65402 L .51333 .64981 L F
.51141 .65043 m .51333 .64981 L .51333 .64975 L F
.51327 .64873 m .51307 .64982 L .51198 .64879 L .732 .21 0 r
F
.51307 .64982 m .51245 .64998 L .51198 .64879 L F
.51133 .65027 m .5106 .65389 L .51334 .65402 L .874 .161 0 r
F
.51129 .6502 m .51129 .65025 L .51133 .65027 L F
.51129 .65025 m .5106 .65389 L .51133 .65027 L F
.51126 .65014 m .51125 .65018 L .51129 .6502 L F
.51125 .65018 m .5106 .65389 L .51129 .6502 L F
.51068 .64906 m .51067 .64978 L .51126 .65014 L F
.51078 .64996 m .51057 .65037 L .51055 .64992 L .764 .222 0 r
F
.51067 .6499 m .51125 .65018 L .51126 .65014 L .874 .161 0 r
F
.51126 .65014 m .51129 .6502 L .51141 .65013 L F
.51171 .65011 m .51129 .6502 L .51078 .64996 L .764 .222 0 r
F
.51129 .6502 m .51057 .65037 L .51078 .64996 L F
.51067 .64978 m .51067 .6499 L .51126 .65014 L .874 .161 0 r
F
.51067 .6499 m .5106 .65389 L .51125 .65018 L F
.51198 .64879 m .51203 .65009 L .51171 .65011 L .764 .222 0 r
F
.51179 .64973 m .51171 .65011 L .51055 .64992 L F
.51198 .64879 m .51179 .64973 L .51052 .64887 L F
.51179 .64973 m .51055 .64992 L .51052 .64887 L F
.50871 .65014 m .50859 .65016 L .50956 .65007 L .688 .104 0 r
F
.5096 .65006 m .50956 .65007 L .51067 .64996 L F
.50871 .65014 m .50956 .65007 L .5096 .65006 L F
.50781 .65023 m .50859 .65016 L .50871 .65014 L F
.50871 .65014 m .51067 .64996 L .51067 .64988 L F
.51052 .64887 m .51028 .64994 L .50892 .64896 L .78 .23 0 r
F
.51028 .64994 m .50947 .65004 L .50892 .64896 L F
.51001 .65111 m .50915 .65493 L .50899 .65083 L F
.50722 .65034 m .50608 .65375 L .5106 .65389 L .688 .104 0 r
F
.50718 .6503 m .50717 .65033 L .50722 .65034 L F
.50717 .65033 m .50608 .65375 L .50722 .65034 L F
.50728 .65033 m .50695 .65031 L .50717 .65029 L .781 .235 0 r
F
.50717 .65029 m .50717 .6503 L .50718 .6503 L .688 .104 0 r
F
.50717 .6503 m .50608 .65375 L .50718 .6503 L F
.50892 .64896 m .50864 .65013 L .50722 .64906 L .785 .234 0 r
F
.50716 .65029 m .50746 .65027 L .50781 .65023 L .688 .104 0 r
F
.50864 .65013 m .50728 .65029 L .50722 .64906 L .785 .234 0 r
F
.50716 .65029 m .50717 .65029 L .50746 .65027 L .688 .104 0 r
F
.50864 .65013 m .5087 .65074 L .50851 .65068 L .785 .234 0 r
F
.50717 .65029 m .5106 .65389 L .51067 .65009 L .688 .104 0 r
F
.50717 .65029 m .51067 .65009 L .51067 .64996 L F
.50717 .65029 m .50695 .65031 L .50694 .65022 L .781 .235 0 r
F
.50711 .65027 m .50608 .65375 L .50717 .65029 L .688 .104 0 r
F
.5063 .64937 m .50627 .64997 L .50712 .65024 L F
.50626 .65002 m .50692 .65031 L .5055 .65008 L .781 .235 0 r
F
.50627 .64997 m .50626 .65002 L .50712 .65024 L .688 .104 0 r
F
.50626 .65002 m .50711 .65027 L .50712 .65024 L F
.507 .64996 m .50694 .65022 L .50626 .65002 L .781 .235 0 r
F
.50694 .65022 m .50692 .65031 L .50626 .65002 L F
.50692 .65031 m .50663 .6515 L .50577 .65042 L F
.50692 .65031 m .50577 .65042 L .5055 .65008 L F
.50663 .6515 m .50573 .65518 L .50556 .65132 L F
.50663 .6515 m .50556 .65132 L .5055 .65008 L F
.50626 .65002 m .50608 .65375 L .50711 .65027 L .688 .104 0 r
F
.50892 .64896 m .50896 .65011 L .50864 .65013 L .785 .234 0 r
F
.5055 .65008 m .50573 .65518 L .50524 .65009 L .768 .233 0 r
F
.50054 .65046 m .49909 .65359 L .50608 .65375 L .544 .024 0 r
F
.5004 .65037 m .50038 .65043 L .50054 .65046 L F
.50038 .65043 m .49909 .65359 L .50054 .65046 L F
.50574 .65006 m .50626 .65003 L .50626 .65002 L F
.50574 .65006 m .50626 .65002 L .5063 .64937 L F
.50722 .64906 m .507 .64996 L .50546 .64918 L .781 .235 0 r
F
.507 .64996 m .5055 .65008 L .50546 .64918 L F
.50546 .64918 m .5055 .65008 L .50524 .65009 L .768 .233 0 r
F
.50384 .65017 m .50626 .65009 L .50626 .65005 L .544 .024 0 r
F
.50524 .65009 m .50626 .65005 L .50626 .65003 L F
.50384 .65017 m .50626 .65005 L .50524 .65009 L F
.50027 .6503 m .50026 .65035 L .5004 .65037 L F
.50026 .65035 m .49909 .65359 L .5004 .65037 L F
.50546 .64918 m .50524 .65009 L .50365 .64932 L .768 .233 0 r
F
.50524 .65009 m .50369 .65018 L .50365 .64932 L F
.50365 .64932 m .50369 .65018 L .50344 .65019 L .747 .229 0 r
F
.50194 .65024 m .50625 .65022 L .50626 .65012 L .544 .024 0 r
F
.50344 .65019 m .50626 .65012 L .50626 .65009 L F
.50194 .65024 m .50626 .65012 L .50344 .65019 L F
.50021 .65026 m .5002 .65028 L .50027 .6503 L F
.5002 .65028 m .49909 .65359 L .50027 .6503 L F
.50365 .64932 m .50344 .65019 L .5018 .64947 L .747 .229 0 r
F
.50344 .65019 m .50185 .65024 L .5018 .64947 L F
.5018 .64947 m .50185 .65024 L .50162 .65024 L .716 .222 0 r
F
.50016 .65023 m .50019 .65025 L .5003 .65023 L .544 .024 0 r
F
.50019 .65025 m .50608 .65375 L .50625 .65022 L F
.5018 .64947 m .50162 .65024 L .49993 .64965 L .716 .222 0 r
F
.50162 .65024 m .49997 .65025 L .49993 .64965 L F
.49993 .64965 m .49997 .6502 L .49981 .65016 L .673 .212 0 r
F
.5002 .65025 m .5002 .65026 L .50021 .65026 L .544 .024 0 r
F
.5002 .65026 m .49909 .65359 L .50021 .65026 L F
.49951 .64985 m .49949 .65008 L .5002 .65025 L F
.49993 .64965 m .49983 .65008 L .49913 .64999 L .673 .212 0 r
F
.4984 .64982 m .49913 .64999 L .49804 .64986 L F
.49993 .64965 m .49913 .64999 L .4984 .64982 L F
.49825 .65008 m .49949 .65008 L .49951 .64985 L .397 0 0 r
F
.498 .65008 m .49948 .65013 L .49692 .65002 L F
.49983 .65008 m .49806 .65008 L .49804 .64986 L .673 .212 0 r
F
.49825 .65008 m .49948 .65013 L .49949 .65008 L .397 0 0 r
F
.49679 .65003 m .498 .65008 L .49692 .65002 L F
.498 .65008 m .4985 .65586 L .4967 .65612 L .617 .199 0 r
F
.49804 .64986 m .49806 .65008 L .498 .65008 L F
.49806 .65008 m .4985 .65586 L .498 .65008 L F
.49804 .64986 m .498 .65008 L .49679 .65003 L F
.498 .65008 m .4967 .65612 L .49679 .65003 L F
.48944 .65053 m .49909 .65359 L .49948 .65013 L .397 0 0 r
F
.48944 .65053 m .49948 .65013 L .49679 .65003 L F
.48944 .65053 m .48869 .65341 L .49909 .65359 L F
.51076 .68967 m .51234 .6937 L .52264 .69413 L .579 .042 0 r
F
.50422 .68876 m .51234 .6937 L .51076 .68967 L .732 .115 0 r
F
.40686 .27221 m .45821 .28617 L .4404 .29079 L .469 .494 0 r
F
.38903 .28395 m .40686 .27221 L .4404 .29079 L .467 .493 0 r
F
.50311 .63733 m .50337 .64332 L .50148 .64347 L .78 .239 0 r
F
.505 .63722 m .50337 .64332 L .50311 .63733 L .808 .245 0 r
F
.49955 .64364 m .49804 .64986 L .49759 .64385 L .687 .217 0 r
F
.4786 .5523 m .47014 .55487 L .47681 .54875 L 1 1 0 r
F
.4786 .5523 m .47385 .55833 L .47014 .55487 L F
.4984 .68304 m .5 .68808 L .50422 .68876 L 1 .194 0 r
F
.49626 .68223 m .5 .68808 L .4984 .68304 L 1 .255 0 r
F
.51529 .63726 m .51428 .6429 L .5144 .63711 L 1 .338 0 r
F
.51529 .63726 m .51504 .64297 L .51428 .6429 L F
.505 .63722 m .50522 .6432 L .50337 .64332 L .808 .245 0 r
F
.50682 .63713 m .50522 .6432 L .505 .63722 L .832 .249 0 r
F
.49322 .65683 m .49409 .66278 L .4927 .66326 L .348 .121 0 r
F
.49494 .65643 m .49409 .66278 L .49322 .65683 L .451 .154 0 r
F
.43654 .58219 m .43307 .59142 L .4148 .58938 L 1 .876 0 r
F
.44926 .58457 m .43307 .59142 L .43654 .58219 L 1 .83 0 r
F
.33355 .26476 m .40686 .27221 L .38903 .28395 L .504 .546 0 r
F
.4869 .48094 m .50454 .48985 L .49696 .4867 L .09 .259 0 r
F
.47859 .47978 m .4869 .48094 L .49696 .4867 L .015 .25 0 r
F
.55894 .52691 m .55339 .53903 L .54862 .53104 L .574 .478 0 r
F
.55894 .52691 m .56543 .53577 L .55339 .53903 L F
.51386 .64368 m .51471 .64874 L .51503 .64333 L .626 .136 0 r
F
.51386 .64368 m .51333 .64886 L .51471 .64874 L F
.50682 .63713 m .50701 .64309 L .50522 .6432 L .832 .249 0 r
F
.50858 .63706 m .50701 .64309 L .50682 .63713 L .855 .252 0 r
F
.5144 .63711 m .51319 .64287 L .51321 .63702 L 1 .284 0 r
F
.5144 .63711 m .51428 .6429 L .51319 .64287 L F
.49955 .64364 m .49993 .64965 L .49804 .64986 L .687 .217 0 r
F
.50148 .64347 m .49993 .64965 L .49955 .64364 L .729 .226 0 r
F
.4927 .66326 m .49373 .66913 L .49287 .66969 L .094 .037 0 r
F
.49409 .66278 m .49373 .66913 L .4927 .66326 L .313 .106 0 r
F
.46517 .57164 m .45306 .57652 L .45797 .56883 L 1 .969 0 r
F
.4693 .56479 m .46517 .57164 L .45797 .56883 L 1 1 0 r
F
.50858 .63706 m .50873 .643 L .50701 .64309 L .855 .252 0 r
F
.51026 .63701 m .50873 .643 L .50858 .63706 L .881 .256 0 r
F
.51321 .63702 m .51186 .64289 L .51181 .637 L .969 .267 0 r
F
.51321 .63702 m .51319 .64287 L .51186 .64289 L F
.51026 .63701 m .51036 .64294 L .50873 .643 L .881 .256 0 r
F
.51181 .637 m .51036 .64294 L .51026 .63701 L .915 .26 0 r
F
.51181 .637 m .51186 .64289 L .51036 .64294 L F
.49287 .66969 m .49406 .67544 L .49397 .67605 L 0 0 0 r
F
.49373 .66913 m .49406 .67544 L .49287 .66969 L F
.35624 .58241 m .35331 .59769 L .30643 .59567 L .647 .739 0 r
F
.39009 .58649 m .35331 .59769 L .35624 .58241 L .715 .781 0 r
F
.45306 .57652 m .44926 .58457 L .43654 .58219 L 1 .936 0 r
F
.50148 .64347 m .5018 .64947 L .49993 .64965 L .729 .226 0 r
F
.50337 .64332 m .5018 .64947 L .50148 .64347 L .762 .234 0 r
F
.31713 .4667 m .32326 .45028 L .38275 .46158 L .422 .435 0 r
F
.47385 .55833 m .46376 .56158 L .47014 .55487 L 1 1 0 r
F
.47385 .55833 m .4693 .56479 L .46376 .56158 L F
.4606 .47357 m .4869 .48094 L .47859 .47978 L .179 .305 0 r
F
.3257 .37272 m .31294 .39466 L .24996 .38162 L .708 .796 0 r
F
.36743 .38675 m .31294 .39466 L .3257 .37272 L .768 .832 0 r
F
.4693 .56479 m .45797 .56883 L .46376 .56158 L 1 1 0 r
F
.49494 .65643 m .49562 .66241 L .49409 .66278 L .451 .154 0 r
F
.4967 .65612 m .49562 .66241 L .49494 .65643 L .536 .177 0 r
F
.51503 .64333 m .51518 .64868 L .51535 .6431 L .581 .142 0 r
F
.51503 .64333 m .51471 .64874 L .51518 .64868 L F
.50337 .64332 m .50365 .64932 L .5018 .64947 L .762 .234 0 r
F
.50522 .6432 m .50365 .64932 L .50337 .64332 L .786 .238 0 r
F
.58152 .53125 m .57021 .54506 L .56543 .53577 L .626 .596 0 r
F
.58152 .53125 m .58794 .54193 L .57021 .54506 L F
.51327 .49381 m .52233 .50429 L .51547 .49919 L .179 .237 0 r
F
.50454 .48985 m .51327 .49381 L .51547 .49919 L .057 .215 0 r
F
.50522 .6432 m .50546 .64918 L .50365 .64932 L .786 .238 0 r
F
.50701 .64309 m .50546 .64918 L .50522 .6432 L .805 .241 0 r
F
.48969 .53834 m .48433 .53834 L .49311 .5338 L .787 .532 0 r
F
.48969 .53834 m .48343 .54324 L .48433 .53834 L F
.49409 .66278 m .49489 .6687 L .49373 .66913 L .313 .106 0 r
F
.49562 .66241 m .49489 .6687 L .49409 .66278 L .44 .148 0 r
F
.51535 .6431 m .51498 .64866 L .51504 .64297 L 1 .283 0 r
F
.51535 .6431 m .51518 .64868 L .51498 .64866 L F
.50701 .64309 m .50722 .64906 L .50546 .64918 L .805 .241 0 r
F
.50873 .643 m .50722 .64906 L .50701 .64309 L .819 .242 0 r
F
.4798 .28409 m .50891 .30464 L .49164 .30236 L .451 .458 0 r
F
.45821 .28617 m .4798 .28409 L .49164 .30236 L .432 .441 0 r
F
.4967 .65612 m .49725 .66211 L .49562 .66241 L .536 .177 0 r
F
.4985 .65586 m .49725 .66211 L .4967 .65612 L .608 .195 0 r
F
.53758 .69468 m .55958 .69607 L .55886 .69542 L .2 0 0 r
F
.50873 .643 m .50892 .64896 L .50722 .64906 L .819 .242 0 r
F
.51036 .64294 m .50892 .64896 L .50873 .643 L .829 .242 0 r
F
.51504 .64297 m .5143 .64868 L .51428 .6429 L .888 .228 0 r
F
.51504 .64297 m .51498 .64866 L .5143 .64868 L F
.51036 .64294 m .51052 .64887 L .50892 .64896 L .829 .242 0 r
F
.51186 .64289 m .51052 .64887 L .51036 .64294 L .837 .24 0 r
F
.49373 .66913 m .49465 .67497 L .49406 .67544 L 0 0 0 r
F
.49489 .6687 m .49465 .67497 L .49373 .66913 L .293 .095 0 r
F
.49626 .68223 m .49747 .68756 L .5 .68808 L 1 .255 0 r
F
.49524 .68162 m .49747 .68756 L .49626 .68223 L 1 .328 0 r
F
.51428 .6429 m .51327 .64873 L .51319 .64287 L .856 .231 0 r
F
.51428 .6429 m .5143 .64868 L .51327 .64873 L F
.50422 .68876 m .50539 .69336 L .51234 .6937 L .732 .115 0 r
F
.5 .68808 m .50539 .69336 L .50422 .68876 L .916 .167 0 r
F
.51186 .64289 m .51198 .64879 L .51052 .64887 L .837 .24 0 r
F
.51319 .64287 m .51198 .64879 L .51186 .64289 L .844 .236 0 r
F
.51319 .64287 m .51327 .64873 L .51198 .64879 L F
.4985 .65586 m .49896 .66186 L .49725 .66211 L .608 .195 0 r
F
.50032 .65565 m .49896 .66186 L .4985 .65586 L .666 .209 0 r
F
.49562 .66241 m .49626 .66836 L .49489 .6687 L .44 .148 0 r
F
.49725 .66211 m .49626 .66836 L .49562 .66241 L .533 .174 0 r
F
.49406 .67544 m .49503 .68115 L .49524 .68162 L .804 .26 0 r
F
.49465 .67497 m .49503 .68115 L .49406 .67544 L 0 0 0 r
F
.55104 .51865 m .54862 .53104 L .54285 .52349 L .502 .413 0 r
F
.55104 .51865 m .55894 .52691 L .54862 .53104 L F
.50032 .65565 m .50071 .66166 L .49896 .66186 L .666 .209 0 r
F
.50214 .65547 m .50071 .66166 L .50032 .65565 L .709 .219 0 r
F
.38209 .3709 m .36743 .38675 L .3257 .37272 L .789 .868 0 r
F
.64505 .53156 m .61683 .55066 L .61199 .5376 L .608 .672 0 r
F
.64505 .53156 m .65108 .54754 L .61683 .55066 L F
.49489 .6687 m .49561 .6746 L .49465 .67497 L .293 .095 0 r
F
.49626 .66836 m .49561 .6746 L .49489 .6687 L .444 .146 0 r
F
.49725 .66211 m .49778 .66809 L .49626 .66836 L .533 .174 0 r
F
.49896 .66186 m .49778 .66809 L .49725 .66211 L .61 .194 0 r
F
.50214 .65547 m .50248 .66148 L .50071 .66166 L .709 .219 0 r
F
.50395 .65532 m .50248 .66148 L .50214 .65547 L .738 .226 0 r
F
.49524 .68162 m .49617 .68716 L .49747 .68756 L 1 .328 0 r
F
.49505 .68118 m .49617 .68716 L .49524 .68162 L 1 .322 0 r
F
.4951 .68152 m .49617 .68716 L .49505 .68118 L F
.49503 .68115 m .49576 .68684 L .49617 .68716 L F
.49542 .68078 m .496 .68658 L .49594 .68665 L 0 0 0 r
F
.49565 .68484 m .49594 .68665 L .49576 .68684 L F
.49542 .68078 m .49594 .68665 L .49565 .68484 L F
.49503 .68115 m .4951 .68152 L .49505 .68118 L 1 .322 0 r
F
.66214 .74777 m .65565 .76036 L .62326 .75825 L .59 .677 0 r
F
.70911 .74836 m .65565 .76036 L .66214 .74777 L .54 .589 0 r
F
.50395 .65532 m .50426 .66133 L .50248 .66148 L .738 .226 0 r
F
.50573 .65518 m .50426 .66133 L .50395 .65532 L .755 .229 0 r
F
.53758 .69468 m .53793 .69684 L .55958 .69607 L .2 0 0 r
F
.52264 .69413 m .53793 .69684 L .53758 .69468 L .366 0 0 r
F
.49896 .66186 m .4994 .66786 L .49778 .66809 L .61 .194 0 r
F
.50071 .66166 m .4994 .66786 L .49896 .66186 L .667 .208 0 r
F
.45306 .57652 m .43654 .58219 L .44181 .57328 L 1 .936 0 r
F
.45797 .56883 m .45306 .57652 L .44181 .57328 L 1 1 0 r
F
.49465 .67497 m .49542 .68078 L .49503 .68115 L 0 0 0 r
F
.49561 .6746 m .49542 .68078 L .49465 .67497 L .301 .093 0 r
F
.52273 .49866 m .5294 .51006 L .52233 .50429 L .282 .264 0 r
F
.51327 .49381 m .52273 .49866 L .52233 .50429 L .179 .237 0 r
F
.5 .68808 m .50089 .69309 L .50539 .69336 L .916 .167 0 r
F
.49747 .68756 m .50089 .69309 L .5 .68808 L 1 .215 0 r
F
.49626 .66836 m .49684 .67431 L .49561 .6746 L .444 .146 0 r
F
.49778 .66809 m .49684 .67431 L .49626 .66836 L .545 .175 0 r
F
.50573 .65518 m .50602 .66118 L .50426 .66133 L .755 .229 0 r
F
.50747 .65505 m .50602 .66118 L .50573 .65518 L .761 .23 0 r
F
.50071 .66166 m .50109 .66767 L .4994 .66786 L .667 .208 0 r
F
.50248 .66148 m .50109 .66767 L .50071 .66166 L .708 .218 0 r
F
.41953 .57883 m .4148 .58938 L .39009 .58649 L .872 .878 0 r
F
.43654 .58219 m .4148 .58938 L .41953 .57883 L 1 .876 0 r
F
.50747 .65505 m .50775 .66104 L .50602 .66118 L .761 .23 0 r
F
.50915 .65493 m .50775 .66104 L .50747 .65505 L .756 .227 0 r
F
.49778 .66809 m .49826 .67407 L .49684 .67431 L .545 .175 0 r
F
.4994 .66786 m .49826 .67407 L .49778 .66809 L .622 .196 0 r
F
.50915 .65493 m .50942 .66091 L .50775 .66104 L .756 .227 0 r
F
.51073 .65481 m .50942 .66091 L .50915 .65493 L .738 .22 0 r
F
.48343 .54324 m .47504 .54372 L .48433 .53834 L .957 .812 0 r
F
.48343 .54324 m .47681 .54875 L .47504 .54372 L F
.50248 .66148 m .50282 .6675 L .50109 .66767 L .708 .218 0 r
F
.50426 .66133 m .50282 .6675 L .50248 .66148 L .733 .225 0 r
F
.49561 .6746 m .49622 .68049 L .49542 .68078 L .301 .093 0 r
F
.49684 .67431 m .49622 .68049 L .49561 .6746 L .468 .151 0 r
F
.50094 .53006 m .49867 .52735 L .50961 .52445 L .609 .457 0 r
F
.50094 .53006 m .49311 .5338 L .49867 .52735 L F
.49542 .68078 m .49576 .68684 L .49503 .68115 L 0 0 0 r
F
.42151 .37233 m .38209 .3709 L .40108 .35685 L .901 .954 0 r
F
.43743 .36256 m .42151 .37233 L .40108 .35685 L .898 .979 0 r
F
.51073 .65481 m .511 .66077 L .50942 .66091 L .738 .22 0 r
F
.51218 .6547 m .511 .66077 L .51073 .65481 L .703 .208 0 r
F
.30937 .57662 m .30643 .59567 L .24181 .59282 L .599 .689 0 r
F
.35624 .58241 m .30643 .59567 L .30937 .57662 L .647 .739 0 r
F
.50426 .66133 m .50457 .66734 L .50282 .6675 L .733 .225 0 r
F
.50602 .66118 m .50457 .66734 L .50426 .66133 L .746 .227 0 r
F
.4994 .66786 m .49981 .67386 L .49826 .67407 L .622 .196 0 r
F
.50109 .66767 m .49981 .67386 L .4994 .66786 L .678 .21 0 r
F
.51218 .6547 m .51246 .66063 L .511 .66077 L .703 .208 0 r
F
.51345 .65459 m .51246 .66063 L .51218 .6547 L .644 .191 0 r
F
.49747 .68756 m .49816 .69287 L .50089 .69309 L 1 .215 0 r
F
.49617 .68716 m .49816 .69287 L .49747 .68756 L 1 .282 0 r
F
.52264 .69413 m .52284 .69738 L .53793 .69684 L .366 0 0 r
F
.51234 .6937 m .52284 .69738 L .52264 .69413 L .489 .01 0 r
F
.52273 .49866 m .5325 .50444 L .5294 .51006 L .282 .264 0 r
F
.50602 .66118 m .50632 .6672 L .50457 .66734 L .746 .227 0 r
F
.50775 .66104 m .50632 .6672 L .50602 .66118 L .746 .226 0 r
F
.51345 .65459 m .51374 .66047 L .51246 .66063 L .644 .191 0 r
F
.51446 .65448 m .51374 .66047 L .51345 .65459 L .546 .164 0 r
F
.49684 .67431 m .49734 .68025 L .49622 .68049 L .468 .151 0 r
F
.49826 .67407 m .49734 .68025 L .49684 .67431 L .574 .181 0 r
F
.49029 .34557 m .47353 .33053 L .49836 .32788 L .766 .88 0 r
F
.49029 .34557 m .47276 .34908 L .47353 .33053 L F
.50109 .66767 m .50145 .67369 L .49981 .67386 L .678 .21 0 r
F
.50282 .6675 m .50145 .67369 L .50109 .66767 L .714 .219 0 r
F
.44181 .57328 m .43654 .58219 L .41953 .57883 L 1 .968 0 r
F
.62137 .50985 m .66979 .48819 L .68108 .50282 L .435 .429 0 r
F
.51446 .65448 m .51478 .6603 L .51374 .66047 L .546 .164 0 r
F
.51512 .65437 m .51478 .6603 L .51446 .65448 L .383 .109 0 r
F
.49622 .68049 m .496 .68658 L .49542 .68078 L .357 .109 0 r
F
.50775 .66104 m .50805 .66705 L .50632 .6672 L .746 .226 0 r
F
.50942 .66091 m .50805 .66705 L .50775 .66104 L .733 .221 0 r
F
.51512 .65437 m .51547 .6601 L .51478 .6603 L .383 .109 0 r
F
.51529 .65426 m .51547 .6601 L .51512 .65437 L 0 0 0 r
F
.50282 .6675 m .50315 .67353 L .50145 .67369 L .714 .219 0 r
F
.50457 .66734 m .50315 .67353 L .50282 .6675 L .735 .225 0 r
F
.45797 .56883 m .44181 .57328 L .44865 .56485 L 1 1 0 r
F
.46376 .56158 m .45797 .56883 L .44865 .56485 L F
.49826 .67407 m .49868 .68005 L .49734 .68025 L .574 .181 0 r
F
.49981 .67386 m .49868 .68005 L .49826 .67407 L .649 .201 0 r
F
.50942 .66091 m .50972 .6669 L .50805 .66705 L .733 .221 0 r
F
.511 .66077 m .50972 .6669 L .50942 .66091 L .704 .213 0 r
F
.49733 .48305 m .51327 .49381 L .50454 .48985 L .173 .269 0 r
F
.4869 .48094 m .49733 .48305 L .50454 .48985 L .09 .259 0 r
F
.49617 .68716 m .49672 .69269 L .49816 .69287 L 1 .282 0 r
F
.49576 .68684 m .49672 .69269 L .49617 .68716 L 1 .4 0 r
F
.51529 .65426 m .51569 .65987 L .51547 .6601 L 0 0 0 r
F
.51478 .65415 m .51569 .65987 L .51529 .65426 L 1 .334 0 r
F
.51234 .6937 m .51248 .69774 L .52284 .69738 L .489 .01 0 r
F
.50539 .69336 m .51248 .69774 L .51234 .6937 L .584 .08 0 r
F
.57269 .52115 m .56543 .53577 L .55894 .52691 L .562 .528 0 r
F
.57269 .52115 m .58152 .53125 L .56543 .53577 L F
.511 .66077 m .51133 .66675 L .50972 .6669 L .704 .213 0 r
F
.51246 .66063 m .51133 .66675 L .511 .66077 L .657 .199 0 r
F
.50457 .66734 m .50489 .67338 L .50315 .67353 L .735 .225 0 r
F
.50632 .6672 m .50489 .67338 L .50457 .66734 L .742 .226 0 r
F
.49622 .68049 m .49671 .68637 L .496 .68658 L .357 .109 0 r
F
.49734 .68025 m .49671 .68637 L .49622 .68049 L .524 .164 0 r
F
.51478 .65415 m .51525 .65958 L .51569 .65987 L 1 .334 0 r
F
.51334 .65402 m .51525 .65958 L .51478 .65415 L 1 .279 0 r
F
.59369 .76602 m .57168 .77229 L .57704 .76412 L .837 .952 0 r
F
.59899 .75673 m .59369 .76602 L .57704 .76412 L .819 .914 0 r
F
.62326 .75825 m .59369 .76602 L .59899 .75673 L .687 .808 0 r
F
.51867 .52252 m .52264 .51647 L .53522 .51613 L .473 .43 0 r
F
.51867 .52252 m .50961 .52445 L .52264 .51647 L F
.49981 .67386 m .50018 .67987 L .49868 .68005 L .649 .201 0 r
F
.50145 .67369 m .50018 .67987 L .49981 .67386 L .698 .214 0 r
F
.47681 .54875 m .46568 .54997 L .47504 .54372 L 1 1 0 r
F
.47681 .54875 m .47014 .55487 L .46568 .54997 L F
.51246 .66063 m .51282 .66658 L .51133 .66675 L .657 .199 0 r
F
.51374 .66047 m .51282 .66658 L .51246 .66063 L .584 .179 0 r
F
.50632 .6672 m .50663 .67323 L .50489 .67338 L .742 .226 0 r
F
.50805 .66705 m .50663 .67323 L .50632 .6672 L .736 .224 0 r
F
.51334 .65402 m .51389 .65923 L .51525 .65958 L 1 .279 0 r
F
.5106 .65389 m .51389 .65923 L .51334 .65402 L 1 .199 0 r
F
.50145 .67369 m .50179 .67971 L .50018 .67987 L .698 .214 0 r
F
.50315 .67353 m .50179 .67971 L .50145 .67369 L .728 .222 0 r
F
.49576 .68684 m .49622 .69253 L .49672 .69269 L 1 .4 0 r
F
.496 .68658 m .49622 .69253 L .49576 .68684 L 0 0 0 r
F
.42403 .46956 m .43442 .46484 L .4606 .47357 L .282 .348 0 r
F
.38275 .46158 m .43442 .46484 L .42403 .46956 L .363 .388 0 r
F
.49734 .68025 m .49775 .68619 L .49671 .68637 L .524 .164 0 r
F
.49868 .68005 m .49775 .68619 L .49734 .68025 L .626 .192 0 r
F
.5106 .65389 m .51128 .65877 L .51389 .65923 L 1 .199 0 r
F
.50608 .65375 m .51128 .65877 L .5106 .65389 L .83 .134 0 r
F
.51374 .66047 m .51415 .66638 L .51282 .66658 L .584 .179 0 r
F
.51478 .6603 m .51415 .66638 L .51374 .66047 L .478 .148 0 r
F
.50805 .66705 m .50837 .67308 L .50663 .67323 L .736 .224 0 r
F
.50972 .6669 m .50837 .67308 L .50805 .66705 L .717 .218 0 r
F
.6034 .52494 m .58794 .54193 L .58152 .53125 L .598 .62 0 r
F
.6034 .52494 m .61199 .5376 L .58794 .54193 L F
.50539 .69336 m .50552 .69798 L .51248 .69774 L .584 .08 0 r
F
.50089 .69309 m .50552 .69798 L .50539 .69336 L .678 .129 0 r
F
.52974 .28915 m .54529 .31601 L .52711 .30918 L .499 .507 0 r
F
.52974 .28915 m .55536 .29662 L .54529 .31601 L F
.54078 .33116 m .54328 .30501 L .57074 .31179 L .627 .695 0 r
F
.54078 .33116 m .52117 .3282 L .54328 .30501 L F
.46376 .56158 m .44865 .56485 L .45674 .55704 L 1 1 0 r
F
.47014 .55487 m .46376 .56158 L .45674 .55704 L F
.50315 .67353 m .50347 .67956 L .50179 .67971 L .728 .222 0 r
F
.50489 .67338 m .50347 .67956 L .50315 .67353 L .743 .226 0 r
F
.50608 .65375 m .50691 .65818 L .51128 .65877 L .83 .134 0 r
F
.49909 .65359 m .50691 .65818 L .50608 .65375 L .624 .051 0 r
F
.50408 .28499 m .52711 .30918 L .50891 .30464 L .474 .48 0 r
F
.4798 .28409 m .50408 .28499 L .50891 .30464 L .451 .458 0 r
F
.50972 .6669 m .51007 .67292 L .50837 .67308 L .717 .218 0 r
F
.51133 .66675 m .51007 .67292 L .50972 .6669 L .681 .208 0 r
F
.57704 .76412 m .57168 .77229 L .56052 .77042 L 1 1 0 r
F
.51478 .6603 m .51525 .66615 L .51415 .66638 L .478 .148 0 r
F
.51547 .6601 m .51525 .66615 L .51478 .6603 L .31 .088 0 r
F
.49868 .68005 m .49904 .68603 L .49775 .68619 L .626 .192 0 r
F
.50018 .67987 m .49904 .68603 L .49868 .68005 L .69 .209 0 r
F
.47014 .55487 m .45674 .55704 L .46568 .54997 L 1 1 0 r
F
.496 .68658 m .49638 .69239 L .49622 .69253 L 0 0 0 r
F
.49671 .68637 m .49638 .69239 L .496 .68658 L .48 .147 0 r
F
.50489 .67338 m .5052 .67942 L .50347 .67956 L .743 .226 0 r
F
.50663 .67323 m .5052 .67942 L .50489 .67338 L .744 .227 0 r
F
.49909 .65359 m .50012 .6574 L .50691 .65818 L .624 .051 0 r
F
.48869 .65341 m .50012 .6574 L .49909 .65359 L .461 0 0 r
F
.51133 .66675 m .5117 .67275 L .51007 .67292 L .681 .208 0 r
F
.51282 .66658 m .5117 .67275 L .51133 .66675 L .627 .193 0 r
F
.50089 .69309 m .50102 .69812 L .50552 .69798 L .678 .129 0 r
F
.49816 .69287 m .50102 .69812 L .50089 .69309 L .76 .163 0 r
F
.51547 .6601 m .51603 .66587 L .51525 .66615 L .31 .088 0 r
F
.51553 .66005 m .51603 .66587 L .51547 .6601 L 0 0 0 r
F
.5158 .66185 m .51603 .66587 L .51553 .66005 L F
.51569 .65987 m .51638 .66552 L .51603 .66587 L F
.51525 .65958 m .51611 .66508 L .51637 .66551 L .855 .275 0 r
F
.51635 .66538 m .51637 .66551 L .51638 .66552 L F
.51525 .65958 m .51637 .66551 L .51635 .66538 L F
.51569 .65987 m .5158 .66185 L .51553 .66005 L 0 0 0 r
F
.50018 .67987 m .50051 .68589 L .49904 .68603 L .69 .209 0 r
F
.50179 .67971 m .50051 .68589 L .50018 .67987 L .728 .221 0 r
F
.50663 .67323 m .50695 .67928 L .5052 .67942 L .744 .227 0 r
F
.50837 .67308 m .50695 .67928 L .50663 .67323 L .733 .224 0 r
F
.49671 .68637 m .49704 .69226 L .49638 .69239 L .48 .147 0 r
F
.49775 .68619 m .49704 .69226 L .49671 .68637 L .629 .188 0 r
F
.48869 .65341 m .48995 .65635 L .50012 .6574 L .461 0 0 r
F
.47359 .6532 m .48995 .65635 L .48869 .65341 L .257 0 0 r
F
.51282 .66658 m .51324 .67255 L .5117 .67275 L .627 .193 0 r
F
.51415 .66638 m .51324 .67255 L .51282 .66658 L .549 .172 0 r
F
.50179 .67971 m .5021 .68575 L .50051 .68589 L .728 .221 0 r
F
.50347 .67956 m .5021 .68575 L .50179 .67971 L .749 .227 0 r
F
.49816 .69287 m .49831 .6982 L .50102 .69812 L .76 .163 0 r
F
.49672 .69269 m .49831 .6982 L .49816 .69287 L .832 .191 0 r
F
.50837 .67308 m .5087 .67912 L .50695 .67928 L .733 .224 0 r
F
.51007 .67292 m .5087 .67912 L .50837 .67308 L .708 .217 0 r
F
.51525 .65958 m .51638 .66552 L .51569 .65987 L .855 .275 0 r
F
.49775 .68619 m .49806 .69214 L .49704 .69226 L .629 .188 0 r
F
.49904 .68603 m .49806 .69214 L .49775 .68619 L .705 .209 0 r
F
.47359 .6532 m .4751 .65493 L .48995 .65635 L .257 0 0 r
F
.45198 .65294 m .47439 .65487 L .47359 .6532 L 0 .254 0 r
F
.47439 .65487 m .47507 .6549 L .47359 .6532 L F
.45198 .65294 m .45369 .653 L .4751 .65493 L F
.42224 .65262 m .42307 .65034 L .45369 .653 L .102 .311 0 r
F
.42138 .65261 m .4214 .65259 L .42224 .65262 L F
.4214 .65259 m .42307 .65034 L .42224 .65262 L F
.47439 .65487 m .4751 .65493 L .47507 .6549 L 0 .254 0 r
F
.51415 .66638 m .51465 .67232 L .51324 .67255 L .549 .172 0 r
F
.51525 .66615 m .51465 .67232 L .51415 .66638 L .446 .142 0 r
F
.50347 .67956 m .50378 .68562 L .5021 .68575 L .749 .227 0 r
F
.5052 .67942 m .50378 .68562 L .50347 .67956 L .756 .23 0 r
F
.51007 .67292 m .51043 .67896 L .5087 .67912 L .708 .217 0 r
F
.5117 .67275 m .51043 .67896 L .51007 .67292 L .668 .206 0 r
F
.49672 .69269 m .49688 .69824 L .49831 .6982 L .832 .191 0 r
F
.49622 .69253 m .49688 .69824 L .49672 .69269 L .955 .228 0 r
F
.69107 .52305 m .65108 .54754 L .64505 .53156 L .579 .652 0 r
F
.69107 .52305 m .69824 .54321 L .65108 .54754 L F
.49904 .68603 m .49933 .69203 L .49806 .69214 L .705 .209 0 r
F
.50051 .68589 m .49933 .69203 L .49904 .68603 L .747 .222 0 r
F
.5052 .67942 m .50551 .68548 L .50378 .68562 L .756 .23 0 r
F
.50695 .67928 m .50551 .68548 L .5052 .67942 L .751 .229 0 r
F
.51389 .65923 m .51611 .66508 L .51525 .65958 L 1 .273 0 r
F
.51525 .66615 m .51585 .67204 L .51465 .67232 L .446 .142 0 r
F
.51603 .66587 m .51585 .67204 L .51525 .66615 L .29 .087 0 r
F
.5117 .67275 m .51212 .67878 L .51043 .67896 L .668 .206 0 r
F
.51324 .67255 m .51212 .67878 L .5117 .67275 L .61 .191 0 r
F
.49622 .69253 m .49638 .69824 L .49688 .69824 L .955 .228 0 r
F
.49638 .69239 m .49638 .69824 L .49622 .69253 L .561 .16 0 r
F
.43743 .36256 m .40108 .35685 L .42348 .34517 L .898 .979 0 r
F
.45482 .35476 m .43743 .36256 L .42348 .34517 L .873 .979 0 r
F
.63337 .29842 m .61828 .33616 L .60082 .32058 L .591 .632 0 r
F
.63337 .29842 m .65735 .31859 L .61828 .33616 L F
.50051 .68589 m .50079 .69191 L .49933 .69203 L .747 .222 0 r
F
.5021 .68575 m .50079 .69191 L .50051 .68589 L .768 .23 0 r
F
.50695 .67928 m .50727 .68534 L .50551 .68548 L .751 .229 0 r
F
.5087 .67912 m .50727 .68534 L .50695 .67928 L .735 .225 0 r
F
.49638 .69239 m .49656 .69821 L .49638 .69824 L .561 .16 0 r
F
.49704 .69226 m .49656 .69821 L .49638 .69239 L .761 .211 0 r
F
.47276 .34908 m .44809 .33631 L .47353 .33053 L .827 .948 0 r
F
.47276 .34908 m .45482 .35476 L .44809 .33631 L F
.51324 .67255 m .51373 .67856 L .51212 .67878 L .61 .191 0 r
F
.51465 .67232 m .51373 .67856 L .51324 .67255 L .533 .171 0 r
F
.5021 .68575 m .50237 .6918 L .50079 .69191 L .768 .23 0 r
F
.50378 .68562 m .50237 .6918 L .5021 .68575 L .776 .234 0 r
F
.5087 .67912 m .50905 .68519 L .50727 .68534 L .735 .225 0 r
F
.51043 .67896 m .50905 .68519 L .5087 .67912 L .707 .218 0 r
F
.51603 .66587 m .51678 .67169 L .51585 .67204 L .29 .087 0 r
F
.51638 .66552 m .51733 .67124 L .51678 .67169 L 0 0 0 r
F
.51611 .66508 m .51733 .67124 L .51638 .66552 L F
.51718 .67051 m .51733 .67115 L .51733 .67124 L F
.51611 .66508 m .51733 .67115 L .51718 .67051 L F
.51651 .6676 m .51678 .67169 L .5161 .6658 L F
.51733 .67124 m .5177 .67757 L .51678 .67169 L .068 .024 0 r
F
.51733 .67124 m .51851 .67704 L .5177 .67757 L F
.51734 .67066 m .51851 .67704 L .51733 .67124 L 0 0 0 r
F
.51734 .67066 m .51889 .67635 L .51851 .67704 L F
.5166 .6699 m .5182 .67442 L .51734 .67066 L F
.5182 .67442 m .51889 .67635 L .51734 .67066 L F
.51652 .66713 m .51734 .67066 L .51733 .67115 L F
.51611 .66508 m .51734 .67066 L .51652 .66713 L F
.5161 .6658 m .51678 .67169 L .51603 .66587 L F
.51638 .66552 m .51651 .6676 L .5161 .6658 L F
.49311 .5338 m .48636 .53137 L .49867 .52735 L .728 .566 0 r
F
.49311 .5338 m .48433 .53834 L .48636 .53137 L F
.49704 .69226 m .49723 .69817 L .49656 .69821 L .761 .211 0 r
F
.49806 .69214 m .49723 .69817 L .49704 .69226 L .797 .225 0 r
F
.47194 .47286 m .49733 .48305 L .4869 .48094 L .219 .307 0 r
F
.4606 .47357 m .47194 .47286 L .4869 .48094 L .179 .305 0 r
F
.51389 .65923 m .515 .66451 L .51611 .66508 L 1 .273 0 r
F
.51128 .65877 m .515 .66451 L .51389 .65923 L 1 .215 0 r
F
.37834 .6522 m .42307 .65034 L .42138 .65261 L .21 .343 0 r
F
.50378 .68562 m .50406 .69168 L .50237 .6918 L .776 .234 0 r
F
.50551 .68548 m .50406 .69168 L .50378 .68562 L .775 .234 0 r
F
.50408 .28499 m .52974 .28915 L .52711 .30918 L .474 .48 0 r
F
.62746 .74737 m .62326 .75825 L .59899 .75673 L .665 .773 0 r
F
.66214 .74777 m .62326 .75825 L .62746 .74737 L .59 .677 0 r
F
.51043 .67896 m .51082 .68503 L .50905 .68519 L .707 .218 0 r
F
.51212 .67878 m .51082 .68503 L .51043 .67896 L .664 .207 0 r
F
.44181 .57328 m .41953 .57883 L .4268 .5687 L 1 .968 0 r
F
.44865 .56485 m .44181 .57328 L .4268 .5687 L 1 1 0 r
F
.39642 .57407 m .39009 .58649 L .35624 .58241 L .76 .841 0 r
F
.41953 .57883 m .39009 .58649 L .39642 .57407 L .872 .878 0 r
F
.49806 .69214 m .49826 .69811 L .49723 .69817 L .797 .225 0 r
F
.49933 .69203 m .49826 .69811 L .49806 .69214 L .811 .234 0 r
F
.51465 .67232 m .51523 .6783 L .51373 .67856 L .533 .171 0 r
F
.51585 .67204 m .51523 .6783 L .51465 .67232 L .438 .143 0 r
F
.50551 .68548 m .5058 .69156 L .50406 .69168 L .775 .234 0 r
F
.50727 .68534 m .5058 .69156 L .50551 .68548 L .764 .232 0 r
F
.56182 .51187 m .55894 .52691 L .55104 .51865 L .504 .465 0 r
F
.56182 .51187 m .57269 .52115 L .55894 .52691 L F
.49933 .69203 m .49954 .69804 L .49826 .69811 L .811 .234 0 r
F
.50079 .69191 m .49954 .69804 L .49933 .69203 L .816 .239 0 r
F
.5094 .48628 m .52273 .49866 L .51327 .49381 L .254 .287 0 r
F
.49733 .48305 m .5094 .48628 L .51327 .49381 L .173 .269 0 r
F
.51212 .67878 m .51257 .68483 L .51082 .68503 L .664 .207 0 r
F
.51373 .67856 m .51257 .68483 L .51212 .67878 L .606 .192 0 r
F
.50727 .68534 m .50759 .69143 L .5058 .69156 L .764 .232 0 r
F
.50905 .68519 m .50759 .69143 L .50727 .68534 L .743 .228 0 r
F
.30937 .57662 m .24181 .59282 L .24366 .56837 L .599 .689 0 r
F
.50079 .69191 m .50101 .69796 L .49954 .69804 L .816 .239 0 r
F
.50237 .6918 m .50101 .69796 L .50079 .69191 L .815 .241 0 r
F
.51585 .67204 m .51658 .67798 L .51523 .6783 L .438 .143 0 r
F
.51678 .67169 m .51658 .67798 L .51585 .67204 L .304 .098 0 r
F
.37834 .6522 m .37945 .64666 L .42307 .65034 L .21 .343 0 r
F
.31807 .65168 m .37945 .64666 L .37834 .6522 L .283 .361 0 r
F
.45482 .35476 m .42348 .34517 L .44809 .33631 L .873 .979 0 r
F
.51128 .65877 m .51271 .66375 L .515 .66451 L 1 .215 0 r
F
.50691 .65818 m .51271 .66375 L .51128 .65877 L .852 .146 0 r
F
.50905 .68519 m .50941 .69128 L .50759 .69143 L .743 .228 0 r
F
.51082 .68503 m .50941 .69128 L .50905 .68519 L .712 .22 0 r
F
.50237 .6918 m .50261 .69787 L .50101 .69796 L .815 .241 0 r
F
.50406 .69168 m .50261 .69787 L .50237 .6918 L .809 .242 0 r
F
.51373 .67856 m .51427 .6846 L .51257 .68483 L .606 .192 0 r
F
.51523 .6783 m .51427 .6846 L .51373 .67856 L .532 .173 0 r
F
.43442 .46484 m .47194 .47286 L .4606 .47357 L .291 .346 0 r
F
.50406 .69168 m .50431 .69777 L .50261 .69787 L .809 .242 0 r
F
.5058 .69156 m .50431 .69777 L .50406 .69168 L .798 .24 0 r
F
.51082 .68503 m .51123 .69112 L .50941 .69128 L .712 .22 0 r
F
.51257 .68483 m .51123 .69112 L .51082 .68503 L .669 .21 0 r
F
.49664 .69824 m .49668 .69895 L .49688 .69824 L .19 .023 0 r
F
.49668 .69895 m .49684 .69916 L .49688 .69824 L F
.49708 .69949 m .49653 .70407 L .49655 .69987 L 1 .312 0 r
F
.49684 .69916 m .49655 .69987 L .49656 .69877 L F
.49708 .69949 m .49655 .69987 L .49684 .69916 L F
.49708 .69949 m .49727 .7041 L .49653 .70407 L F
.49716 .69942 m .49727 .7041 L .49708 .69949 L F
.49724 .6988 m .49727 .7041 L .49715 .69887 L F
.49715 .69887 m .49708 .69949 L .49676 .69869 L F
.49806 .69821 m .49768 .69848 L .49831 .6982 L .439 .102 0 r
F
.49688 .69824 m .49768 .69848 L .49806 .69821 L F
.4981 .69905 m .49727 .7041 L .49724 .6988 L 1 .275 0 r
F
.49831 .6982 m .49852 .69872 L .50102 .69812 L .484 .1 0 r
F
.49852 .69872 m .4986 .69873 L .50102 .69812 L F
.50079 .69894 m .49967 .70408 L .49956 .69883 L .893 .258 0 r
F
.49853 .69875 m .49938 .69884 L .50102 .69812 L .484 .1 0 r
F
.50077 .69903 m .50117 .70403 L .49967 .70408 L .893 .258 0 r
F
.5008 .69902 m .50117 .70403 L .50077 .69903 L F
.50103 .69894 m .50117 .70403 L .50079 .69894 L F
.50261 .69787 m .50255 .69814 L .50101 .69796 L .866 .254 0 r
F
.50102 .69812 m .50144 .69865 L .50552 .69798 L .478 .075 0 r
F
.50144 .69865 m .50154 .69866 L .50552 .69798 L F
.50145 .69867 m .50241 .69871 L .50552 .69798 L F
.50406 .69878 m .50453 .70388 L .5028 .70396 L .845 .251 0 r
F
.50256 .69868 m .50538 .6987 L .50552 .69798 L .478 .075 0 r
F
.50241 .69871 m .50307 .69871 L .50256 .69868 L F
.50307 .69871 m .50538 .6987 L .50256 .69868 L F
.50582 .69871 m .50634 .70378 L .50453 .70388 L .824 .248 0 r
F
.50588 .69869 m .50634 .70378 L .50582 .69871 L F
.50612 .69854 m .50634 .70378 L .50586 .69854 L F
.50578 .69887 m .50453 .70388 L .50436 .69914 L F
.50535 .69885 m .50436 .69914 L .50435 .69879 L F
.50578 .69887 m .50436 .69914 L .50535 .69885 L F
.50552 .69798 m .50634 .69854 L .51248 .69774 L .442 .029 0 r
F
.5079 .69754 m .50775 .69816 L .50608 .69766 L .801 .243 0 r
F
.50634 .69854 m .50635 .69855 L .5064 .69854 L .442 .029 0 r
F
.50764 .69859 m .50634 .70378 L .50635 .69855 L .801 .243 0 r
F
.50635 .69855 m .50635 .69855 L .50636 .69855 L .442 .029 0 r
F
.50635 .69855 m .50636 .69855 L .5064 .69854 L F
.50635 .69855 m .50634 .70378 L .50612 .69861 L .801 .243 0 r
F
.50634 .69854 m .5064 .69854 L .51248 .69774 L .442 .029 0 r
F
.50752 .6984 m .51218 .69868 L .51248 .69774 L F
.50688 .69848 m .50931 .69857 L .50752 .6984 L F
.50931 .69857 m .51218 .69868 L .50752 .6984 L F
.51314 .69871 m .51401 .7032 L .51204 .70338 L .699 .221 0 r
F
.51324 .69869 m .51401 .7032 L .51314 .69871 L F
.51248 .69774 m .5146 .69849 L .52284 .69738 L .37 0 0 r
F
.5146 .69849 m .51469 .69849 L .52284 .69738 L F
.51602 .69831 m .52208 .69881 L .52284 .69738 L F
.51519 .69842 m .51715 .69853 L .51602 .69831 L F
.51715 .69853 m .52208 .69881 L .51602 .69831 L F
.5161 .69855 m .52208 .69881 L .51519 .69842 L F
.51492 .69851 m .51542 .69853 L .5147 .69849 L F
.51542 .69853 m .52208 .69881 L .51526 .69851 L F
.51542 .69853 m .51526 .69851 L .5147 .69849 L F
.51874 .69892 m .52018 .70232 L .51807 .70268 L .528 .183 0 r
F
.51967 .69903 m .52018 .70232 L .51874 .69892 L F
.52061 .69922 m .52018 .70232 L .51967 .69903 L .464 .169 0 r
F
.51874 .69892 m .51807 .70268 L .5176 .69876 L .528 .183 0 r
F
.51689 .6987 m .51602 .70297 L .5156 .69858 L .591 .197 0 r
F
.51689 .6987 m .51807 .70268 L .51602 .70297 L F
.51463 .6985 m .51469 .69852 L .52208 .69881 L .37 0 0 r
F
.51469 .69852 m .51475 .69852 L .52208 .69881 L F
.5176 .69876 m .51807 .70268 L .51689 .6987 L .591 .197 0 r
F
.51504 .69854 m .51401 .7032 L .5147 .69852 L .649 .21 0 r
F
.5156 .69858 m .51602 .70297 L .51504 .69854 L F
.52284 .69738 m .52218 .69861 L .5355 .69915 L .254 0 0 r
F
.52218 .69861 m .52418 .69913 L .5355 .69915 L F
.52389 .69913 m .52497 .69933 L .5355 .69915 L F
.5232 .69936 m .52322 .69937 L .5355 .69915 L F
.52176 .69939 m .52185 .6994 L .52212 .69939 L F
.52203 .69939 m .52212 .69939 L .5355 .69915 L F
.52176 .69939 m .52212 .69939 L .52203 .69939 L F
.52464 .7 m .52697 .70041 L .5246 .70123 L .336 .146 0 r
F
.52573 .69999 m .52697 .70041 L .52464 .7 L F
.52677 .69982 m .52697 .70041 L .52465 .69962 L F
.53127 .70007 m .53229 .70011 L .53407 .69988 L .104 0 0 r
F
.53362 .70009 m .53362 .70009 L .53229 .70011 L .34 .189 0 r
F
.53362 .70009 m .53607 .70431 L .53243 .70026 L F
.53362 .70009 m .53243 .70026 L .53229 .70011 L F
.53229 .70011 m .53607 .70431 L .53231 .70572 L F
.53229 .70069 m .53231 .70572 L .52993 .70025 L F
.52831 .69995 m .53407 .69988 L .5355 .69915 L .104 0 0 r
F
.52827 .69995 m .52838 .69995 L .52831 .69995 L F
.52838 .69995 m .53407 .69988 L .52831 .69995 L F
.53229 .70069 m .52993 .70025 L .52982 .70001 L .34 .189 0 r
F
.53229 .70069 m .52982 .70001 L .53104 .70006 L F
.52947 .70002 m .53231 .70572 L .52906 .70676 L .373 .177 0 r
F
.52791 .69999 m .53407 .69988 L .52827 .69995 L .104 0 0 r
F
.52791 .69999 m .52906 .70676 L .52697 .70041 L .373 .177 0 r
F
.52947 .70002 m .52906 .70676 L .52791 .69999 L F
.52708 .70009 m .52936 .70002 L .52791 .69999 L .104 0 0 r
F
.52936 .70002 m .53407 .69988 L .52791 .69999 L F
.52465 .69962 m .52573 .69999 L .52464 .7 L .336 .146 0 r
F
.52695 .69998 m .52791 .69999 L .52697 .70041 L .273 .144 0 r
F
.52695 .69986 m .52791 .69999 L .52695 .69998 L F
.52982 .70001 m .53231 .70572 L .52947 .70002 L .373 .177 0 r
F
.53229 .70011 m .53229 .70069 L .53104 .70006 L .34 .189 0 r
F
.52695 .69986 m .52695 .69998 L .52677 .69982 L .273 .144 0 r
F
.52695 .69998 m .52697 .70041 L .52682 .69997 L F
.52695 .69998 m .52682 .69997 L .52677 .69982 L F
.52465 .69962 m .5246 .70123 L .52416 .69954 L .336 .146 0 r
F
.52257 .69947 m .52234 .70185 L .52186 .6994 L .401 .156 0 r
F
.52059 .69941 m .52234 .70185 L .52018 .70232 L .464 .169 0 r
F
.52074 .69941 m .52234 .70185 L .52059 .69941 L F
.52186 .69942 m .52234 .70185 L .52061 .69922 L F
.52176 .69939 m .52176 .6994 L .52185 .6994 L .254 0 0 r
F
.52176 .6994 m .534 .69932 L .5355 .69915 L F
.51734 .69869 m .52176 .6994 L .52197 .699 L .37 0 0 r
F
.5147 .69852 m .52197 .699 L .52208 .69881 L F
.52112 .69566 m .52186 .69942 L .52061 .69922 L .464 .169 0 r
F
.52176 .6994 m .52174 .69944 L .534 .69932 L .254 0 0 r
F
.52257 .69947 m .5246 .70123 L .52234 .70185 L .401 .156 0 r
F
.52416 .69954 m .5246 .70123 L .52257 .69947 L F
.52174 .69944 m .52103 .70076 L .52991 .69977 L .254 0 0 r
F
.52174 .69944 m .52991 .69977 L .534 .69932 L F
.5219 .69913 m .5232 .69936 L .52497 .69933 L F
.5219 .69913 m .52497 .69933 L .52389 .69913 L F
.5232 .69936 m .52322 .69937 L .52322 .69937 L F
.52218 .69861 m .5219 .69913 L .52418 .69913 L F
.5219 .69913 m .52176 .69939 L .52322 .69937 L F
.52284 .69738 m .5355 .69915 L .53793 .69684 L F
.52299 .69503 m .52416 .69954 L .52257 .69947 L .401 .156 0 r
F
.52103 .70076 m .52955 .70018 L .52708 .70009 L .104 0 0 r
F
.52955 .70018 m .53172 .70004 L .52814 .70007 L F
.52955 .70018 m .52814 .70007 L .52708 .70009 L F
.53172 .70004 m .53372 .6999 L .52969 .70001 L F
.53172 .70004 m .52969 .70001 L .52708 .70009 L F
.52951 .69929 m .52947 .70002 L .52791 .69999 L .373 .177 0 r
F
.52951 .69929 m .52982 .70001 L .52947 .70002 L F
.53372 .6999 m .53407 .69988 L .52708 .70009 L .104 0 0 r
F
.53104 .70006 m .52982 .70001 L .52951 .69929 L .34 .189 0 r
F
.5355 .69915 m .53401 .69991 L .54498 .69845 L 0 0 0 r
F
.53401 .69991 m .53367 .70008 L .53611 .69973 L F
.53401 .69991 m .53611 .69973 L .54498 .69845 L F
.54004 .6994 m .54013 .69994 L .53835 .69954 L .313 .244 0 r
F
.54013 .69994 m .54054 .70237 L .53886 .7002 L F
.54013 .69994 m .53886 .7002 L .53835 .69954 L F
.53367 .70008 m .53366 .70009 L .54498 .69845 L 0 0 0 r
F
.53572 .6999 m .53579 .70081 L .53483 .69998 L .32 .211 0 r
F
.53366 .70009 m .53572 .6999 L .54498 .69845 L 0 0 0 r
F
.53835 .69954 m .54054 .70237 L .53572 .6999 L .32 .211 0 r
F
.54004 .6994 m .54602 .69971 L .54054 .70237 L .313 .244 0 r
F
.53572 .6999 m .53746 .69975 L .54298 .6989 L 0 0 0 r
F
.53746 .69975 m .54194 .69914 L .54298 .6989 L F
.53572 .6999 m .54298 .6989 L .54498 .69845 L F
.545 .69872 m .54602 .69971 L .54004 .6994 L .313 .244 0 r
F
.53572 .6999 m .54054 .70237 L .53607 .70431 L .32 .211 0 r
F
.53579 .70081 m .53422 .70112 L .53362 .70009 L F
.5328 .70004 m .53367 .70008 L .53407 .69988 L .104 0 0 r
F
.53229 .70011 m .53362 .70009 L .5328 .70004 L F
.53362 .70009 m .53367 .70008 L .5328 .70004 L F
.53483 .69998 m .53366 .70009 L .53228 .69778 L .32 .211 0 r
F
.53366 .70009 m .53362 .70009 L .53362 .70009 L F
.53366 .70009 m .53362 .70009 L .53228 .69778 L F
.53579 .70081 m .53362 .70009 L .53483 .69998 L F
.54875 .69824 m .55253 .70697 L .54602 .69971 L .403 .338 0 r
F
.54498 .69845 m .54296 .69891 L .54939 .69812 L 0 0 0 r
F
.54296 .69891 m .5421 .6991 L .54471 .69875 L F
.54296 .69891 m .54471 .69875 L .54939 .69812 L F
.54574 .69866 m .54602 .69971 L .545 .69872 L .318 .284 0 r
F
.5421 .6991 m .54145 .69925 L .54761 .69839 L 0 0 0 r
F
.54145 .69925 m .54044 .69948 L .5469 .6985 L F
.54145 .69925 m .5469 .6985 L .54761 .69839 L F
.5421 .6991 m .54761 .69839 L .54939 .69812 L F
.54578 .69883 m .54875 .69824 L .54602 .69971 L .318 .284 0 r
F
.54574 .69866 m .54875 .69824 L .54578 .69883 L F
.54044 .69948 m .54393 .69917 L .54939 .69812 L 0 0 0 r
F
.54487 .69899 m .54775 .69841 L .54924 .69814 L F
.54875 .69824 m .54924 .69814 L .54939 .69812 L F
.54487 .69899 m .54924 .69814 L .54875 .69824 L F
.53793 .69684 m .55643 .69689 L .55958 .69607 L .105 0 0 r
F
.53793 .69684 m .5355 .69915 L .55643 .69689 L F
.5355 .69915 m .54784 .69823 L .55643 .69689 L 0 0 0 r
F
.54784 .69823 m .54939 .69812 L .54967 .69807 L F
.54784 .69823 m .54967 .69807 L .55643 .69689 L F
.53567 .69933 m .53835 .69954 L .53572 .6999 L .32 .211 0 r
F
.53538 .69571 m .53802 .69912 L .53567 .69933 L F
.53802 .69912 m .53835 .69954 L .53567 .69933 L F
.54314 .68888 m .55292 .696 L .54875 .69824 L .318 .284 0 r
F
.54314 .68888 m .54875 .69824 L .54574 .69866 L F
.54314 .68888 m .54574 .69866 L .53893 .69285 L F
.54574 .69866 m .545 .69872 L .53893 .69285 L F
.55643 .69689 m .54939 .69812 L .57712 .6929 L .136 .326 0 r
F
.56187 .6908 m .56187 .69411 L .55292 .696 L .402 .377 0 r
F
.56187 .69411 m .55779 .69542 L .55292 .696 L F
.56187 .69493 m .554 .69693 L .55292 .696 L F
.55292 .696 m .55289 .69697 L .54875 .69824 L .403 .338 0 r
F
.55289 .69697 m .55288 .69718 L .5497 .69799 L F
.55289 .69697 m .5497 .69799 L .54875 .69824 L F
.54044 .69948 m .5303 .70179 L .54393 .69917 L 0 0 0 r
F
.53893 .69285 m .545 .69872 L .54004 .6994 L .313 .244 0 r
F
.53746 .69975 m .54044 .69948 L .54194 .69914 L 0 0 0 r
F
.53366 .70009 m .5303 .70179 L .54044 .69948 L F
.54939 .69812 m .54947 .69808 L .57712 .6929 L .244 .363 0 r
F
.54947 .69808 m .55017 .69791 L .57712 .6929 L F
.55375 .69671 m .554 .69693 L .55289 .69697 L .403 .338 0 r
F
.5497 .69799 m .55288 .69718 L .57712 .6929 L .244 .363 0 r
F
.55455 .69689 m .5721 .69292 L .57712 .6929 L F
.55288 .69718 m .55724 .69621 L .55455 .69689 L F
.55724 .69621 m .5721 .69292 L .55455 .69689 L F
.57381 .68344 m .57403 .69164 L .56187 .6908 L .402 .402 0 r
F
.57403 .69164 m .5732 .69194 L .56187 .6908 L F
.57712 .6929 m .57041 .69293 L .57403 .69164 L .295 .38 0 r
F
.57381 .68344 m .58357 .68868 L .57403 .69164 L .402 .402 0 r
F
.59019 .67287 m .59072 .68619 L .57381 .68344 L .402 .414 0 r
F
.58902 .68699 m .58357 .68868 L .59039 .68631 L .295 .38 0 r
F
.57712 .6929 m .57403 .69164 L .58902 .68699 L F
.58649 .69368 m .61741 .68542 L .62957 .68914 L .222 .357 0 r
F
.58649 .69368 m .57712 .6929 L .61741 .68542 L F
.57712 .6929 m .59039 .68631 L .61741 .68542 L .295 .38 0 r
F
.59072 .68619 m .59072 .68621 L .59039 .68631 L .402 .414 0 r
F
.59072 .68619 m .58357 .68868 L .57381 .68344 L F
.59019 .67287 m .60819 .68078 L .59072 .68619 L F
.61337 .65739 m .61407 .67942 L .59019 .67287 L .401 .418 0 r
F
.61741 .68542 m .60535 .68383 L .64778 .66889 L .329 .387 0 r
F
.60535 .68383 m .6023 .68343 L .6414 .67093 L F
.60535 .68383 m .6414 .67093 L .64778 .66889 L F
.6474 .63411 m .64718 .66886 L .61337 .65739 L .401 .418 0 r
F
.64718 .66886 m .64562 .66942 L .61337 .65739 L F
.61337 .65739 m .64562 .66942 L .61407 .67942 L F
.6474 .63411 m .69551 .65001 L .65844 .66534 L F
.64847 .66852 m .64635 .66912 L .64872 .66838 L .329 .387 0 r
F
.64778 .66889 m .64394 .66995 L .64847 .66852 L F
.64394 .66995 m .6267 .67472 L .64847 .66852 L F
.61407 .67942 m .60919 .68123 L .59019 .67287 L .401 .418 0 r
F
.59072 .68619 m .60239 .6834 L .59072 .68621 L .402 .414 0 r
F
.60239 .6834 m .6023 .68343 L .59072 .68621 L F
.60819 .68078 m .61 .68158 L .59072 .68619 L F
.6023 .68343 m .59747 .6828 L .64778 .66889 L .329 .387 0 r
F
.61741 .68542 m .64849 .66851 L .67639 .6746 L F
.64849 .66851 m .64886 .66841 L .67639 .6746 L F
.64872 .66838 m .6503 .66799 L .67639 .6746 L F
.63388 .6934 m .62957 .68914 L .69145 .68266 L .239 .359 0 r
F
.62957 .68914 m .67639 .6746 L .69145 .68266 L .281 .373 0 r
F
.62957 .68914 m .61741 .68542 L .67639 .6746 L F
.65465 .66691 m .67495 .68445 L .64718 .67 L .424 .441 0 r
F
.69551 .65001 m .69106 .65746 L .65465 .66691 L F
.69106 .65746 m .67495 .68445 L .65465 .66691 L F
.64849 .66851 m .64872 .66838 L .64886 .66841 L .329 .387 0 r
F
.64872 .66838 m .65844 .66534 L .65465 .66691 L .401 .418 0 r
F
.6474 .63411 m .65844 .66534 L .64718 .66886 L F
.64872 .66838 m .64972 .66784 L .6503 .66799 L .329 .387 0 r
F
.64718 .66886 m .64872 .66838 L .64718 .67 L .401 .418 0 r
F
.64872 .66838 m .65465 .66691 L .64718 .67 L F
.64872 .66838 m .6267 .67472 L .64972 .66784 L .329 .387 0 r
F
.64635 .66912 m .6267 .67472 L .64872 .66838 L F
.61407 .67942 m .64718 .67 L .61419 .68342 L .401 .418 0 r
F
.64562 .66942 m .64718 .67 L .61407 .67942 L F
.64718 .66886 m .64718 .67 L .64562 .66942 L F
.61407 .67942 m .61419 .68342 L .60919 .68123 L F
.6267 .67472 m .59747 .6828 L .63008 .67346 L .329 .387 0 r
F
.6267 .67472 m .63008 .67346 L .64972 .66784 L F
.60239 .6834 m .61 .68158 L .6023 .68343 L .402 .414 0 r
F
.59039 .68631 m .57403 .69164 L .58039 .68939 L .295 .38 0 r
F
.59046 .68627 m .58039 .68939 L .59365 .68469 L F
.59039 .68631 m .58039 .68939 L .59046 .68627 L F
.59039 .68631 m .60086 .68324 L .61741 .68542 L F
.59072 .68621 m .61419 .68342 L .59098 .69266 L .402 .414 0 r
F
.61 .68158 m .61419 .68342 L .59072 .68621 L F
.59072 .68621 m .59747 .6828 L .60086 .68324 L .295 .38 0 r
F
.59039 .68631 m .59046 .68627 L .59072 .68621 L F
.59046 .68627 m .59747 .6828 L .59072 .68621 L F
.59039 .68631 m .59098 .69266 L .58357 .68868 L .402 .414 0 r
F
.59072 .68621 m .59098 .69266 L .59039 .68631 L F
.58357 .68868 m .57403 .69164 L .59039 .68631 L .295 .38 0 r
F
.59036 .69497 m .58649 .69368 L .62957 .68914 L .158 .335 0 r
F
.55643 .69689 m .57712 .6929 L .58649 .69368 L .136 .326 0 r
F
.57403 .69164 m .59098 .69266 L .57424 .69912 L .402 .402 0 r
F
.58357 .68868 m .59098 .69266 L .57403 .69164 L F
.57404 .69202 m .56649 .69391 L .56187 .6908 L F
.55288 .69718 m .56041 .69525 L .5721 .69292 L .244 .363 0 r
F
.56041 .69525 m .57092 .69293 L .5721 .69292 L F
.56187 .69493 m .57424 .69912 L .56187 .7037 L .402 .377 0 r
F
.56187 .6908 m .56526 .69308 L .56187 .69411 L F
.55292 .696 m .55375 .69671 L .55289 .69697 L .403 .338 0 r
F
.54831 .68329 m .55292 .696 L .54314 .68888 L .329 .323 0 r
F
.54831 .68329 m .56187 .6908 L .55292 .696 L F
.55186 .69714 m .53866 .7 L .56242 .69297 L .244 .363 0 r
F
.55033 .69774 m .54905 .69799 L .55186 .69714 L F
.54905 .69799 m .53866 .7 L .55186 .69714 L F
.56187 .69411 m .56649 .69391 L .56187 .69493 L .402 .377 0 r
F
.56526 .69308 m .56649 .69391 L .56187 .69411 L F
.56649 .69391 m .57424 .69912 L .56187 .69493 L F
.56187 .69411 m .56187 .69493 L .55779 .69542 L F
.56041 .69525 m .56946 .69293 L .57092 .69293 L .244 .363 0 r
F
.59365 .68469 m .56242 .69297 L .59747 .6828 L .295 .38 0 r
F
.57041 .69293 m .56242 .69297 L .59365 .68469 L F
.57403 .69164 m .57404 .69202 L .5732 .69194 L .402 .402 0 r
F
.57404 .69202 m .57424 .69912 L .56649 .69391 L F
.554 .69693 m .56187 .7037 L .5531 .69713 L .403 .338 0 r
F
.554 .69693 m .5531 .69713 L .55289 .69697 L F
.55288 .69718 m .56242 .69297 L .56946 .69293 L .244 .363 0 r
F
.5497 .69799 m .55033 .69774 L .55288 .69718 L F
.55289 .69697 m .5531 .69713 L .55288 .69718 L .403 .338 0 r
F
.55033 .69774 m .56242 .69297 L .55288 .69718 L .244 .363 0 r
F
.55288 .69718 m .56187 .7037 L .55253 .70697 L .403 .338 0 r
F
.5531 .69713 m .56187 .7037 L .55288 .69718 L F
.5497 .69799 m .54921 .69808 L .55033 .69774 L .244 .363 0 r
F
.54921 .69808 m .53866 .7 L .55033 .69774 L F
.54947 .69808 m .54935 .69811 L .5497 .69799 L F
.54935 .69811 m .53866 .7 L .5497 .69799 L F
.54939 .69812 m .54935 .69812 L .54947 .69808 L F
.54935 .69812 m .53866 .7 L .54947 .69808 L F
.56187 .69493 m .56187 .7037 L .554 .69693 L .402 .377 0 r
F
.54947 .69808 m .5497 .69799 L .55017 .69791 L .244 .363 0 r
F
.54875 .69824 m .55286 .69771 L .54875 .69824 L .403 .338 0 r
F
.55288 .69718 m .55286 .69771 L .54875 .69824 L F
.55286 .69771 m .55253 .70697 L .54875 .69824 L F
.53538 .69571 m .53572 .6999 L .53228 .69778 L .32 .211 0 r
F
.53572 .6999 m .53483 .69998 L .53228 .69778 L F
.53579 .70081 m .53607 .70431 L .53422 .70112 L F
.5303 .70179 m .53866 .7 L .54751 .69845 L 0 0 0 r
F
.54691 .69857 m .54751 .69845 L .54775 .69841 L F
.5303 .70179 m .54751 .69845 L .54691 .69857 L F
.5303 .70179 m .54775 .69841 L .54487 .69899 L F
.53893 .69285 m .54004 .6994 L .53538 .69571 L .313 .244 0 r
F
.54004 .6994 m .53835 .69954 L .53538 .69571 L F
.53229 .70011 m .53353 .70016 L .53367 .70008 L .104 0 0 r
F
.53228 .69778 m .53362 .70009 L .53229 .70011 L .34 .189 0 r
F
.53228 .69778 m .53229 .70011 L .52951 .69929 L F
.53229 .70011 m .53104 .70006 L .52951 .69929 L F
.52697 .70041 m .52617 .70753 L .5246 .70123 L .414 .175 0 r
F
.52697 .70041 m .52906 .70676 L .52617 .70753 L F
.52103 .70076 m .5303 .70179 L .53353 .70016 L .104 0 0 r
F
.52103 .70076 m .53353 .70016 L .53127 .70007 L F
.52483 .69418 m .52677 .69982 L .52465 .69962 L .336 .146 0 r
F
.52662 .69305 m .52951 .69929 L .52791 .69999 L .273 .144 0 r
F
.52662 .69305 m .52791 .69999 L .52695 .69986 L F
.52662 .69305 m .52695 .69986 L .52483 .69418 L F
.52695 .69986 m .52677 .69982 L .52483 .69418 L F
.52483 .69418 m .52465 .69962 L .52299 .69503 L .336 .146 0 r
F
.52465 .69962 m .52416 .69954 L .52299 .69503 L F
.52299 .69503 m .52257 .69947 L .52112 .69566 L .401 .156 0 r
F
.52257 .69947 m .52186 .6994 L .52112 .69566 L F
.52061 .69922 m .52074 .69941 L .52059 .69941 L .464 .169 0 r
F
.51504 .69854 m .52103 .70076 L .52176 .6994 L .37 0 0 r
F
.51504 .69854 m .52176 .6994 L .51734 .69869 L F
.5147 .69852 m .51471 .69853 L .51504 .69854 L F
.51504 .69854 m .51602 .70297 L .51401 .7032 L .649 .21 0 r
F
.51471 .69853 m .52103 .70076 L .51504 .69854 L .37 0 0 r
F
.5147 .69849 m .5161 .69855 L .51519 .69842 L F
.51543 .69681 m .5156 .69858 L .51504 .69854 L .649 .21 0 r
F
.51733 .69651 m .5176 .69876 L .51689 .6987 L .591 .197 0 r
F
.51469 .69852 m .5147 .69852 L .51475 .69852 L .37 0 0 r
F
.5147 .69852 m .51401 .7032 L .51365 .69863 L .649 .21 0 r
F
.51506 .69849 m .51504 .69854 L .5147 .69852 L F
.51923 .69614 m .51967 .69903 L .51874 .69892 L .528 .183 0 r
F
.52112 .69566 m .52061 .69922 L .51923 .69614 L .464 .169 0 r
F
.52061 .69922 m .51967 .69903 L .51923 .69614 L F
.51923 .69614 m .51874 .69892 L .51733 .69651 L .528 .183 0 r
F
.51874 .69892 m .5176 .69876 L .51733 .69651 L F
.51463 .6985 m .51492 .69851 L .5147 .69849 L .37 0 0 r
F
.51733 .69651 m .51689 .6987 L .51543 .69681 L .591 .197 0 r
F
.51689 .6987 m .5156 .69858 L .51543 .69681 L F
.51543 .69681 m .51506 .69849 L .51353 .69704 L .649 .21 0 r
F
.51248 .69774 m .51215 .69878 L .5146 .69849 L .37 0 0 r
F
.5146 .69849 m .51463 .6985 L .51469 .69849 L F
.51506 .69849 m .51365 .69863 L .51353 .69704 L .649 .21 0 r
F
.51215 .69878 m .51213 .69885 L .51356 .69864 L .37 0 0 r
F
.51215 .69878 m .51356 .69864 L .5146 .69849 L F
.51213 .69885 m .51314 .69871 L .5146 .69849 L F
.50826 .69857 m .51218 .69868 L .50688 .69848 L .442 .029 0 r
F
.5075 .69858 m .50787 .69858 L .50651 .69853 L F
.50787 .69858 m .51218 .69868 L .50727 .69855 L F
.50787 .69858 m .50727 .69855 L .50651 .69853 L F
.51126 .69878 m .51204 .70338 L .5101 .70354 L .74 .23 0 r
F
.51174 .69881 m .51204 .70338 L .51126 .69878 L F
.51308 .69894 m .51204 .70338 L .51174 .6989 L .699 .221 0 r
F
.51213 .69885 m .51174 .6989 L .51174 .69881 L F
.51308 .69894 m .51174 .6989 L .51213 .69885 L F
.51364 .69845 m .51365 .69863 L .5132 .69844 L F
.51365 .69863 m .51401 .7032 L .51324 .69869 L F
.51365 .69863 m .51324 .69869 L .5132 .69844 L F
.51463 .6985 m .51116 .70188 L .52103 .70076 L .37 0 0 r
F
.5146 .69849 m .51458 .6985 L .51463 .6985 L F
.51458 .6985 m .51116 .70188 L .51463 .6985 L F
.51126 .69878 m .5101 .70354 L .50983 .69868 L .74 .23 0 r
F
.50944 .69867 m .5082 .70367 L .50795 .6986 L .774 .237 0 r
F
.50944 .69867 m .5101 .70354 L .5082 .70367 L F
.50635 .69855 m .50635 .69855 L .51218 .69868 L .442 .029 0 r
F
.50635 .69855 m .50698 .69858 L .51218 .69868 L F
.50983 .69868 m .5101 .70354 L .50944 .69867 L .774 .237 0 r
F
.50764 .69859 m .5082 .70367 L .50634 .70378 L .801 .243 0 r
F
.50795 .6986 m .5082 .70367 L .50764 .69859 L F
.50637 .69856 m .51116 .70188 L .51218 .69868 L .442 .029 0 r
F
.50637 .69856 m .51218 .69868 L .51218 .69868 L F
.50976 .6974 m .50983 .69868 L .50944 .69867 L .774 .237 0 r
F
.50635 .69855 m .50637 .69856 L .50698 .69858 L .442 .029 0 r
F
.5079 .69754 m .50795 .6986 L .50764 .69859 L .801 .243 0 r
F
.51163 .69724 m .51174 .69881 L .51126 .69878 L .74 .23 0 r
F
.51291 .69874 m .51174 .69881 L .51163 .69724 L .699 .221 0 r
F
.51308 .69894 m .51213 .69885 L .51291 .69874 L F
.51213 .69885 m .51174 .69881 L .51291 .69874 L F
.51314 .69871 m .51308 .69894 L .51291 .69874 L F
.51212 .69886 m .51116 .70188 L .51458 .6985 L .37 0 0 r
F
.51314 .69871 m .51458 .6985 L .5146 .69849 L F
.51212 .69886 m .51458 .6985 L .51314 .69871 L F
.51213 .69885 m .51212 .69886 L .51314 .69871 L F
.5132 .69844 m .51314 .69871 L .51263 .69841 L .699 .221 0 r
F
.51314 .69871 m .51291 .69874 L .51263 .69841 L F
.5132 .69844 m .51324 .69869 L .51314 .69871 L F
.51353 .69704 m .51364 .69845 L .5132 .69844 L F
.51353 .69704 m .5132 .69844 L .51163 .69724 L F
.5132 .69844 m .51263 .69841 L .51163 .69724 L F
.51163 .69724 m .51126 .69878 L .50976 .6974 L .74 .23 0 r
F
.51126 .69878 m .50983 .69868 L .50976 .6974 L F
.50651 .69853 m .50826 .69857 L .50688 .69848 L .442 .029 0 r
F
.50635 .69855 m .5075 .69858 L .50651 .69853 L F
.50976 .6974 m .50944 .69867 L .5079 .69754 L .774 .237 0 r
F
.50944 .69867 m .50795 .6986 L .5079 .69754 L F
.50775 .69816 m .50764 .69859 L .50635 .69855 L .801 .243 0 r
F
.50634 .69854 m .50633 .69855 L .50635 .69855 L .442 .029 0 r
F
.50775 .69816 m .50612 .69861 L .50608 .69766 L .801 .243 0 r
F
.50635 .69855 m .50633 .69855 L .50635 .69855 L .442 .029 0 r
F
.50633 .69855 m .50633 .69855 L .50635 .69855 L F
.50635 .69855 m .50459 .70267 L .51116 .70188 L F
.50633 .69855 m .50459 .70267 L .50635 .69855 L F
.50552 .69798 m .50535 .69885 L .50634 .69854 L F
.50586 .69854 m .50582 .69871 L .50532 .69853 L .824 .248 0 r
F
.50582 .69871 m .50578 .69887 L .50563 .69876 L F
.50582 .69871 m .50563 .69876 L .50532 .69853 L F
.50401 .69878 m .50535 .69884 L .50536 .6988 L .478 .075 0 r
F
.50401 .69878 m .50536 .6988 L .50538 .6987 L F
.50578 .69887 m .50435 .69879 L .50431 .69777 L .824 .248 0 r
F
.50535 .69885 m .50534 .69886 L .50582 .69871 L .442 .029 0 r
F
.50535 .69885 m .50582 .69871 L .50634 .69854 L F
.50534 .69886 m .50459 .70267 L .50634 .69854 L F
.50586 .69854 m .50588 .69869 L .50582 .69871 L .824 .248 0 r
F
.50608 .69766 m .50612 .69854 L .50586 .69854 L F
.50608 .69766 m .50586 .69854 L .50431 .69777 L F
.50586 .69854 m .50532 .69853 L .50431 .69777 L F
.50431 .69777 m .50435 .69879 L .50406 .69878 L .845 .251 0 r
F
.50435 .69879 m .50453 .70388 L .50406 .69878 L F
.50241 .69871 m .50401 .69878 L .50538 .6987 L .478 .075 0 r
F
.50241 .69871 m .5028 .70396 L .50117 .70403 L .866 .254 0 r
F
.50261 .69787 m .50264 .69871 L .50241 .69871 L F
.50264 .69871 m .5028 .70396 L .50241 .69871 L F
.50431 .69777 m .50406 .69878 L .50261 .69787 L .845 .251 0 r
F
.50406 .69878 m .5028 .70396 L .50264 .69871 L F
.50406 .69878 m .50264 .69871 L .50261 .69787 L F
.50144 .69865 m .50145 .69867 L .50154 .69866 L .478 .075 0 r
F
.50241 .69871 m .50117 .70403 L .50145 .69867 L .866 .254 0 r
F
.50145 .69867 m .50459 .70267 L .50535 .69884 L .478 .075 0 r
F
.50145 .69867 m .50117 .70403 L .50103 .69888 L .866 .254 0 r
F
.50255 .69814 m .50241 .69871 L .50145 .69867 L F
.50143 .69864 m .50142 .69869 L .50145 .69867 L .478 .075 0 r
F
.50102 .69812 m .50092 .69894 L .50143 .69864 L F
.50255 .69814 m .50103 .69888 L .50101 .69796 L .866 .254 0 r
F
.50145 .69867 m .50039 .70322 L .50459 .70267 L .478 .075 0 r
F
.50142 .69869 m .50039 .70322 L .50145 .69867 L F
.50092 .69894 m .50039 .70322 L .50143 .69864 L F
.50079 .69894 m .5008 .69902 L .50077 .69903 L .893 .258 0 r
F
.49938 .69884 m .50095 .69872 L .50102 .69812 L .484 .1 0 r
F
.50101 .69796 m .50103 .69894 L .50079 .69894 L .893 .258 0 r
F
.49938 .69884 m .50046 .69895 L .50095 .69872 L .484 .1 0 r
F
.50046 .69895 m .50091 .699 L .50092 .69894 L F
.50046 .69895 m .50092 .69894 L .50095 .69872 L F
.49938 .69884 m .49967 .70408 L .49835 .7041 L .933 .263 0 r
F
.49954 .69804 m .49956 .69883 L .49938 .69884 L F
.49956 .69883 m .49967 .70408 L .49938 .69884 L F
.50101 .69796 m .50079 .69894 L .49954 .69804 L .893 .258 0 r
F
.50079 .69894 m .49956 .69883 L .49954 .69804 L F
.49852 .69872 m .49853 .69875 L .4986 .69873 L .484 .1 0 r
F
.49938 .69884 m .4993 .69926 L .49887 .69879 L .933 .263 0 r
F
.4993 .69926 m .49835 .7041 L .49827 .69901 L F
.4993 .69926 m .49827 .69901 L .49827 .69898 L F
.49831 .6982 m .49824 .69901 L .49853 .69875 L .484 .1 0 r
F
.4987 .6986 m .49827 .69898 L .49826 .69811 L .933 .263 0 r
F
.4993 .69926 m .49827 .69898 L .4987 .6986 L F
.49807 .69925 m .49835 .7041 L .49727 .7041 L 1 .275 0 r
F
.4981 .69905 m .49811 .6992 L .49807 .69925 L F
.49811 .6992 m .49835 .7041 L .49807 .69925 L F
.49827 .69901 m .49835 .7041 L .4981 .69905 L F
.49827 .69898 m .4979 .70359 L .49853 .69875 L .484 .1 0 r
F
.49824 .69901 m .49824 .69902 L .49827 .69898 L F
.49824 .69902 m .4979 .70359 L .49827 .69898 L F
.49853 .69875 m .4979 .70359 L .50039 .70322 L F
.49853 .69875 m .50039 .70322 L .50091 .699 L F
.49954 .69804 m .49938 .69884 L .49826 .69811 L .933 .263 0 r
F
.49938 .69884 m .49887 .69879 L .49826 .69811 L F
.49698 .69879 m .49776 .69913 L .49788 .69892 L .439 .102 0 r
F
.49711 .69874 m .49788 .69892 L .49831 .6982 L F
.49698 .69879 m .49788 .69892 L .49711 .69874 L F
.49776 .69913 m .49822 .69933 L .49824 .69902 L F
.49776 .69913 m .49824 .69902 L .49831 .6982 L F
.49826 .69811 m .49827 .69901 L .4981 .69905 L 1 .275 0 r
F
.49826 .69811 m .4981 .69905 L .49723 .69817 L F
.49697 .69873 m .49707 .69876 L .49768 .69848 L .439 .102 0 r
F
.4981 .69905 m .49724 .6988 L .49723 .69817 L 1 .275 0 r
F
.49688 .69824 m .49697 .69873 L .49768 .69848 L .439 .102 0 r
F
.49697 .69873 m .49698 .69879 L .49707 .69876 L F
.49698 .69879 m .49663 .70383 L .4979 .70359 L F
.49688 .69824 m .49684 .69916 L .49698 .69879 L F
.49684 .69916 m .49663 .70383 L .49698 .69879 L F
.49666 .69983 m .49663 .70383 L .49678 .7005 L .19 .023 0 r
F
.49652 .69903 m .49626 .70398 L .49638 .69824 L 1 .485 0 r
F
.49638 .69824 m .49646 .69999 L .49666 .69983 L .19 .023 0 r
F
.49656 .69877 m .49653 .70407 L .49652 .69903 L 1 .485 0 r
F
.49646 .69999 m .49663 .70383 L .49666 .69983 L .19 .023 0 r
F
.49715 .69887 m .49716 .69942 L .49708 .69949 L 1 .312 0 r
F
.49723 .69817 m .49724 .6988 L .49715 .69887 L F
.49698 .69879 m .4979 .70359 L .49822 .69933 L .439 .102 0 r
F
.49723 .69817 m .49715 .69887 L .49656 .69821 L 1 .312 0 r
F
.49715 .69887 m .49676 .69869 L .49656 .69821 L F
.49708 .69949 m .49656 .69877 L .49656 .69821 L F
.49668 .69895 m .49678 .7005 L .49684 .69916 L .19 .023 0 r
F
.49638 .69824 m .49652 .69903 L .49664 .69824 L F
.49652 .69903 m .49678 .7005 L .49664 .69824 L F
.49652 .69903 m .49653 .70407 L .49626 .70398 L 1 .485 0 r
F
.49656 .69821 m .49656 .69877 L .49652 .69903 L F
.49656 .69821 m .49652 .69903 L .49638 .69824 L F
.49638 .69824 m .49626 .70398 L .49663 .70383 L .19 .023 0 r
F
.5058 .69156 m .50608 .69766 L .50431 .69777 L .798 .24 0 r
F
.50759 .69143 m .50608 .69766 L .5058 .69156 L .781 .237 0 r
F
.515 .66451 m .51734 .67066 L .51611 .66508 L .859 .236 0 r
F
.51678 .67169 m .5177 .67757 L .51658 .67798 L .304 .098 0 r
F
.51523 .6783 m .51589 .68432 L .51427 .6846 L .532 .173 0 r
F
.51658 .67798 m .51589 .68432 L .51523 .6783 L .445 .149 0 r
F
.71356 .29301 m .67443 .34085 L .65735 .31859 L .608 .669 0 r
F
.71356 .29301 m .7359 .323 L .67443 .34085 L F
.51257 .68483 m .51304 .69092 L .51123 .69112 L .669 .21 0 r
F
.51427 .6846 m .51304 .69092 L .51257 .68483 L .612 .196 0 r
F
.50759 .69143 m .5079 .69754 L .50608 .69766 L .781 .237 0 r
F
.50941 .69128 m .5079 .69754 L .50759 .69143 L .756 .232 0 r
F
.31807 .65168 m .31728 .64151 L .37945 .64666 L .283 .361 0 r
F
.4268 .5687 m .41953 .57883 L .39642 .57407 L .927 .949 0 r
F
.57704 .76412 m .56052 .77042 L .56431 .76275 L 1 1 0 r
F
.58072 .75563 m .57704 .76412 L .56431 .76275 L .992 .965 0 r
F
.59899 .75673 m .57704 .76412 L .58072 .75563 L .819 .914 0 r
F
.50941 .69128 m .50976 .6974 L .5079 .69754 L .756 .232 0 r
F
.51123 .69112 m .50976 .6974 L .50941 .69128 L .723 .224 0 r
F
.50691 .65818 m .50878 .66274 L .51271 .66375 L .852 .146 0 r
F
.50012 .6574 m .50878 .66274 L .50691 .65818 L .66 .057 0 r
F
.51427 .6846 m .51484 .69069 L .51304 .69092 L .612 .196 0 r
F
.51589 .68432 m .51484 .69069 L .51427 .6846 L .543 .179 0 r
F
.51658 .67798 m .5174 .68397 L .51589 .68432 L .445 .149 0 r
F
.5177 .67757 m .5174 .68397 L .51658 .67798 L .336 .114 0 r
F
.51123 .69112 m .51163 .69724 L .50976 .6974 L .723 .224 0 r
F
.51304 .69092 m .51163 .69724 L .51123 .69112 L .681 .214 0 r
F
.515 .66451 m .5166 .6699 L .51734 .67066 L .859 .236 0 r
F
.51271 .66375 m .5166 .6699 L .515 .66451 L .872 .202 0 r
F
.51589 .68432 m .5166 .69039 L .51484 .69069 L .543 .179 0 r
F
.5174 .68397 m .5166 .69039 L .51589 .68432 L .464 .158 0 r
F
.51304 .69092 m .51353 .69704 L .51163 .69724 L .681 .214 0 r
F
.51484 .69069 m .51353 .69704 L .51304 .69092 L .627 .202 0 r
F
.56431 .76275 m .56052 .77042 L .55181 .76908 L 1 1 0 r
F
.49727 .7041 m .4963 .70997 L .49653 .70407 L 1 .406 0 r
F
.49727 .7041 m .49716 .71008 L .4963 .70997 L F
.49835 .7041 m .49716 .71008 L .49727 .7041 L 1 .326 0 r
F
.49835 .7041 m .49833 .71013 L .49716 .71008 L F
.49967 .70408 m .49833 .71013 L .49835 .7041 L 1 .294 0 r
F
.52255 .49076 m .5325 .50444 L .52273 .49866 L .328 .317 0 r
F
.5094 .48628 m .52255 .49076 L .52273 .49866 L .254 .287 0 r
F
.5177 .67757 m .51875 .68352 L .5174 .68397 L .336 .114 0 r
F
.51851 .67704 m .51875 .68352 L .5177 .67757 L .17 .065 0 r
F
.49967 .70408 m .49972 .71014 L .49833 .71013 L 1 .294 0 r
F
.50117 .70403 m .49972 .71014 L .49967 .70408 L .969 .278 0 r
F
.49653 .70407 m .49586 .70978 L .49626 .70398 L 1 .512 0 r
F
.49653 .70407 m .4963 .70997 L .49586 .70978 L F
.44865 .56485 m .4268 .5687 L .43631 .55922 L 1 1 0 r
F
.45674 .55704 m .44865 .56485 L .43631 .55922 L F
.48433 .53834 m .4733 .53659 L .48636 .53137 L .843 .801 0 r
F
.48433 .53834 m .47504 .54372 L .4733 .53659 L F
.50117 .70403 m .50128 .71012 L .49972 .71014 L .969 .278 0 r
F
.5028 .70396 m .50128 .71012 L .50117 .70403 L .918 .268 0 r
F
.49626 .70398 m .49601 .70949 L .49663 .70383 L 0 0 0 r
F
.49626 .70398 m .49586 .70978 L .49601 .70949 L F
.5028 .70396 m .50296 .71007 L .50128 .71012 L .918 .268 0 r
F
.50453 .70388 m .50296 .71007 L .5028 .70396 L .882 .261 0 r
F
.51484 .69069 m .51543 .69681 L .51353 .69704 L .627 .202 0 r
F
.5166 .69039 m .51543 .69681 L .51484 .69069 L .563 .187 0 r
F
.43145 .26308 m .4798 .28409 L .45821 .28617 L .476 .501 0 r
F
.40686 .27221 m .43145 .26308 L .45821 .28617 L .469 .494 0 r
F
.50453 .70388 m .50473 .71001 L .50296 .71007 L .882 .261 0 r
F
.50634 .70378 m .50473 .71001 L .50453 .70388 L .852 .256 0 r
F
.5174 .68397 m .5183 .69003 L .5166 .69039 L .464 .158 0 r
F
.51875 .68352 m .5183 .69003 L .5174 .68397 L .376 .133 0 r
F
.49663 .70383 m .49696 .70906 L .4979 .70359 L .101 0 0 r
F
.49663 .70383 m .49601 .70949 L .49696 .70906 L F
.50012 .6574 m .50259 .66137 L .50878 .66274 L .66 .057 0 r
F
.48995 .65635 m .50259 .66137 L .50012 .6574 L .483 0 0 r
F
.50634 .70378 m .50657 .70993 L .50473 .71001 L .852 .256 0 r
F
.5082 .70367 m .50657 .70993 L .50634 .70378 L .824 .25 0 r
F
.59135 .51305 m .58152 .53125 L .57269 .52115 L .551 .561 0 r
F
.59135 .51305 m .6034 .52494 L .58152 .53125 L F
.5082 .70367 m .50847 .70983 L .50657 .70993 L .824 .25 0 r
F
.5101 .70354 m .50847 .70983 L .5082 .70367 L .795 .244 0 r
F
.5166 .69039 m .51733 .69651 L .51543 .69681 L .563 .187 0 r
F
.5183 .69003 m .51733 .69651 L .5166 .69039 L .492 .17 0 r
F
.60173 .74709 m .59899 .75673 L .58072 .75563 L .775 .847 0 r
F
.62746 .74737 m .59899 .75673 L .60173 .74709 L .665 .773 0 r
F
.50961 .52445 m .50732 .51816 L .52264 .51647 L .589 .474 0 r
F
.50961 .52445 m .49867 .52735 L .50732 .51816 L F
.4979 .70359 m .49903 .70843 L .50039 .70322 L .253 .007 0 r
F
.4979 .70359 m .49696 .70906 L .49903 .70843 L F
.51851 .67704 m .51988 .68294 L .51875 .68352 L .17 .065 0 r
F
.51889 .67635 m .51988 .68294 L .51851 .67704 L 0 .005 0 r
F
.51271 .66375 m .51484 .66887 L .5166 .6699 L .872 .202 0 r
F
.50878 .66274 m .51484 .66887 L .51271 .66375 L .783 .133 0 r
F
.53612 .49655 m .54209 .51112 L .5325 .50444 L .393 .358 0 r
F
.53612 .49655 m .54943 .50362 L .54209 .51112 L F
.5101 .70354 m .51042 .7097 L .50847 .70983 L .795 .244 0 r
F
.51204 .70338 m .51042 .7097 L .5101 .70354 L .762 .237 0 r
F
.52255 .49076 m .53612 .49655 L .5325 .50444 L .328 .317 0 r
F
.63364 .51604 m .61199 .5376 L .6034 .52494 L .575 .625 0 r
F
.63364 .51604 m .64505 .53156 L .61199 .5376 L F
.49972 .71014 m .49822 .71619 L .49833 .71013 L 1 .323 0 r
F
.49972 .71014 m .49971 .71623 L .49822 .71619 L F
.50128 .71012 m .49971 .71623 L .49972 .71014 L 1 .297 0 r
F
.49833 .71013 m .49692 .71609 L .49716 .71008 L 1 .37 0 r
F
.49833 .71013 m .49822 .71619 L .49692 .71609 L F
.50128 .71012 m .50134 .71624 L .49971 .71623 L 1 .297 0 r
F
.50296 .71007 m .50134 .71624 L .50128 .71012 L .966 .282 0 r
F
.49716 .71008 m .49589 .71592 L .4963 .70997 L 1 .463 0 r
F
.49716 .71008 m .49692 .71609 L .49589 .71592 L F
.51875 .68352 m .51991 .68955 L .5183 .69003 L .376 .133 0 r
F
.51988 .68294 m .51991 .68955 L .51875 .68352 L .259 .1 0 r
F
.50296 .71007 m .50307 .71621 L .50134 .71624 L .966 .282 0 r
F
.50473 .71001 m .50307 .71621 L .50296 .71007 L .917 .271 0 r
F
.51204 .70338 m .51243 .70956 L .51042 .7097 L .762 .237 0 r
F
.51401 .7032 m .51243 .70956 L .51204 .70338 L .723 .229 0 r
F
.50473 .71001 m .50489 .71616 L .50307 .71621 L .917 .271 0 r
F
.50657 .70993 m .50489 .71616 L .50473 .71001 L .88 .264 0 r
F
.4963 .70997 m .49521 .71565 L .49586 .70978 L 1 .549 0 r
F
.4963 .70997 m .49589 .71592 L .49521 .71565 L F
.5183 .69003 m .51923 .69614 L .51733 .69651 L .492 .17 0 r
F
.51991 .68955 m .51923 .69614 L .5183 .69003 L .418 .151 0 r
F
.50657 .70993 m .50678 .71609 L .50489 .71616 L .88 .264 0 r
F
.50847 .70983 m .50678 .71609 L .50657 .70993 L .848 .257 0 r
F
.50039 .70322 m .50265 .70752 L .50459 .70267 L .289 0 0 r
F
.50039 .70322 m .49903 .70843 L .50265 .70752 L F
.51401 .7032 m .51448 .70938 L .51243 .70956 L .723 .229 0 r
F
.51602 .70297 m .51448 .70938 L .51401 .7032 L .678 .219 0 r
F
.50847 .70983 m .50873 .716 L .50678 .71609 L .848 .257 0 r
F
.51042 .7097 m .50873 .716 L .50847 .70983 L .818 .251 0 r
F
.45674 .55704 m .43631 .55922 L .44762 .5506 L 1 1 0 r
F
.46568 .54997 m .45674 .55704 L .44762 .5506 L F
.47504 .54372 m .46016 .54302 L .4733 .53659 L .992 1 0 r
F
.47504 .54372 m .46568 .54997 L .46016 .54302 L F
.49586 .70978 m .49521 .71565 L .49504 .71525 L .893 .362 0 r
F
.49586 .70978 m .49504 .71525 L .49601 .70949 L F
.51729 .67183 m .51866 .67543 L .51889 .67635 L 0 0 0 r
F
.51889 .67635 m .5207 .68216 L .51988 .68294 L 0 .005 0 r
F
.51866 .67543 m .5207 .68216 L .51889 .67635 L 0 0 0 r
F
.51866 .67543 m .52108 .68112 L .5207 .68216 L F
.5176 .67418 m .52004 .67904 L .51866 .67543 L F
.52004 .67904 m .52108 .68112 L .51866 .67543 L F
.5166 .6699 m .51866 .67543 L .51729 .67183 L F
.51484 .66887 m .51866 .67543 L .5166 .6699 L .721 .144 0 r
F
.38209 .3709 m .3257 .37272 L .34569 .35226 L .789 .868 0 r
F
.40108 .35685 m .38209 .3709 L .34569 .35226 L .8 .894 0 r
F
.51042 .7097 m .51073 .71589 L .50873 .716 L .818 .251 0 r
F
.51243 .70956 m .51073 .71589 L .51042 .7097 L .787 .245 0 r
F
.51602 .70297 m .5166 .70917 L .51448 .70938 L .678 .219 0 r
F
.51807 .70268 m .5166 .70917 L .51602 .70297 L .627 .209 0 r
F
.50134 .71624 m .49963 .72236 L .49971 .71623 L 1 .314 0 r
F
.50134 .71624 m .50135 .72239 L .49963 .72236 L F
.50307 .71621 m .50135 .72239 L .50134 .71624 L 1 .294 0 r
F
.49971 .71623 m .49803 .72229 L .49822 .71619 L 1 .346 0 r
F
.49971 .71623 m .49963 .72236 L .49803 .72229 L F
.56431 .76275 m .55181 .76908 L .55448 .76178 L 1 1 0 r
F
.56686 .75486 m .56431 .76275 L .55448 .76178 L 1 .939 0 r
F
.58072 .75563 m .56431 .76275 L .56686 .75486 L .992 .965 0 r
F
.50307 .71621 m .50316 .72238 L .50135 .72239 L 1 .294 0 r
F
.50489 .71616 m .50316 .72238 L .50307 .71621 L .949 .281 0 r
F
.51243 .70956 m .51279 .71576 L .51073 .71589 L .787 .245 0 r
F
.51448 .70938 m .51279 .71576 L .51243 .70956 L .752 .238 0 r
F
.49822 .71619 m .49657 .72216 L .49692 .71609 L 1 .402 0 r
F
.49822 .71619 m .49803 .72229 L .49657 .72216 L F
.48995 .65635 m .49322 .6595 L .50259 .66137 L .483 0 0 r
F
.4751 .65493 m .49322 .6595 L .48995 .65635 L .269 0 0 r
F
.51988 .68294 m .52139 .68893 L .51991 .68955 L .259 .1 0 r
F
.5207 .68216 m .52139 .68893 L .51988 .68294 L .11 .066 0 r
F
.50489 .71616 m .50503 .72234 L .50316 .72238 L .949 .281 0 r
F
.50678 .71609 m .50503 .72234 L .50489 .71616 L .907 .272 0 r
F
.46568 .54997 m .44762 .5506 L .46016 .54302 L 1 1 0 r
F
.51991 .68955 m .52112 .69566 L .51923 .69614 L .418 .151 0 r
F
.52139 .68893 m .52112 .69566 L .51991 .68955 L .335 .13 0 r
F
.49601 .70949 m .49554 .71465 L .49696 .70906 L 0 0 0 r
F
.49601 .70949 m .49504 .71525 L .49554 .71465 L F
.50678 .71609 m .50697 .72228 L .50503 .72234 L .907 .272 0 r
F
.50873 .716 m .50697 .72228 L .50678 .71609 L .873 .265 0 r
F
.49692 .71609 m .49532 .72194 L .49589 .71592 L 1 .495 0 r
F
.49692 .71609 m .49657 .72216 L .49532 .72194 L F
.75613 .51093 m .69824 .54321 L .69107 .52305 L .558 .627 0 r
F
.75613 .51093 m .76378 .53717 L .69824 .54321 L F
.51448 .70938 m .51493 .7156 L .51279 .71576 L .752 .238 0 r
F
.5166 .70917 m .51493 .7156 L .51448 .70938 L .713 .231 0 r
F
.50873 .716 m .50896 .72221 L .50697 .72228 L .873 .265 0 r
F
.51073 .71589 m .50896 .72221 L .50873 .716 L .843 .259 0 r
F
.51807 .70268 m .5188 .7089 L .5166 .70917 L .627 .209 0 r
F
.52018 .70232 m .5188 .7089 L .51807 .70268 L .571 .198 0 r
F
.50459 .70267 m .50844 .70622 L .51116 .70188 L .272 0 0 r
F
.50459 .70267 m .50265 .70752 L .50844 .70622 L F
.77987 .72977 m .7729 .74921 L .70911 .74836 L .493 .517 0 r
F
.50878 .66274 m .51164 .66748 L .51484 .66887 L .783 .133 0 r
F
.50259 .66137 m .51164 .66748 L .50878 .66274 L .644 .041 0 r
F
.49589 .71592 m .49435 .7216 L .49521 .71565 L 1 .587 0 r
F
.49589 .71592 m .49532 .72194 L .49435 .7216 L F
.51073 .71589 m .51101 .72211 L .50896 .72221 L .843 .259 0 r
F
.51279 .71576 m .51101 .72211 L .51073 .71589 L .814 .254 0 r
F
.48634 .47345 m .5094 .48628 L .49733 .48305 L .268 .317 0 r
F
.47194 .47286 m .48634 .47345 L .49733 .48305 L .219 .307 0 r
F
.55448 .76178 m .55181 .76908 L .54491 .76812 L 1 .968 0 r
F
.5166 .70917 m .51715 .7154 L .51493 .7156 L .713 .231 0 r
F
.5188 .7089 m .51715 .7154 L .5166 .70917 L .669 .223 0 r
F
.53522 .51613 m .542 .50503 L .55944 .50702 L .494 .441 0 r
F
.53522 .51613 m .52264 .51647 L .542 .50503 L F
.51279 .71576 m .51313 .72199 L .51101 .72211 L .814 .254 0 r
F
.51493 .7156 m .51313 .72199 L .51279 .71576 L .784 .248 0 r
F
.50135 .72239 m .4995 .72853 L .49963 .72236 L 1 .327 0 r
F
.50135 .72239 m .50132 .72857 L .4995 .72853 L F
.50316 .72238 m .50132 .72857 L .50135 .72239 L 1 .305 0 r
F
.50316 .72238 m .50321 .72857 L .50132 .72857 L F
.50503 .72234 m .50321 .72857 L .50316 .72238 L .976 .29 0 r
F
.49696 .70906 m .497 .71379 L .49903 .70843 L 0 0 0 r
F
.49696 .70906 m .49554 .71465 L .497 .71379 L F
.49963 .72236 m .49777 .72843 L .49803 .72229 L 1 .363 0 r
F
.49963 .72236 m .4995 .72853 L .49777 .72843 L F
.58251 .74691 m .58072 .75563 L .56686 .75486 L .912 .867 0 r
F
.60173 .74709 m .58072 .75563 L .58251 .74691 L .775 .847 0 r
F
.50503 .72234 m .50514 .72855 L .50321 .72857 L .976 .29 0 r
F
.50697 .72228 m .50514 .72855 L .50503 .72234 L .931 .28 0 r
F
.49521 .71565 m .49377 .7211 L .49504 .71525 L 1 .447 0 r
F
.49521 .71565 m .49435 .7216 L .49377 .7211 L F
.52018 .70232 m .5211 .70856 L .5188 .7089 L .571 .198 0 r
F
.52234 .70185 m .5211 .70856 L .52018 .70232 L .515 .187 0 r
F
.49803 .72229 m .49613 .72827 L .49657 .72216 L 1 .421 0 r
F
.49803 .72229 m .49777 .72843 L .49613 .72827 L F
.52139 .68893 m .52299 .69503 L .52112 .69566 L .335 .13 0 r
F
.50697 .72228 m .50713 .7285 L .50514 .72855 L .931 .28 0 r
F
.50896 .72221 m .50713 .7285 L .50697 .72228 L .896 .272 0 r
F
.51493 .7156 m .51534 .72185 L .51313 .72199 L .784 .248 0 r
F
.51715 .7154 m .51534 .72185 L .51493 .7156 L .752 .243 0 r
F
.36458 .56731 m .35624 .58241 L .30937 .57662 L .677 .781 0 r
F
.39642 .57407 m .35624 .58241 L .36458 .56731 L .76 .841 0 r
F
.52271 .6881 m .52299 .69503 L .52139 .68893 L .238 .111 0 r
F
.5207 .68216 m .52271 .6881 L .52139 .68893 L .11 .066 0 r
F
.5188 .7089 m .51948 .71516 L .51715 .7154 L .669 .223 0 r
F
.5211 .70856 m .51948 .71516 L .5188 .7089 L .621 .215 0 r
F
.50896 .72221 m .50917 .72843 L .50713 .7285 L .896 .272 0 r
F
.51101 .72211 m .50917 .72843 L .50896 .72221 L .868 .267 0 r
F
.49657 .72216 m .49463 .72802 L .49532 .72194 L 1 .51 0 r
F
.49657 .72216 m .49613 .72827 L .49463 .72802 L F
.51484 .66887 m .5176 .67418 L .51866 .67543 L .721 .144 0 r
F
.51164 .66748 m .5176 .67418 L .51484 .66887 L .679 .087 0 r
F
.52108 .68112 m .52271 .6881 L .5207 .68216 L 0 .039 0 r
F
.51101 .72211 m .51127 .72835 L .50917 .72843 L .868 .267 0 r
F
.51313 .72199 m .51127 .72835 L .51101 .72211 L .843 .263 0 r
F
.51715 .7154 m .51765 .72167 L .51534 .72185 L .752 .243 0 r
F
.51948 .71516 m .51765 .72167 L .51715 .7154 L .716 .238 0 r
F
.51313 .72199 m .51344 .72825 L .51127 .72835 L .843 .263 0 r
F
.51534 .72185 m .51344 .72825 L .51313 .72199 L .819 .259 0 r
F
.4268 .5687 m .39642 .57407 L .4064 .56219 L .927 .949 0 r
F
.43631 .55922 m .4268 .5687 L .4064 .56219 L .958 1 0 r
F
.49532 .72194 m .49332 .72764 L .49435 .7216 L 1 .611 0 r
F
.49532 .72194 m .49463 .72802 L .49332 .72764 L F
.49504 .71525 m .49413 .71942 L .49371 .72038 L .803 .364 0 r
F
.49413 .71942 m .49377 .7211 L .49371 .72038 L F
.49371 .72038 m .49156 .72627 L .49134 .72511 L .855 .411 0 r
F
.49371 .72038 m .49134 .72511 L .49308 .72184 L F
.49371 .72038 m .49308 .72184 L .49439 .71935 L F
.49504 .71525 m .49371 .72038 L .49554 .71465 L .803 .364 0 r
F
.50321 .72857 m .50127 .73478 L .50132 .72857 L 1 .313 0 r
F
.50321 .72857 m .50323 .73479 L .50127 .73478 L F
.50514 .72855 m .50323 .73479 L .50321 .72857 L .996 .297 0 r
F
.50132 .72857 m .49934 .73473 L .4995 .72853 L 1 .337 0 r
F
.50132 .72857 m .50127 .73478 L .49934 .73473 L F
.5211 .70856 m .52196 .71485 L .51948 .71516 L .621 .215 0 r
F
.52354 .70811 m .52196 .71485 L .5211 .70856 L .573 .208 0 r
F
.52234 .70185 m .52354 .70811 L .5211 .70856 L .515 .187 0 r
F
.50514 .72855 m .50523 .73477 L .50323 .73479 L .996 .297 0 r
F
.50713 .7285 m .50523 .73477 L .50514 .72855 L .951 .286 0 r
F
.51116 .70188 m .51724 .70439 L .52103 .70076 L .209 0 0 r
F
.51116 .70188 m .50844 .70622 L .51724 .70439 L F
.4995 .72853 m .49746 .73462 L .49777 .72843 L 1 .374 0 r
F
.4995 .72853 m .49934 .73473 L .49746 .73462 L F
.51534 .72185 m .5157 .72812 L .51344 .72825 L .819 .259 0 r
F
.51765 .72167 m .5157 .72812 L .51534 .72185 L .795 .257 0 r
F
.5246 .70123 m .52354 .70811 L .52234 .70185 L .462 .179 0 r
F
.50713 .7285 m .50727 .73474 L .50523 .73477 L .951 .286 0 r
F
.50917 .72843 m .50727 .73474 L .50713 .7285 L .918 .279 0 r
F
.51948 .71516 m .5201 .72146 L .51765 .72167 L .716 .238 0 r
F
.52196 .71485 m .5201 .72146 L .51948 .71516 L .679 .234 0 r
F
.55448 .76178 m .54491 .76812 L .54677 .76108 L 1 .968 0 r
F
.55623 .75432 m .55448 .76178 L .54677 .76108 L 1 .851 0 r
F
.56686 .75486 m .55448 .76178 L .55623 .75432 L 1 .939 0 r
F
.49777 .72843 m .49563 .73445 L .49613 .72827 L 1 .43 0 r
F
.49777 .72843 m .49746 .73462 L .49563 .73445 L F
.50917 .72843 m .50935 .73468 L .50727 .73474 L .918 .279 0 r
F
.51127 .72835 m .50935 .73468 L .50917 .72843 L .893 .275 0 r
F
.49903 .70843 m .49978 .71257 L .50265 .70752 L .017 0 0 r
F
.49903 .70843 m .497 .71379 L .49978 .71257 L F
.52271 .6881 m .52483 .69418 L .52299 .69503 L .238 .111 0 r
F
.71233 .7326 m .70911 .74836 L .66214 .74777 L .527 .575 0 r
F
.77987 .72977 m .70911 .74836 L .71233 .7326 L .493 .517 0 r
F
.51127 .72835 m .51149 .73461 L .50935 .73468 L .893 .275 0 r
F
.51344 .72825 m .51149 .73461 L .51127 .72835 L .873 .272 0 r
F
.51765 .72167 m .51809 .72798 L .5157 .72812 L .795 .257 0 r
F
.5201 .72146 m .51809 .72798 L .51765 .72167 L .769 .255 0 r
F
.3257 .37272 m .24996 .38162 L .26606 .35235 L .708 .796 0 r
F
.38275 .46158 m .39629 .45244 L .43442 .46484 L .363 .388 0 r
F
.32326 .45028 m .39629 .45244 L .38275 .46158 L .415 .43 0 r
F
.59036 .69497 m .62957 .68914 L .63388 .6934 L .158 .335 0 r
F
.52117 .3282 m .51092 .30197 L .54328 .30501 L .669 .768 0 r
F
.52117 .3282 m .49836 .32788 L .51092 .30197 L F
.4751 .65493 m .47941 .65693 L .49322 .6595 L .269 0 0 r
F
.45369 .653 m .47941 .65693 L .4745 .65488 L 0 .247 0 r
F
.45369 .653 m .4593 .65337 L .47941 .65693 L F
.4593 .65337 m .48397 .65883 L .47941 .65693 L 0 .248 0 r
F
.48397 .65883 m .48641 .65937 L .48074 .65748 L F
.4977 .66277 m .50531 .66693 L .49841 .66298 L 0 .189 0 r
F
.48641 .65937 m .50531 .66693 L .4977 .66277 L F
.5176 .67418 m .52086 .67971 L .52108 .68112 L 0 0 0 r
F
.51536 .67248 m .52086 .67971 L .5176 .67418 L F
.51536 .67248 m .5198 .67778 L .52086 .67971 L F
.51149 .67015 m .5198 .67778 L .51536 .67248 L 0 .06 0 r
F
.51149 .67015 m .51756 .67512 L .5198 .67778 L F
.50531 .66693 m .51756 .67512 L .51149 .67015 L 0 .14 0 r
F
.50531 .66693 m .51364 .67144 L .51756 .67512 L F
.48641 .65937 m .49585 .66244 L .50531 .66693 L 0 .189 0 r
F
.49585 .66244 m .51252 .67087 L .50531 .66693 L 0 .212 0 r
F
.51252 .67087 m .51364 .67144 L .50531 .66693 L F
.4593 .65337 m .46874 .65433 L .48641 .65937 L 0 .248 0 r
F
.46874 .65433 m .49363 .66178 L .48641 .65937 L 0 .256 0 r
F
.49363 .66178 m .49585 .66244 L .48641 .65937 L F
.48074 .65748 m .48641 .65937 L .47941 .65693 L 0 .248 0 r
F
.4745 .65488 m .47941 .65693 L .4751 .65493 L 0 .247 0 r
F
.49613 .72827 m .49386 .73418 L .49463 .72802 L 1 .513 0 r
F
.49613 .72827 m .49563 .73445 L .49386 .73418 L F
.49435 .7216 m .49226 .72708 L .49377 .7211 L 1 .599 0 r
F
.49435 .7216 m .49332 .72764 L .49226 .72708 L F
.51344 .72825 m .51371 .73452 L .51149 .73461 L .873 .272 0 r
F
.5157 .72812 m .51371 .73452 L .51344 .72825 L .856 .271 0 r
F
.52196 .71485 m .52274 .72119 L .5201 .72146 L .679 .234 0 r
F
.52465 .71445 m .52274 .72119 L .52196 .71485 L .64 .232 0 r
F
.52354 .70811 m .52465 .71445 L .52196 .71485 L .573 .208 0 r
F
.56802 .7468 m .56686 .75486 L .55623 .75432 L 1 .824 0 r
F
.58251 .74691 m .56686 .75486 L .56802 .7468 L .912 .867 0 r
F
.52378 .68699 m .52483 .69418 L .52271 .6881 L .139 .1 0 r
F
.52108 .68112 m .52378 .68699 L .52271 .6881 L 0 .039 0 r
F
.5201 .72146 m .52064 .7278 L .51809 .72798 L .769 .255 0 r
F
.52274 .72119 m .52064 .7278 L .5201 .72146 L .742 .255 0 r
F
.52617 .70753 m .52465 .71445 L .52354 .70811 L .527 .204 0 r
F
.5246 .70123 m .52617 .70753 L .52354 .70811 L .462 .179 0 r
F
.5157 .72812 m .51602 .73442 L .51371 .73452 L .856 .271 0 r
F
.51809 .72798 m .51602 .73442 L .5157 .72812 L .841 .271 0 r
F
.50323 .73479 m .5012 .74102 L .50127 .73478 L 1 .318 0 r
F
.50323 .73479 m .50325 .74104 L .5012 .74102 L F
.50523 .73477 m .50325 .74104 L .50323 .73479 L 1 .302 0 r
F
.50127 .73478 m .49917 .74097 L .49934 .73473 L 1 .342 0 r
F
.50127 .73478 m .5012 .74102 L .49917 .74097 L F
.50523 .73477 m .50531 .74103 L .50325 .74104 L 1 .302 0 r
F
.50727 .73474 m .50531 .74103 L .50523 .73477 L .967 .292 0 r
F
.50259 .66137 m .50643 .66559 L .51164 .66748 L .644 .041 0 r
F
.49322 .6595 m .50643 .66559 L .50259 .66137 L .454 0 0 r
F
.54677 .76108 m .54491 .76812 L .53933 .76744 L 1 .843 0 r
F
.50727 .73474 m .50739 .74099 L .50531 .74103 L .967 .292 0 r
F
.50935 .73468 m .50739 .74099 L .50727 .73474 L .937 .285 0 r
F
.49934 .73473 m .49713 .74086 L .49746 .73462 L 1 .378 0 r
F
.49934 .73473 m .49917 .74097 L .49713 .74086 L F
.57634 .5023 m .59135 .51305 L .57269 .52115 L .506 .505 0 r
F
.49463 .72802 m .49217 .73377 L .49332 .72764 L 1 .616 0 r
F
.49463 .72802 m .49386 .73418 L .49217 .73377 L F
.50935 .73468 m .50951 .74095 L .50739 .74099 L .937 .285 0 r
F
.51149 .73461 m .50951 .74095 L .50935 .73468 L .916 .282 0 r
F
.49554 .71465 m .49439 .71935 L .497 .71379 L 0 0 0 r
F
.49554 .71465 m .49371 .72038 L .49439 .71935 L F
.51809 .72798 m .51846 .7343 L .51602 .73442 L .841 .271 0 r
F
.52064 .7278 m .51846 .7343 L .51809 .72798 L .826 .273 0 r
F
.49746 .73462 m .49509 .74069 L .49563 .73445 L 1 .431 0 r
F
.49746 .73462 m .49713 .74086 L .49509 .74069 L F
.51149 .73461 m .51169 .74089 L .50951 .74095 L .916 .282 0 r
F
.51371 .73452 m .51169 .74089 L .51149 .73461 L .902 .281 0 r
F
.52274 .72119 m .52342 .72758 L .52064 .7278 L .742 .255 0 r
F
.52566 .72085 m .52342 .72758 L .52274 .72119 L .715 .258 0 r
F
.52465 .71445 m .52566 .72085 L .52274 .72119 L .64 .232 0 r
F
.52086 .67971 m .52378 .68699 L .52108 .68112 L 0 .037 0 r
F
.51371 .73452 m .51393 .74082 L .51169 .74089 L .902 .281 0 r
F
.51602 .73442 m .51393 .74082 L .51371 .73452 L .893 .282 0 r
F
.52763 .71393 m .52566 .72085 L .52465 .71445 L .602 .232 0 r
F
.52617 .70753 m .52763 .71393 L .52465 .71445 L .527 .204 0 r
F
.52064 .7278 m .52108 .73416 L .51846 .7343 L .826 .273 0 r
F
.52342 .72758 m .52108 .73416 L .52064 .7278 L .812 .278 0 r
F
.49377 .7211 m .49156 .72627 L .49371 .72038 L 1 .446 0 r
F
.49377 .7211 m .49226 .72708 L .49156 .72627 L F
.49563 .73445 m .49304 .74041 L .49386 .73418 L 1 .507 0 r
F
.49563 .73445 m .49509 .74069 L .49304 .74041 L F
.51602 .73442 m .51628 .74074 L .51393 .74082 L .893 .282 0 r
F
.51846 .7343 m .51628 .74074 L .51602 .73442 L .888 .285 0 r
F
.66348 .73465 m .66214 .74777 L .62746 .74737 L .57 .647 0 r
F
.71233 .7326 m .66214 .74777 L .66348 .73465 L .527 .575 0 r
F
.49867 .52735 m .49 .52142 L .50732 .51816 L .674 .592 0 r
F
.49867 .52735 m .48636 .53137 L .49 .52142 L F
.4064 .56219 m .39642 .57407 L .36458 .56731 L .793 .89 0 r
F
.54677 .76108 m .53933 .76744 L .54061 .7606 L 1 .843 0 r
F
.54795 .75394 m .54677 .76108 L .54061 .7606 L 1 .739 0 r
F
.55623 .75432 m .54677 .76108 L .54795 .75394 L 1 .851 0 r
F
.50325 .74104 m .50113 .74729 L .5012 .74102 L 1 .321 0 r
F
.50325 .74104 m .50325 .74731 L .50113 .74729 L F
.50531 .74103 m .50325 .74731 L .50325 .74104 L 1 .306 0 r
F
.50531 .74103 m .50537 .7473 L .50325 .74731 L F
.50739 .74099 m .50537 .7473 L .50531 .74103 L .977 .296 0 r
F
.5012 .74102 m .49899 .74724 L .49917 .74097 L 1 .344 0 r
F
.5012 .74102 m .50113 .74729 L .49899 .74724 L F
.49332 .72764 m .4906 .73318 L .49226 .72708 L 1 .688 0 r
F
.49332 .72764 m .49217 .73377 L .4906 .73318 L F
.50739 .74099 m .5075 .74728 L .50537 .7473 L .977 .296 0 r
F
.50951 .74095 m .5075 .74728 L .50739 .74099 L .952 .29 0 r
F
.51164 .66748 m .51536 .67248 L .5176 .67418 L .679 .087 0 r
F
.51846 .7343 m .51876 .74065 L .51628 .74074 L .888 .285 0 r
F
.52108 .73416 m .51876 .74065 L .51846 .7343 L .886 .292 0 r
F
.50643 .66559 m .51536 .67248 L .51164 .66748 L .549 0 0 r
F
.49917 .74097 m .49681 .74714 L .49713 .74086 L 1 .377 0 r
F
.49917 .74097 m .49899 .74724 L .49681 .74714 L F
.52378 .68699 m .52662 .69305 L .52483 .69418 L .139 .1 0 r
F
.55696 .74675 m .55623 .75432 L .54795 .75394 L 1 .738 0 r
F
.56802 .7468 m .55623 .75432 L .55696 .74675 L 1 .824 0 r
F
.50951 .74095 m .50965 .74724 L .5075 .74728 L .952 .29 0 r
F
.51169 .74089 m .50965 .74724 L .50951 .74095 L .937 .288 0 r
F
.52906 .70676 m .52763 .71393 L .52617 .70753 L .487 .204 0 r
F
.52342 .72758 m .52396 .73399 L .52108 .73416 L .812 .278 0 r
F
.52651 .7273 m .52396 .73399 L .52342 .72758 L .798 .286 0 r
F
.52566 .72085 m .52651 .7273 L .52342 .72758 L .715 .258 0 r
F
.50265 .70752 m .50441 .71084 L .50844 .70622 L .031 0 0 r
F
.50265 .70752 m .49978 .71257 L .50441 .71084 L F
.52893 .7204 m .52651 .7273 L .52566 .72085 L .688 .264 0 r
F
.52763 .71393 m .52893 .7204 L .52566 .72085 L .602 .232 0 r
F
.51169 .74089 m .51185 .74719 L .50965 .74724 L .937 .288 0 r
F
.51393 .74082 m .51185 .74719 L .51169 .74089 L .93 .289 0 r
F
.49386 .73418 m .49097 .74 L .49217 .73377 L 1 .605 0 r
F
.49386 .73418 m .49304 .74041 L .49097 .74 L F
.49713 .74086 m .49457 .74698 L .49509 .74069 L 1 .425 0 r
F
.49713 .74086 m .49681 .74714 L .49457 .74698 L F
.52103 .70076 m .51724 .70439 L .5303 .70179 L .104 0 0 r
F
.52108 .73416 m .52142 .74055 L .51876 .74065 L .886 .292 0 r
F
.52396 .73399 m .52142 .74055 L .52108 .73416 L .886 .302 0 r
F
.51393 .74082 m .51412 .74713 L .51185 .74719 L .93 .289 0 r
F
.51628 .74074 m .51412 .74713 L .51393 .74082 L .93 .293 0 r
F
.51628 .74074 m .51648 .74707 L .51412 .74713 L F
.51876 .74065 m .51648 .74707 L .51628 .74074 L .936 .3 0 r
F
.54061 .7606 m .53933 .76744 L .53473 .76696 L 1 .715 0 r
F
.49509 .74069 m .49224 .74672 L .49304 .74041 L 1 .492 0 r
F
.49509 .74069 m .49457 .74698 L .49224 .74672 L F
.52396 .73399 m .52435 .74044 L .52142 .74055 L .886 .302 0 r
F
.52718 .73379 m .52435 .74044 L .52396 .73399 L .887 .317 0 r
F
.52651 .7273 m .52718 .73379 L .52396 .73399 L .798 .286 0 r
F
.62787 .73615 m .62746 .74737 L .60173 .74709 L .631 .72 0 r
F
.66348 .73465 m .62746 .74737 L .62787 .73615 L .57 .647 0 r
F
.531 .71323 m .52893 .7204 L .52763 .71393 L .569 .238 0 r
F
.52906 .70676 m .531 .71323 L .52763 .71393 L .487 .204 0 r
F
.53002 .72694 m .52718 .73379 L .52651 .7273 L .784 .299 0 r
F
.52893 .7204 m .53002 .72694 L .52651 .7273 L .688 .264 0 r
F
.51876 .74065 m .51897 .74701 L .51648 .74707 L .936 .3 0 r
F
.52142 .74055 m .51897 .74701 L .51876 .74065 L .947 .31 0 r
F
.50325 .74731 m .50106 .7536 L .50113 .74729 L 1 .321 0 r
F
.50325 .74731 m .50326 .75361 L .50106 .7536 L F
.50537 .7473 m .50326 .75361 L .50325 .74731 L 1 .307 0 r
F
.50537 .7473 m .50543 .7536 L .50326 .75361 L F
.5075 .74728 m .50543 .7536 L .50537 .7473 L .983 .299 0 r
F
.50113 .74729 m .49882 .75356 L .49899 .74724 L 1 .341 0 r
F
.50113 .74729 m .50106 .7536 L .49882 .75356 L F
.5075 .74728 m .5076 .75358 L .50543 .7536 L .983 .299 0 r
F
.50965 .74724 m .5076 .75358 L .5075 .74728 L .964 .294 0 r
F
.34569 .35226 m .3257 .37272 L .26606 .35235 L .722 .82 0 r
F
.54795 .75394 m .54061 .7606 L .54139 .75369 L 1 .739 0 r
F
.5484 .74673 m .54795 .75394 L .54139 .75369 L 1 .641 0 r
F
.55696 .74675 m .54795 .75394 L .5484 .74673 L 1 .738 0 r
F
.49899 .74724 m .4965 .75347 L .49681 .74714 L 1 .371 0 r
F
.49899 .74724 m .49882 .75356 L .4965 .75347 L F
.497 .71379 m .4961 .71788 L .49978 .71257 L 0 0 0 r
F
.497 .71379 m .49439 .71935 L .4961 .71788 L F
.52142 .74055 m .52166 .74695 L .51897 .74701 L .947 .31 0 r
F
.52435 .74044 m .52166 .74695 L .52142 .74055 L .963 .326 0 r
F
.50965 .74724 m .50978 .75354 L .5076 .75358 L .964 .294 0 r
F
.51185 .74719 m .50978 .75354 L .50965 .74724 L .955 .294 0 r
F
.54061 .7606 m .53473 .76696 L .53559 .76027 L 1 .715 0 r
F
.54139 .75369 m .54061 .7606 L .53559 .76027 L 1 .631 0 r
F
.52451 .68548 m .52662 .69305 L .52378 .68699 L .061 .104 0 r
F
.52086 .67971 m .52451 .68548 L .52378 .68699 L 0 .037 0 r
F
.35717 .24517 m .43145 .26308 L .40686 .27221 L .504 .544 0 r
F
.33355 .26476 m .35717 .24517 L .40686 .27221 L .504 .546 0 r
F
.50314 .47562 m .52255 .49076 L .5094 .48628 L .32 .337 0 r
F
.48634 .47345 m .50314 .47562 L .5094 .48628 L .268 .317 0 r
F
.51185 .74719 m .51199 .7535 L .50978 .75354 L .955 .294 0 r
F
.51412 .74713 m .51199 .7535 L .51185 .74719 L .956 .296 0 r
F
.52718 .73379 m .52765 .74031 L .52435 .74044 L .887 .317 0 r
F
.53087 .73353 m .52765 .74031 L .52718 .73379 L .889 .338 0 r
F
.53002 .72694 m .53087 .73353 L .52718 .73379 L .784 .299 0 r
F
.44987 .4614 m .48634 .47345 L .47194 .47286 L .312 .351 0 r
F
.43442 .46484 m .44987 .4614 L .47194 .47286 L .291 .346 0 r
F
.53271 .71982 m .53002 .72694 L .52893 .7204 L .663 .277 0 r
F
.531 .71323 m .53271 .71982 L .52893 .7204 L .569 .238 0 r
F
.49217 .73377 m .48887 .73941 L .4906 .73318 L 1 .709 0 r
F
.49217 .73377 m .49097 .74 L .48887 .73941 L F
.49226 .72708 m .48919 .73233 L .49156 .72627 L 1 .653 0 r
F
.49226 .72708 m .4906 .73318 L .48919 .73233 L F
.49681 .74714 m .49407 .75332 L .49457 .74698 L 1 .414 0 r
F
.49681 .74714 m .4965 .75347 L .49407 .75332 L F
.51412 .74713 m .51426 .75346 L .51199 .7535 L .956 .296 0 r
F
.51648 .74707 m .51426 .75346 L .51412 .74713 L .965 .302 0 r
F
.52435 .74044 m .5246 .7469 L .52166 .74695 L .963 .326 0 r
F
.52765 .74031 m .5246 .7469 L .52435 .74044 L .983 .349 0 r
F
.49304 .74041 m .48978 .74633 L .49097 .74 L 1 .581 0 r
F
.49304 .74041 m .49224 .74672 L .48978 .74633 L F
.6017 .73724 m .60173 .74709 L .58251 .74691 L .716 .767 0 r
F
.62787 .73615 m .60173 .74709 L .6017 .73724 L .631 .72 0 r
F
.51648 .74707 m .51662 .75342 L .51426 .75346 L .965 .302 0 r
F
.51897 .74701 m .51662 .75342 L .51648 .74707 L .983 .313 0 r
F
.53414 .72648 m .53087 .73353 L .53002 .72694 L .77 .32 0 r
F
.53271 .71982 m .53414 .72648 L .53002 .72694 L .663 .277 0 r
F
.51897 .74701 m .51911 .75339 L .51662 .75342 L .983 .313 0 r
F
.52166 .74695 m .51911 .75339 L .51897 .74701 L 1 .329 0 r
F
.52765 .74031 m .5279 .74684 L .5246 .7469 L .983 .349 0 r
F
.53143 .74016 m .5279 .74684 L .52765 .74031 L 1 .38 0 r
F
.53087 .73353 m .53143 .74016 L .52765 .74031 L .889 .338 0 r
F
.54139 .75369 m .53559 .76027 L .53609 .75353 L 1 .631 0 r
F
.54164 .74673 m .54139 .75369 L .53609 .75353 L 1 .552 0 r
F
.5484 .74673 m .54139 .75369 L .54164 .74673 L 1 .641 0 r
F
.49457 .74698 m .49148 .75309 L .49224 .74672 L 1 .472 0 r
F
.49457 .74698 m .49407 .75332 L .49148 .75309 L F
.63388 .6934 m .69145 .68266 L .69528 .69118 L .239 .359 0 r
F
.52166 .74695 m .52178 .75337 L .51911 .75339 L 1 .329 0 r
F
.5246 .7469 m .52178 .75337 L .52166 .74695 L 1 .351 0 r
F
.53231 .70572 m .531 .71323 L .52906 .70676 L .455 .211 0 r
F
.53521 .73321 m .53143 .74016 L .53087 .73353 L .89 .369 0 r
F
.53414 .72648 m .53521 .73321 L .53087 .73353 L .77 .32 0 r
F
.50326 .75361 m .50102 .75993 L .50106 .7536 L 1 .318 0 r
F
.50326 .75361 m .50328 .75993 L .50102 .75993 L F
.50543 .7536 m .50328 .75993 L .50326 .75361 L 1 .306 0 r
F
.58228 .73805 m .58251 .74691 L .56802 .7468 L .819 .764 0 r
F
.6017 .73724 m .58251 .74691 L .58228 .73805 L .716 .767 0 r
F
.50543 .7536 m .50549 .75992 L .50328 .75993 L 1 .306 0 r
F
.5076 .75358 m .50549 .75992 L .50543 .7536 L .983 .299 0 r
F
.50106 .7536 m .49869 .7599 L .49882 .75356 L 1 .336 0 r
F
.50106 .7536 m .50102 .75993 L .49869 .7599 L F
.5246 .7469 m .52469 .75336 L .52178 .75337 L 1 .351 0 r
F
.5279 .74684 m .52469 .75336 L .5246 .7469 L 1 .382 0 r
F
.5076 .75358 m .50769 .75989 L .50549 .75992 L .983 .299 0 r
F
.50978 .75354 m .50769 .75989 L .5076 .75358 L .971 .297 0 r
F
.53559 .76027 m .53083 .76664 L .53139 .76005 L 1 .603 0 r
F
.53559 .76027 m .53473 .76696 L .53083 .76664 L F
.53609 .75353 m .53559 .76027 L .53139 .76005 L 1 .54 0 r
F
.49882 .75356 m .49624 .75983 L .4965 .75347 L 1 .362 0 r
F
.49882 .75356 m .49869 .7599 L .49624 .75983 L F
.53143 .74016 m .53171 .74679 L .5279 .74684 L 1 .38 0 r
F
.53591 .73998 m .53171 .74679 L .53143 .74016 L 1 .422 0 r
F
.53521 .73321 m .53591 .73998 L .53143 .74016 L .89 .369 0 r
F
.50978 .75354 m .50988 .75986 L .50769 .75989 L .971 .297 0 r
F
.51199 .7535 m .50988 .75986 L .50978 .75354 L .969 .297 0 r
F
.5279 .74684 m .52795 .75338 L .52469 .75336 L 1 .382 0 r
F
.53171 .74679 m .52795 .75338 L .5279 .74684 L 1 .423 0 r
F
.53609 .75353 m .53139 .76005 L .53169 .75343 L 1 .54 0 r
F
.5362 .74676 m .53609 .75353 L .53169 .75343 L 1 .479 0 r
F
.54164 .74673 m .53609 .75353 L .5362 .74676 L 1 .552 0 r
F
.51199 .7535 m .5121 .75983 L .50988 .75986 L .969 .297 0 r
F
.51426 .75346 m .5121 .75983 L .51199 .7535 L .978 .302 0 r
F
.56771 .73866 m .56802 .7468 L .55696 .74675 L .916 .713 0 r
F
.58228 .73805 m .56802 .7468 L .56771 .73866 L .819 .764 0 r
F
.53171 .74679 m .53169 .75343 L .52795 .75338 L 1 .423 0 r
F
.5362 .74676 m .53169 .75343 L .53171 .74679 L 1 .479 0 r
F
.53591 .73998 m .5362 .74676 L .53171 .74679 L 1 .422 0 r
F
.42307 .65034 m .4593 .65337 L .45369 .653 L .09 .302 0 r
F
.4965 .75347 m .49364 .75971 L .49407 .75332 L 1 .398 0 r
F
.4965 .75347 m .49624 .75983 L .49364 .75971 L F
.43631 .55922 m .4064 .56219 L .4196 .55119 L .958 1 0 r
F
.44762 .5506 m .43631 .55922 L .4196 .55119 L .955 1 0 r
F
.51426 .75346 m .51437 .7598 L .5121 .75983 L .978 .302 0 r
F
.51662 .75342 m .51437 .7598 L .51426 .75346 L .997 .311 0 r
F
.54134 .73975 m .5362 .74676 L .53591 .73998 L 1 .479 0 r
F
.54134 .73975 m .54164 .74673 L .5362 .74676 L F
.55663 .73912 m .55696 .74675 L .5484 .74673 L .986 .634 0 r
F
.56771 .73866 m .55696 .74675 L .55663 .73912 L .916 .713 0 r
F
.53169 .75343 m .52779 .75991 L .52795 .75338 L 1 .469 0 r
F
.53169 .75343 m .53139 .76005 L .52779 .75991 L F
.54807 .73948 m .54164 .74673 L .54134 .73975 L 1 .551 0 r
F
.54807 .73948 m .5484 .74673 L .54164 .74673 L F
.53491 .71231 m .53271 .71982 L .531 .71323 L .54 .251 0 r
F
.53231 .70572 m .53491 .71231 L .531 .71323 L .455 .211 0 r
F
.55663 .73912 m .5484 .74673 L .54807 .73948 L .986 .634 0 r
F
.51662 .75342 m .51671 .75978 L .51437 .7598 L .997 .311 0 r
F
.51911 .75339 m .51671 .75978 L .51662 .75342 L 1 .325 0 r
F
.49224 .74672 m .48866 .75274 L .48978 .74633 L 1 .549 0 r
F
.49224 .74672 m .49148 .75309 L .48866 .75274 L F
.49097 .74 m .48715 .74576 L .48887 .73941 L 1 .689 0 r
F
.49097 .74 m .48978 .74633 L .48715 .74576 L F
.5198 .67778 m .52451 .68548 L .52086 .67971 L 0 .067 0 r
F
.51911 .75339 m .51917 .75977 L .51671 .75978 L 1 .325 0 r
F
.52178 .75337 m .51917 .75977 L .51911 .75339 L 1 .346 0 r
F
.52795 .75338 m .52463 .75983 L .52469 .75336 L 1 .415 0 r
F
.52795 .75338 m .52779 .75991 L .52463 .75983 L F
.54047 .73279 m .53591 .73998 L .53521 .73321 L .886 .412 0 r
F
.54047 .73279 m .54134 .73975 L .53591 .73998 L F
.52178 .75337 m .52179 .75979 L .51917 .75977 L 1 .346 0 r
F
.52469 .75336 m .52179 .75979 L .52178 .75337 L 1 .375 0 r
F
.52469 .75336 m .52463 .75983 L .52179 .75979 L F
.52837 .6915 m .52951 .69929 L .52662 .69305 L .222 .152 0 r
F
.52451 .68548 m .52837 .6915 L .52662 .69305 L .061 .104 0 r
F
.53139 .76005 m .52745 .76642 L .52779 .75991 L 1 .514 0 r
F
.53139 .76005 m .53083 .76664 L .52745 .76642 L F
.49407 .75332 m .49082 .75952 L .49148 .75309 L 1 .447 0 r
F
.49407 .75332 m .49364 .75971 L .49082 .75952 L F
.53719 .71903 m .53414 .72648 L .53271 .71982 L .64 .298 0 r
F
.53491 .71231 m .53719 .71903 L .53271 .71982 L .54 .251 0 r
F
.49322 .6595 m .49841 .66298 L .50643 .66559 L .454 0 0 r
F
.47941 .65693 m .49841 .66298 L .49322 .6595 L .24 0 0 r
F
.53907 .72587 m .53521 .73321 L .53414 .72648 L .755 .352 0 r
F
.53907 .72587 m .54047 .73279 L .53521 .73321 L F
.53719 .71903 m .53907 .72587 L .53414 .72648 L .64 .298 0 r
F
.4906 .73318 m .48671 .73855 L .48919 .73233 L 1 .785 0 r
F
.4906 .73318 m .48887 .73941 L .48671 .73855 L F
.46176 .25751 m .50408 .28499 L .4798 .28409 L .488 .513 0 r
F
.43145 .26308 m .46176 .25751 L .4798 .28409 L .476 .501 0 r
F
.50328 .75993 m .50101 .76628 L .50102 .75993 L 1 .313 0 r
F
.50328 .75993 m .50332 .76628 L .50101 .76628 L F
.50549 .75992 m .50332 .76628 L .50328 .75993 L .994 .304 0 r
F
.50102 .75993 m .4986 .76627 L .49869 .7599 L 1 .328 0 r
F
.50102 .75993 m .50101 .76628 L .4986 .76627 L F
.50549 .75992 m .50556 .76626 L .50332 .76628 L .994 .304 0 r
F
.50769 .75989 m .50556 .76626 L .50549 .75992 L .978 .299 0 r
F
.52779 .75991 m .52444 .76628 L .52463 .75983 L 1 .447 0 r
F
.52779 .75991 m .52745 .76642 L .52444 .76628 L F
.49869 .7599 m .49605 .76623 L .49624 .75983 L 1 .349 0 r
F
.49869 .7599 m .4986 .76627 L .49605 .76623 L F
.50769 .75989 m .50778 .76623 L .50556 .76626 L .978 .299 0 r
F
.50988 .75986 m .50778 .76623 L .50769 .75989 L .973 .297 0 r
F
.54698 .73224 m .54134 .73975 L .54047 .73279 L .872 .469 0 r
F
.54698 .73224 m .54807 .73948 L .54134 .73975 L F
.50988 .75986 m .50998 .7662 L .50778 .76623 L .973 .297 0 r
F
.5121 .75983 m .50998 .7662 L .50988 .75986 L .979 .3 0 r
F
.50844 .70622 m .51163 .70839 L .51724 .70439 L 0 0 0 r
F
.50844 .70622 m .50441 .71084 L .51163 .70839 L F
.39629 .45244 m .44987 .4614 L .43442 .46484 L .365 .389 0 r
F
.49624 .75983 m .49331 .76615 L .49364 .75971 L 1 .379 0 r
F
.49624 .75983 m .49605 .76623 L .49331 .76615 L F
.5121 .75983 m .5122 .76617 L .50998 .7662 L .979 .3 0 r
F
.51437 .7598 m .5122 .76617 L .5121 .75983 L .996 .307 0 r
F
.52463 .75983 m .52171 .7662 L .52179 .75979 L 1 .397 0 r
F
.52463 .75983 m .52444 .76628 L .52171 .7662 L F
.51437 .7598 m .51445 .76615 L .5122 .76617 L .996 .307 0 r
F
.51671 .75978 m .51445 .76615 L .51437 .7598 L 1 .318 0 r
F
.49148 .75309 m .48767 .75923 L .48866 .75274 L 1 .512 0 r
F
.49148 .75309 m .49082 .75952 L .48767 .75923 L F
.49156 .72627 m .48798 .73111 L .49134 .72511 L 1 .55 0 r
F
.49156 .72627 m .48919 .73233 L .48798 .73111 L F
.52179 .75979 m .51916 .76616 L .51917 .75977 L 1 .361 0 r
F
.52179 .75979 m .52171 .7662 L .51916 .76616 L F
.51671 .75978 m .51676 .76615 L .51445 .76615 L 1 .318 0 r
F
.51917 .75977 m .51676 .76615 L .51671 .75978 L 1 .336 0 r
F
.51917 .75977 m .51916 .76616 L .51676 .76615 L F
.48978 .74633 m .48553 .75223 L .48715 .74576 L 1 .648 0 r
F
.48978 .74633 m .48866 .75274 L .48553 .75223 L F
.49364 .75971 m .49029 .76601 L .49082 .75952 L 1 .419 0 r
F
.49364 .75971 m .49331 .76615 L .49029 .76601 L F
.6172 .50155 m .6034 .52494 L .59135 .51305 L .54 .577 0 r
F
.6172 .50155 m .63364 .51604 L .6034 .52494 L F
.50643 .66559 m .51149 .67015 L .51536 .67248 L .549 0 0 r
F
.52837 .6915 m .53228 .69778 L .52951 .69929 L .222 .152 0 r
F
.67617 .50335 m .64505 .53156 L .63364 .51604 L .556 .617 0 r
F
.67617 .50335 m .69107 .52305 L .64505 .53156 L F
.54515 .72506 m .54047 .73279 L .53907 .72587 L .737 .396 0 r
F
.54515 .72506 m .54698 .73224 L .54047 .73279 L F
.55524 .7315 m .54807 .73948 L .54698 .73224 L .842 .539 0 r
F
.55524 .7315 m .55663 .73912 L .54807 .73948 L F
.49439 .71935 m .49134 .72511 L .4918 .72348 L .717 .403 0 r
F
.49439 .71935 m .4918 .72348 L .4961 .71788 L F
.49978 .71257 m .49925 .7158 L .50441 .71084 L 0 0 0 r
F
.4961 .71788 m .4918 .72348 L .49321 .72116 L .616 .406 0 r
F
.4961 .71788 m .49321 .72116 L .49925 .7158 L F
.49925 .7158 m .49321 .72116 L .49596 .71788 L .553 .418 0 r
F
.49925 .7158 m .49596 .71788 L .50328 .71354 L F
.49925 .7158 m .50328 .71354 L .50442 .71287 L F
.49978 .71257 m .49646 .71737 L .49925 .7158 L 0 0 0 r
F
.49646 .71737 m .4961 .71788 L .49925 .7158 L F
.48887 .73941 m .48426 .74495 L .48671 .73855 L 1 .806 0 r
F
.48887 .73941 m .48715 .74576 L .48426 .74495 L F
.49841 .66298 m .51149 .67015 L .50643 .66559 L .366 0 0 r
F
.48636 .53137 m .47159 .52638 L .49 .52142 L .751 .767 0 r
F
.48636 .53137 m .4733 .53659 L .47159 .52638 L F
.49082 .75952 m .48687 .76579 L .48767 .75923 L 1 .473 0 r
F
.49082 .75952 m .49029 .76601 L .48687 .76579 L F
.40108 .35685 m .34569 .35226 L .37218 .33429 L .8 .894 0 r
F
.42348 .34517 m .40108 .35685 L .37218 .33429 L .796 .906 0 r
F
.48866 .75274 m .48409 .75881 L .48553 .75223 L 1 .597 0 r
F
.48866 .75274 m .48767 .75923 L .48409 .75881 L F
.54264 .71798 m .53907 .72587 L .53719 .71903 L .618 .331 0 r
F
.54264 .71798 m .54515 .72506 L .53907 .72587 L F
.53607 .70431 m .53491 .71231 L .53231 .70572 L .431 .228 0 r
F
.52151 .47956 m .53612 .49655 L .52255 .49076 L .371 .368 0 r
F
.50314 .47562 m .52151 .47956 L .52255 .49076 L .32 .337 0 r
F
.52477 .68341 m .52837 .6915 L .52451 .68548 L .025 .129 0 r
F
.5198 .67778 m .52477 .68341 L .52451 .68548 L 0 .067 0 r
F
.53958 .71105 m .53719 .71903 L .53491 .71231 L .517 .275 0 r
F
.53958 .71105 m .54264 .71798 L .53719 .71903 L F
.53607 .70431 m .53958 .71105 L .53491 .71231 L .431 .228 0 r
F
.56592 .73052 m .55663 .73912 L .55524 .7315 L .79 .611 0 r
F
.56592 .73052 m .56771 .73866 L .55663 .73912 L F
.48767 .75923 m .48291 .76546 L .48409 .75881 L 1 .542 0 r
F
.48767 .75923 m .48687 .76579 L .48291 .76546 L F
.48715 .74576 m .48195 .7515 L .48426 .74495 L 1 .766 0 r
F
.48715 .74576 m .48553 .75223 L .48195 .7515 L F
.48919 .73233 m .48448 .73734 L .48798 .73111 L 1 .807 0 r
F
.48919 .73233 m .48671 .73855 L .48448 .73734 L F
.55281 .72396 m .54698 .73224 L .54515 .72506 L .711 .454 0 r
F
.55281 .72396 m .55524 .7315 L .54698 .73224 L F
.5405 .48536 m .54943 .50362 L .53612 .49655 L .418 .407 0 r
F
.5405 .48536 m .5591 .49299 L .54943 .50362 L F
.44762 .5506 m .4196 .55119 L .43542 .5414 L .955 1 0 r
F
.46016 .54302 m .44762 .5506 L .43542 .5414 L .914 1 0 r
F
.48553 .75223 m .47989 .75819 L .48195 .7515 L 1 .702 0 r
F
.48553 .75223 m .48409 .75881 L .47989 .75819 L F
.57999 .72918 m .56771 .73866 L .56592 .73052 L .722 .665 0 r
F
.57999 .72918 m .58228 .73805 L .56771 .73866 L F
.52151 .47956 m .5405 .48536 L .53612 .49655 L .371 .368 0 r
F
.48409 .75881 m .4782 .76498 L .47989 .75819 L 1 .631 0 r
F
.48409 .75881 m .48291 .76546 L .4782 .76498 L F
.53004 .68939 m .53228 .69778 L .52837 .6915 L .195 .174 0 r
F
.52477 .68341 m .53004 .68939 L .52837 .6915 L .025 .129 0 r
F
.49134 .72511 m .48707 .72939 L .4918 .72348 L .92 .489 0 r
F
.49134 .72511 m .48798 .73111 L .48707 .72939 L F
.48671 .73855 m .48102 .74379 L .48448 .73734 L 1 .915 0 r
F
.48671 .73855 m .48426 .74495 L .48102 .74379 L F
.54946 .71654 m .54515 .72506 L .54264 .71798 L .597 .377 0 r
F
.54946 .71654 m .55281 .72396 L .54515 .72506 L F
.52264 .51647 m .52051 .50491 L .542 .50503 L .57 .501 0 r
F
.52264 .51647 m .50732 .51816 L .52051 .50491 L F
.4733 .53659 m .45307 .53307 L .47159 .52638 L .839 .921 0 r
F
.4733 .53659 m .46016 .54302 L .45307 .53307 L F
.49836 .32788 m .47545 .30328 L .51092 .30197 L .712 .832 0 r
F
.49836 .32788 m .47353 .33053 L .47545 .30328 L F
.51756 .67512 m .52477 .68341 L .5198 .67778 L 0 .12 0 r
F
.46016 .54302 m .43542 .5414 L .45307 .53307 L .914 1 0 r
F
.5627 .72246 m .55524 .7315 L .55281 .72396 L .675 .517 0 r
F
.5627 .72246 m .56592 .73052 L .55524 .7315 L F
.32 .55764 m .30937 .57662 L .24366 .56837 L .619 .718 0 r
F
.36458 .56731 m .30937 .57662 L .32 .55764 L .677 .781 0 r
F
.48426 .74495 m .47775 .75045 L .48102 .74379 L 1 .899 0 r
F
.48426 .74495 m .48195 .7515 L .47775 .75045 L F
.53004 .68939 m .53538 .69571 L .53228 .69778 L .195 .174 0 r
F
.54531 .70933 m .54264 .71798 L .53958 .71105 L .5 .311 0 r
F
.54531 .70933 m .54946 .71654 L .54264 .71798 L F
.51724 .70439 m .52252 .70493 L .5303 .70179 L 0 0 0 r
F
.51724 .70439 m .51163 .70839 L .52252 .70493 L F
.59881 .72734 m .58228 .73805 L .57999 .72918 L .651 .682 0 r
F
.59881 .72734 m .6017 .73724 L .58228 .73805 L F
.47989 .75819 m .4782 .76498 L .47242 .76429 L 1 .74 0 r
F
.48195 .7515 m .47483 .7573 L .47775 .75045 L 1 .828 0 r
F
.48195 .7515 m .47989 .75819 L .47483 .7573 L F
.54054 .70237 m .53958 .71105 L .53607 .70431 L .415 .255 0 r
F
.54054 .70237 m .54531 .70933 L .53958 .71105 L F
.47989 .75819 m .47242 .76429 L .47483 .7573 L 1 .74 0 r
F
.42307 .65034 m .43025 .64841 L .4593 .65337 L .09 .302 0 r
F
.37945 .64666 m .43025 .64841 L .42307 .65034 L .199 .336 0 r
F
.48798 .73111 m .48215 .73561 L .48707 .72939 L 1 .784 0 r
F
.48798 .73111 m .48448 .73734 L .48215 .73561 L F
.47941 .65693 m .48641 .65937 L .49841 .66298 L .24 0 0 r
F
.50441 .71084 m .50442 .71287 L .51163 .70839 L 0 0 0 r
F
.50441 .71084 m .4996 .71546 L .50442 .71287 L F
.51163 .70839 m .50442 .71287 L .51247 .7087 L F
.50442 .71287 m .50061 .71323 L .51134 .70913 L .512 .428 0 r
F
.50442 .71287 m .51134 .70913 L .51247 .7087 L F
.4996 .71546 m .49925 .7158 L .50442 .71287 L 0 0 0 r
F
.49841 .66298 m .50531 .66693 L .51149 .67015 L .366 0 0 r
F
.4064 .56219 m .36458 .56731 L .37815 .55289 L .793 .89 0 r
F
.4196 .55119 m .4064 .56219 L .37815 .55289 L .809 .922 0 r
F
.55818 .71458 m .55281 .72396 L .54946 .71654 L .573 .433 0 r
F
.55818 .71458 m .5627 .72246 L .55281 .72396 L F
.52436 .68055 m .53004 .68939 L .52477 .68341 L .037 .169 0 r
F
.51756 .67512 m .52436 .68055 L .52477 .68341 L 0 .12 0 r
F
.48448 .73734 m .47727 .74215 L .48215 .73561 L 1 .998 0 r
F
.48448 .73734 m .48102 .74379 L .47727 .74215 L F
.47483 .7573 m .47242 .76429 L .46518 .7633 L 1 .863 0 r
F
.49621 .25628 m .52974 .28915 L .50408 .28499 L .503 .53 0 r
F
.46176 .25751 m .49621 .25628 L .50408 .28499 L .488 .513 0 r
F
.57571 .7204 m .56592 .73052 L .5627 .72246 L .631 .571 0 r
F
.57571 .7204 m .57999 .72918 L .56592 .73052 L F
.62432 .72481 m .6017 .73724 L .59881 .72734 L .589 .657 0 r
F
.62432 .72481 m .62787 .73615 L .6017 .73724 L F
.68067 .26572 m .65735 .31859 L .63337 .29842 L .589 .646 0 r
F
.68067 .26572 m .71356 .29301 L .65735 .31859 L F
.58946 .22579 m .6035 .28136 L .56932 .26829 L .554 .602 0 r
F
.58946 .22579 m .63853 .24281 L .6035 .28136 L F
.57074 .31179 m .57691 .27051 L .61547 .28332 L .616 .7 0 r
F
.53281 .25983 m .55536 .29662 L .52974 .28915 L .521 .55 0 r
F
.53281 .25983 m .56932 .26829 L .55536 .29662 L F
.57074 .31179 m .54328 .30501 L .57691 .27051 L .616 .7 0 r
F
.48102 .74379 m .47267 .74896 L .47727 .74215 L 1 1 0 r
F
.48102 .74379 m .47775 .75045 L .47267 .74896 L F
.47483 .7573 m .46518 .7633 L .46857 .75603 L 1 .863 0 r
F
.47775 .75045 m .47483 .7573 L .46857 .75603 L 1 .963 0 r
F
.42348 .34517 m .37218 .33429 L .40389 .3197 L .796 .906 0 r
F
.44809 .33631 m .42348 .34517 L .40389 .3197 L .779 .902 0 r
F
.4918 .72348 m .48657 .72695 L .49321 .72116 L .831 .477 0 r
F
.4918 .72348 m .48707 .72939 L .48657 .72695 L F
.46982 .45975 m .50314 .47562 L .48634 .47345 L .34 .364 0 r
F
.44987 .4614 m .46982 .45975 L .48634 .47345 L .312 .351 0 r
F
.47775 .75045 m .46857 .75603 L .47267 .74896 L 1 .963 0 r
F
.55944 .50702 m .542 .50503 L .57082 .48842 L .503 .466 0 r
F
.55253 .70697 m .54946 .71654 L .54531 .70933 L .486 .358 0 r
F
.55253 .70697 m .55818 .71458 L .54946 .71654 L F
.5316 .68646 m .53538 .69571 L .53004 .68939 L .193 .207 0 r
F
.52436 .68055 m .5316 .68646 L .53004 .68939 L .037 .169 0 r
F
.47353 .33053 m .43902 .30922 L .47545 .30328 L .75 .878 0 r
F
.47353 .33053 m .44809 .33631 L .43902 .30922 L F
.37815 .55289 m .36458 .56731 L .32 .55764 L .697 .813 0 r
F
.54602 .69971 m .54531 .70933 L .54054 .70237 L .406 .294 0 r
F
.54602 .69971 m .55253 .70697 L .54531 .70933 L F
.5316 .68646 m .53893 .69285 L .53538 .69571 L .193 .207 0 r
F
.46857 .75603 m .46518 .7633 L .45588 .7619 L 1 .982 0 r
F
.48707 .72939 m .47965 .73317 L .48657 .72695 L 1 .742 0 r
F
.48707 .72939 m .48215 .73561 L .47965 .73317 L F
.6593 .72129 m .62787 .73615 L .62432 .72481 L .543 .606 0 r
F
.6593 .72129 m .66348 .73465 L .62787 .73615 L F
.49621 .25628 m .53281 .25983 L .52974 .28915 L .503 .53 0 r
F
.51364 .67144 m .52436 .68055 L .51756 .67512 L 0 .181 0 r
F
.44809 .33631 m .40389 .3197 L .43902 .30922 L .779 .902 0 r
F
.56958 .71187 m .5627 .72246 L .55818 .71458 L .548 .484 0 r
F
.56958 .71187 m .57571 .7204 L .5627 .72246 L F
.59312 .71756 m .57999 .72918 L .57571 .7204 L .585 .597 0 r
F
.59312 .71756 m .59881 .72734 L .57999 .72918 L F
.5303 .70179 m .52252 .70493 L .53866 .7 L 0 0 0 r
F
.46857 .75603 m .45588 .7619 L .46062 .75424 L 1 .982 0 r
F
.47267 .74896 m .46857 .75603 L .46062 .75424 L 1 1 0 r
F
.48215 .73561 m .4728 .73982 L .47965 .73317 L F
.48215 .73561 m .47727 .74215 L .4728 .73982 L F
.51163 .70839 m .51247 .7087 L .52252 .70493 L 0 0 0 r
F
.47267 .74896 m .46062 .75424 L .46635 .74686 L 1 1 0 r
F
.47727 .74215 m .47267 .74896 L .46635 .74686 L F
.47727 .74215 m .46635 .74686 L .4728 .73982 L F
.50732 .51816 m .49604 .50704 L .52051 .50491 L .63 .601 0 r
F
.50732 .51816 m .49 .52142 L .49604 .50704 L F
.32326 .45028 m .34035 .43456 L .39629 .45244 L .415 .43 0 r
F
.37945 .64666 m .38828 .6414 L .43025 .64841 L .199 .336 0 r
F
.31728 .64151 m .38828 .6414 L .37945 .64666 L .272 .355 0 r
F
.56187 .7037 m .55818 .71458 L .55253 .70697 L .474 .406 0 r
F
.56187 .7037 m .56958 .71187 L .55818 .71458 L F
.43025 .64841 m .46874 .65433 L .4593 .65337 L .097 .3 0 r
F
.52302 .67658 m .5316 .68646 L .52436 .68055 L .084 .216 0 r
F
.51364 .67144 m .52302 .67658 L .52436 .68055 L 0 .181 0 r
F
.49321 .72116 m .48664 .7235 L .49596 .71788 L .748 .477 0 r
F
.49321 .72116 m .48657 .72695 L .48664 .7235 L F
.4196 .55119 m .37815 .55289 L .39647 .53967 L .809 .922 0 r
F
.43542 .5414 m .4196 .55119 L .39647 .53967 L .804 .928 0 r
F
.46062 .75424 m .45588 .7619 L .44367 .75991 L 1 1 0 r
F
.70789 .71636 m .66348 .73465 L .6593 .72129 L .509 .551 0 r
F
.70789 .71636 m .71233 .7326 L .66348 .73465 L F
.49334 .46033 m .52151 .47956 L .50314 .47562 L .372 .385 0 r
F
.46982 .45975 m .49334 .46033 L .50314 .47562 L .34 .364 0 r
F
.73718 .48495 m .69107 .52305 L .67617 .50335 L .542 .603 0 r
F
.73718 .48495 m .75613 .51093 L .69107 .52305 L F
.6168 .7136 m .59881 .72734 L .59312 .71756 L .545 .59 0 r
F
.6168 .7136 m .62432 .72481 L .59881 .72734 L F
.53301 .68239 m .53893 .69285 L .5316 .68646 L .213 .245 0 r
F
.52302 .67658 m .53301 .68239 L .5316 .68646 L .084 .216 0 r
F
.6538 .48495 m .63364 .51604 L .6172 .50155 L .532 .58 0 r
F
.6538 .48495 m .67617 .50335 L .63364 .51604 L F
.58481 .70809 m .57571 .7204 L .56958 .71187 L .523 .517 0 r
F
.58481 .70809 m .59312 .71756 L .57571 .7204 L F
.41727 .44494 m .46982 .45975 L .44987 .4614 L .375 .396 0 r
F
.39629 .45244 m .41727 .44494 L .44987 .4614 L .365 .389 0 r
F
.34569 .35226 m .26606 .35235 L .29303 .32484 L .722 .82 0 r
F
.37218 .33429 m .34569 .35226 L .29303 .32484 L .729 .837 0 r
F
.46062 .75424 m .44367 .75991 L .45027 .75171 L 1 1 0 r
F
.46635 .74686 m .46062 .75424 L .45027 .75171 L F
.48657 .72695 m .47693 .72972 L .48664 .7235 L .882 .692 0 r
F
.48657 .72695 m .47965 .73317 L .47693 .72972 L F
.53301 .68239 m .54314 .68888 L .53893 .69285 L .213 .245 0 r
F
.39111 .22902 m .46176 .25751 L .43145 .26308 L .508 .548 0 r
F
.35717 .24517 m .39111 .22902 L .43145 .26308 L .504 .544 0 r
F
.50442 .71287 m .49596 .71788 L .50061 .71323 L .512 .428 0 r
F
.46635 .74686 m .45027 .75171 L .45829 .74389 L 1 1 0 r
F
.4728 .73982 m .46635 .74686 L .45829 .74389 L F
.47965 .73317 m .46732 .73653 L .47693 .72972 L 1 .987 0 r
F
.47965 .73317 m .4728 .73982 L .46732 .73653 L F
.49 .52142 m .46992 .51161 L .49604 .50704 L .681 .722 0 r
F
.49 .52142 m .47159 .52638 L .46992 .51161 L F
.4728 .73982 m .45829 .74389 L .46732 .73653 L 1 1 0 r
F
.50734 .66628 m .52302 .67658 L .51364 .67144 L .036 .237 0 r
F
.49585 .66244 m .50734 .66628 L .51364 .67144 L 0 .212 0 r
F
.43542 .5414 m .39647 .53967 L .41868 .52813 L .804 .928 0 r
F
.45307 .53307 m .43542 .5414 L .41868 .52813 L .776 .899 0 r
F
.34035 .43456 m .41727 .44494 L .39629 .45244 L .414 .431 0 r
F
.51921 .46346 m .5405 .48536 L .52151 .47956 L .406 .413 0 r
F
.49334 .46033 m .51921 .46346 L .52151 .47956 L .372 .385 0 r
F
.77627 .70936 m .71233 .7326 L .70789 .71636 L .481 .504 0 r
F
.77627 .70936 m .77987 .72977 L .71233 .7326 L F
.45027 .75171 m .44367 .75991 L .42736 .7571 L 1 1 0 r
F
.32 .55764 m .24366 .56837 L .2565 .54365 L .619 .718 0 r
F
.54602 .46927 m .5591 .49299 L .5405 .48536 L .441 .448 0 r
F
.54602 .46927 m .57224 .47773 L .5591 .49299 L F
.57424 .69912 m .56958 .71187 L .56187 .7037 L .464 .442 0 r
F
.57424 .69912 m .58481 .70809 L .56958 .71187 L F
.52252 .70493 m .52466 .70277 L .53866 .7 L .333 .385 0 r
F
.52252 .70493 m .51247 .7087 L .52466 .70277 L F
.51921 .46346 m .54602 .46927 L .5405 .48536 L .406 .413 0 r
F
.47159 .52638 m .44363 .51868 L .46992 .51161 L .732 .828 0 r
F
.47159 .52638 m .45307 .53307 L .44363 .51868 L F
.45307 .53307 m .41868 .52813 L .44363 .51868 L .776 .899 0 r
F
.6495 .70803 m .62432 .72481 L .6168 .7136 L .513 .559 0 r
F
.6495 .70803 m .6593 .72129 L .62432 .72481 L F
.49596 .71788 m .48753 .71859 L .50061 .71323 L .669 .475 0 r
F
.49596 .71788 m .48664 .7235 L .48753 .71859 L F
.52034 .67101 m .53301 .68239 L .52302 .67658 L .145 .259 0 r
F
.50734 .66628 m .52034 .67101 L .52302 .67658 L .036 .237 0 r
F
.542 .50503 m .54057 .48555 L .57082 .48842 L .553 .523 0 r
F
.542 .50503 m .52051 .50491 L .54057 .48555 L F
.37815 .55289 m .32 .55764 L .33829 .53946 L .697 .813 0 r
F
.39647 .53967 m .37815 .55289 L .33829 .53946 L .706 .829 0 r
F
.60554 .7028 m .59312 .71756 L .58481 .70809 L .5 .523 0 r
F
.60554 .7028 m .6168 .7136 L .59312 .71756 L F
.48169 .65613 m .50734 .66628 L .49585 .66244 L .057 .267 0 r
F
.46874 .65433 m .48169 .65613 L .49585 .66244 L 0 .256 0 r
F
.45027 .75171 m .42736 .7571 L .43652 .74813 L 1 1 0 r
F
.45829 .74389 m .45027 .75171 L .43652 .74813 L F
.63853 .24281 m .68067 .26572 L .63337 .29842 L .571 .623 0 r
F
.54328 .30501 m .53055 .26313 L .57691 .27051 L .645 .748 0 r
F
.54328 .30501 m .51092 .30197 L .53055 .26313 L F
.43025 .64841 m .44289 .64721 L .46874 .65433 L .097 .3 0 r
F
.38828 .6414 m .44289 .64721 L .43025 .64841 L .2 .332 0 r
F
.31728 .64151 m .32735 .63141 L .38828 .6414 L .272 .355 0 r
F
.53423 .67667 m .54314 .68888 L .53301 .68239 L .244 .284 0 r
F
.52034 .67101 m .53423 .67667 L .53301 .68239 L .145 .259 0 r
F
.48664 .7235 m .47388 .72481 L .48753 .71859 L .767 .636 0 r
F
.48664 .7235 m .47693 .72972 L .47388 .72481 L F
.53423 .67667 m .54831 .68329 L .54314 .68888 L .244 .284 0 r
F
.45829 .74389 m .43652 .74813 L .4477 .73967 L 1 1 0 r
F
.46732 .73653 m .45829 .74389 L .4477 .73967 L F
.44289 .64721 m .48169 .65613 L .46874 .65433 L .122 .301 0 r
F
.33829 .53946 m .32 .55764 L .2565 .54365 L .633 .739 0 r
F
.47693 .72972 m .46037 .73186 L .47388 .72481 L .886 .88 0 r
F
.47693 .72972 m .46732 .73653 L .46037 .73186 L F
.46732 .73653 m .4477 .73967 L .46037 .73186 L 1 1 0 r
F
.43652 .74813 m .42736 .7571 L .40517 .75312 L .855 .965 0 r
F
.51247 .7087 m .50802 .70659 L .52466 .70277 L .482 .43 0 r
F
.51247 .7087 m .50061 .71323 L .50802 .70659 L F
.44499 .43989 m .49334 .46033 L .46982 .45975 L .391 .408 0 r
F
.41727 .44494 m .44499 .43989 L .46982 .45975 L .375 .396 0 r
F
.59098 .69266 m .58481 .70809 L .57424 .69912 L .453 .459 0 r
F
.59098 .69266 m .60554 .7028 L .58481 .70809 L F
.4976 .659 m .52034 .67101 L .50734 .66628 L .13 .28 0 r
F
.48169 .65613 m .4976 .659 L .50734 .66628 L .057 .267 0 r
F
.37218 .33429 m .29303 .32484 L .33005 .30071 L .729 .837 0 r
F
.40389 .3197 m .37218 .33429 L .33005 .30071 L .727 .843 0 r
F
.6954 .70011 m .6593 .72129 L .6495 .70803 L .487 .52 0 r
F
.6954 .70011 m .70789 .71636 L .6593 .72129 L F
.43401 .21792 m .49621 .25628 L .46176 .25751 L .515 .556 0 r
F
.39111 .22902 m .43401 .21792 L .46176 .25751 L .508 .548 0 r
F
.53866 .7 m .54292 .69424 L .56242 .69297 L .355 .398 0 r
F
.53866 .7 m .52466 .70277 L .54292 .69424 L F
.63427 .69528 m .6168 .7136 L .60554 .7028 L .48 .509 0 r
F
.63427 .69528 m .6495 .70803 L .6168 .7136 L F
.43652 .74813 m .40517 .75312 L .41784 .74303 L .855 .965 0 r
F
.4477 .73967 m .43652 .74813 L .41784 .74303 L .847 .962 0 r
F
.39647 .53967 m .33829 .53946 L .36368 .52289 L .706 .829 0 r
F
.41868 .52813 m .39647 .53967 L .36368 .52289 L .703 .826 0 r
F
.50061 .71323 m .48959 .71157 L .50802 .70659 L .599 .469 0 r
F
.50061 .71323 m .48753 .71859 L .48959 .71157 L F
.52051 .50491 m .50571 .48591 L .54057 .48555 L .595 .597 0 r
F
.52051 .50491 m .49604 .50704 L .50571 .48591 L F
.51573 .66311 m .53423 .67667 L .52034 .67101 L .205 .295 0 r
F
.4976 .659 m .51573 .66311 L .52034 .67101 L .13 .28 0 r
F
.51092 .30197 m .47916 .26225 L .53055 .26313 L .673 .789 0 r
F
.51092 .30197 m .47545 .30328 L .47916 .26225 L F
.70695 .46052 m .67617 .50335 L .6538 .48495 L .525 .576 0 r
F
.70695 .46052 m .73718 .48495 L .67617 .50335 L F
.46064 .64714 m .4976 .659 L .48169 .65613 L .16 .306 0 r
F
.44289 .64721 m .46064 .64714 L .48169 .65613 L .122 .301 0 r
F
.4477 .73967 m .41784 .74303 L .43347 .73364 L .847 .962 0 r
F
.46037 .73186 m .4477 .73967 L .43347 .73364 L .805 .893 0 r
F
.55487 .67536 m .56187 .6908 L .54831 .68329 L .343 .354 0 r
F
.55487 .67536 m .57381 .68344 L .56187 .6908 L F
.48753 .71859 m .47032 .71778 L .48959 .71157 L .678 .581 0 r
F
.48753 .71859 m .47388 .72481 L .47032 .71778 L F
.53516 .66856 m .54831 .68329 L .53423 .67667 L .277 .318 0 r
F
.51573 .66311 m .53516 .66856 L .53423 .67667 L .205 .295 0 r
F
.47818 .43802 m .51921 .46346 L .49334 .46033 L .412 .427 0 r
F
.44499 .43989 m .47818 .43802 L .49334 .46033 L .391 .408 0 r
F
.41784 .74303 m .40517 .75312 L .37445 .74743 L .704 .826 0 r
F
.53516 .66856 m .55487 .67536 L .54831 .68329 L .277 .318 0 r
F
.38828 .6414 m .40501 .63703 L .44289 .64721 L .2 .332 0 r
F
.32735 .63141 m .40501 .63703 L .38828 .6414 L .27 .352 0 r
F
.46037 .73186 m .43347 .73364 L .45127 .72517 L .805 .893 0 r
F
.47388 .72481 m .46037 .73186 L .45127 .72517 L .741 .752 0 r
F
.40389 .3197 m .33005 .30071 L .37536 .28148 L .727 .843 0 r
F
.43902 .30922 m .40389 .3197 L .37536 .28148 L .716 .838 0 r
F
.47388 .72481 m .45127 .72517 L .47032 .71778 L .741 .752 0 r
F
.48356 .21321 m .53281 .25983 L .49621 .25628 L .526 .568 0 r
F
.43401 .21792 m .48356 .21321 L .49621 .25628 L .515 .556 0 r
F
.36857 .42082 m .44499 .43989 L .41727 .44494 L .419 .436 0 r
F
.34035 .43456 m .36857 .42082 L .41727 .44494 L .414 .431 0 r
F
.40501 .63703 m .46064 .64714 L .44289 .64721 L .212 .33 0 r
F
.41868 .52813 m .36368 .52289 L .39502 .50868 L .703 .826 0 r
F
.44363 .51868 m .41868 .52813 L .39502 .50868 L .687 .799 0 r
F
.49604 .50704 m .46829 .48986 L .50571 .48591 L .63 .677 0 r
F
.49604 .50704 m .46992 .51161 L .46829 .48986 L F
.61419 .68342 m .60554 .7028 L .59098 .69266 L .443 .459 0 r
F
.61419 .68342 m .63427 .69528 L .60554 .7028 L F
.52466 .70277 m .51951 .69698 L .54292 .69424 L .458 .426 0 r
F
.52466 .70277 m .50802 .70659 L .51951 .69698 L F
.53659 .21576 m .56932 .26829 L .53281 .25983 L .539 .584 0 r
F
.53659 .21576 m .58946 .22579 L .56932 .26829 L F
.47545 .30328 m .42621 .2684 L .47916 .26225 L .697 .82 0 r
F
.47545 .30328 m .43902 .30922 L .42621 .2684 L F
.76109 .68866 m .70789 .71636 L .6954 .70011 L .465 .486 0 r
F
.76109 .68866 m .77627 .70936 L .70789 .71636 L F
.55332 .44567 m .57224 .47773 L .54602 .46927 L .459 .478 0 r
F
.55332 .44567 m .59068 .45541 L .57224 .47773 L F
.43902 .30922 m .37536 .28148 L .42621 .2684 L .716 .838 0 r
F
.51503 .43986 m .54602 .46927 L .51921 .46346 L .435 .45 0 r
F
.47818 .43802 m .51503 .43986 L .51921 .46346 L .412 .427 0 r
F
.48356 .21321 m .53659 .21576 L .53281 .25983 L .526 .568 0 r
F
.44363 .51868 m .39502 .50868 L .4306 .49752 L .687 .799 0 r
F
.46992 .51161 m .44363 .51868 L .4306 .49752 L .662 .748 0 r
F
.46992 .51161 m .4306 .49752 L .46829 .48986 L F
.51503 .43986 m .55332 .44567 L .54602 .46927 L .435 .45 0 r
F
.33829 .53946 m .2565 .54365 L .28072 .51975 L .633 .739 0 r
F
.36368 .52289 m .33829 .53946 L .28072 .51975 L .639 .747 0 r
F
.48278 .64856 m .51573 .66311 L .4976 .659 L .206 .313 0 r
F
.46064 .64714 m .48278 .64856 L .4976 .659 L .16 .306 0 r
F
.67495 .68445 m .6495 .70803 L .63427 .69528 L .462 .486 0 r
F
.67495 .68445 m .6954 .70011 L .6495 .70803 L F
.41784 .74303 m .37445 .74743 L .39194 .7357 L .704 .826 0 r
F
.43347 .73364 m .41784 .74303 L .39194 .7357 L .7 .805 0 r
F
.57082 .48842 m .57136 .45657 L .61421 .46384 L .54 .535 0 r
F
.57082 .48842 m .54057 .48555 L .57136 .45657 L F
.56352 .66394 m .57381 .68344 L .55487 .67536 L .356 .375 0 r
F
.56352 .66394 m .59019 .67287 L .57381 .68344 L F
.56242 .69297 m .57032 .68179 L .59747 .6828 L .37 .401 0 r
F
.56242 .69297 m .54292 .69424 L .57032 .68179 L F
.50802 .70659 m .49338 .70141 L .51951 .69698 L .543 .459 0 r
F
.50802 .70659 m .48959 .71157 L .49338 .70141 L F
.50825 .65175 m .53516 .66856 L .51573 .66311 L .257 .325 0 r
F
.48278 .64856 m .50825 .65175 L .51573 .66311 L .206 .313 0 r
F
.43347 .73364 m .39194 .7357 L .41381 .72494 L .7 .805 0 r
F
.45127 .72517 m .43347 .73364 L .41381 .72494 L .679 .74 0 r
F
.6664 .43906 m .70695 .46052 L .6538 .48495 L .507 .55 0 r
F
.39194 .7357 m .37445 .74743 L .33114 .73923 L .612 .69 0 r
F
.48959 .71157 m .46601 .70759 L .49338 .70141 L .605 .534 0 r
F
.48959 .71157 m .47032 .71778 L .46601 .70759 L F
.53568 .65686 m .55487 .67536 L .53516 .66856 L .307 .345 0 r
F
.50825 .65175 m .53568 .65686 L .53516 .66856 L .257 .325 0 r
F
.42932 .63416 m .48278 .64856 L .46064 .64714 L .234 .332 0 r
F
.40501 .63703 m .42932 .63416 L .46064 .64714 L .212 .33 0 r
F
.45127 .72517 m .41381 .72494 L .43897 .71549 L .679 .74 0 r
F
.47032 .71778 m .45127 .72517 L .43897 .71549 L .647 .64 0 r
F
.53568 .65686 m .56352 .66394 L .55487 .67536 L .307 .345 0 r
F
.47032 .71778 m .43897 .71549 L .46601 .70759 L .647 .64 0 r
F
.40722 .4104 m .47818 .43802 L .44499 .43989 L .428 .446 0 r
F
.36857 .42082 m .40722 .4104 L .44499 .43989 L .419 .436 0 r
F
.32735 .63141 m .34899 .62226 L .40501 .63703 L .27 .352 0 r
F
.64718 .67 m .63427 .69528 L .61419 .68342 L .433 .451 0 r
F
.64718 .67 m .67495 .68445 L .63427 .69528 L F
.36368 .52289 m .28072 .51975 L .31585 .49793 L .639 .747 0 r
F
.39502 .50868 m .36368 .52289 L .31585 .49793 L .638 .741 0 r
F
.34899 .62226 m .42932 .63416 L .40501 .63703 L .275 .351 0 r
F
.54292 .69424 m .53717 .68289 L .57032 .68179 L .44 .42 0 r
F
.54292 .69424 m .51951 .69698 L .53717 .68289 L F
.54057 .48555 m .52112 .45405 L .57136 .45657 L .569 .586 0 r
F
.54057 .48555 m .50571 .48591 L .52112 .45405 L F
.73397 .66854 m .6954 .70011 L .67495 .68445 L .446 .464 0 r
F
.73397 .66854 m .76109 .68866 L .6954 .70011 L F
.39194 .7357 m .33114 .73923 L .35518 .72504 L .612 .69 0 r
F
.41381 .72494 m .39194 .7357 L .35518 .72504 L .611 .668 0 r
F
.4603 .63336 m .50825 .65175 L .48278 .64856 L .264 .338 0 r
F
.42932 .63416 m .4603 .63336 L .48278 .64856 L .234 .332 0 r
F
.45457 .40457 m .51503 .43986 L .47818 .43802 L .441 .46 0 r
F
.40722 .4104 m .45457 .40457 L .47818 .43802 L .428 .446 0 r
F
.59747 .6828 m .61193 .66325 L .64972 .66784 L .378 .401 0 r
F
.59747 .6828 m .57032 .68179 L .61193 .66325 L F
.51951 .69698 m .49982 .68642 L .53717 .68289 L .5 .448 0 r
F
.51951 .69698 m .49338 .70141 L .49982 .68642 L F
.39502 .50868 m .31585 .49793 L .36041 .47948 L .638 .741 0 r
F
.4306 .49752 m .39502 .50868 L .36041 .47948 L .629 .72 0 r
F
.50571 .48591 m .46668 .45698 L .52112 .45405 L .593 .639 0 r
F
.50571 .48591 m .46829 .48986 L .46668 .45698 L F
.41381 .72494 m .35518 .72504 L .38591 .71219 L .611 .668 0 r
F
.43897 .71549 m .41381 .72494 L .38591 .71219 L .6 .621 0 r
F
.35518 .72504 m .33114 .73923 L .26871 .72722 L .552 .585 0 r
F
.49641 .6351 m .53568 .65686 L .50825 .65175 L .297 .348 0 r
F
.4603 .63336 m .49641 .6351 L .50825 .65175 L .264 .338 0 r
F
.56347 .41008 m .59068 .45541 L .55332 .44567 L .472 .5 0 r
F
.56347 .41008 m .61756 .42188 L .59068 .45541 L F
.5754 .64716 m .59019 .67287 L .56352 .66394 L .367 .389 0 r
F
.5754 .64716 m .61337 .65739 L .59019 .67287 L F
.50784 .40429 m .55332 .44567 L .51503 .43986 L .456 .478 0 r
F
.45457 .40457 m .50784 .40429 L .51503 .43986 L .441 .46 0 r
F
.4306 .49752 m .36041 .47948 L .41182 .46556 L .629 .72 0 r
F
.46829 .48986 m .4306 .49752 L .41182 .46556 L .614 .685 0 r
F
.49338 .70141 m .46051 .69254 L .49982 .68642 L .547 .496 0 r
F
.49338 .70141 m .46601 .70759 L .46051 .69254 L F
.46829 .48986 m .41182 .46556 L .46668 .45698 L .614 .685 0 r
F
.50784 .40429 m .56347 .41008 L .55332 .44567 L .456 .478 0 r
F
.43897 .71549 m .38591 .71219 L .42173 .70122 L .6 .621 0 r
F
.46601 .70759 m .43897 .71549 L .42173 .70122 L .58 .559 0 r
F
.53558 .63967 m .56352 .66394 L .53568 .65686 L .332 .365 0 r
F
.49641 .6351 m .53558 .63967 L .53568 .65686 L .297 .348 0 r
F
.53558 .63967 m .5754 .64716 L .56352 .66394 L .332 .365 0 r
F
.46601 .70759 m .42173 .70122 L .46051 .69254 L .58 .559 0 r
F
.38214 .61501 m .4603 .63336 L .42932 .63416 L .288 .352 0 r
F
.34899 .62226 m .38214 .61501 L .42932 .63416 L .275 .351 0 r
F
.69551 .65001 m .73397 .66854 L .67495 .68445 L .424 .441 0 r
F
.57032 .68179 m .56461 .66166 L .61193 .66325 L .426 .416 0 r
F
.57032 .68179 m .53717 .68289 L .56461 .66166 L F
.35518 .72504 m .26871 .72722 L .30157 .7092 L .552 .585 0 r
F
.38591 .71219 m .35518 .72504 L .30157 .7092 L .552 .569 0 r
F
.42575 .61064 m .49641 .6351 L .4603 .63336 L .306 .358 0 r
F
.38214 .61501 m .42575 .61064 L .4603 .63336 L .288 .352 0 r
F
.53717 .68289 m .51045 .6637 L .56461 .66166 L .468 .438 0 r
F
.53717 .68289 m .49982 .68642 L .51045 .6637 L F
.38591 .71219 m .30157 .7092 L .34496 .69304 L .552 .569 0 r
F
.42173 .70122 m .38591 .71219 L .34496 .69304 L .544 .541 0 r
F
.47763 .60999 m .53558 .63967 L .49641 .6351 L .328 .367 0 r
F
.42575 .61064 m .47763 .60999 L .49641 .6351 L .306 .358 0 r
F
.5925 .62177 m .61337 .65739 L .5754 .64716 L .376 .397 0 r
F
.5925 .62177 m .6474 .63411 L .61337 .65739 L F
.49982 .68642 m .45308 .66971 L .51045 .6637 L .502 .468 0 r
F
.49982 .68642 m .46051 .69254 L .45308 .66971 L F
.42173 .70122 m .34496 .69304 L .39658 .67963 L .544 .541 0 r
F
.46051 .69254 m .42173 .70122 L .39658 .67963 L .528 .505 0 r
F
.53453 .61364 m .5754 .64716 L .53558 .63967 L .352 .38 0 r
F
.47763 .60999 m .53453 .61364 L .53558 .63967 L .328 .367 0 r
F
.53453 .61364 m .5925 .62177 L .5754 .64716 L .352 .38 0 r
F
.46051 .69254 m .39658 .67963 L .45308 .66971 L .528 .505 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Cooo0/j0cooo001>ool5cX3=ool004go
o`S>P<_oo`00COoo2/j0bOoo001<ool=cX37ool004_ooa3>P<Goo`00Booo4/j0`ooo001:oolEcX31
ool004WooaK>P0?N`;koo`00BOoo1<I04Lj01]k0_?oo0019ool8aT0<cX09g/2jool004Woo`_6@0W>
P0_N`;Soo`00BOoo3lI01<j03]k04_oo3hAP3hB01HbPPOoo0018oolCaT0?g/02k^0<oolCQ60?Q80:
S:1lool004Sooa?6@0?FH0_N`0G^h0KooaN4H0n4P0n<X7Ooo`00B?oo4lI01]IP2=k01nkP78AP3XB0
3hbP0hc0M?oo0018oolBaT0:eV04g/06k^04Q40JQ60>Q80>S:07S<1aool004Sooa;6@0gFH0G^h0N4
@1V4H0j4P0j<X0Z<`6koo`00Aooo4lI03MIP0nIP2XA06HAP38B03XbP3Xc0Jooo0017ool6_P0<aT0>
eV000nIPQ424@00;Q40HQ60<Q80>S:0@S<1Yool004Ooo`bn00K6@0gFH124@1N4H0b4P0f<X16<`0:D
h6Ooo`00Aooo4Kh03MIP4XA05hAP2hB03HbP48c01ICPIOoo0017oolA_P07aP05eV0DQ40FQ60;Q80<
S:0@S<08U>1Sool004Oooa6n00[601N4@1F4H0^4P0b<X0n<`0ZDh6;oo`00Aooo4Kh02LH06HA01XAP
3g`02H@P38bP3hc03ICPH?oo0017oolA_P07aP0LQ40DO009Q206Q606S:0>S<0@U>1Nool004Oooa6n
00O600>4H1N4@0Akh0El00NfP0n^@0NUh0B4H0j<`1:Dh5goo`00Aooo4Kh01lH01XAP4XA00g_P3kJ0
3Zi03ZGP00><P8c0S<0028c04YCP0iDPFooo0018ool@]L06aP09Q60=Q4000g_P]Z2fX004]Z0>]X0>
[T0=YN04WH07S<0AU>06UB1Jool004Sooa6e`0Fm`0b4H0J4@0^fX0jfP0f^@0fUh0RMP0><`16Dh0RE
85Woo`00B?oo4KG01;g03XAP4KJP3KJ03Ji03:GP39f03iCP2iDPF?oo0019ool@]L04_L0<Q603_Z0@
]Z0=]X0<[T0<YN0?WH0<U>0=UB1Gool004Wooa6e`0:m`0^4H0JnX0nfX0ffP0b^@0^Uh0nMP0>E80RD
h12E85Koo`00BOoo4KG00[g01XB00hAP2KjP3kJP3;J02ji02jGP3Yf01IDP1iCP4YDPEOoo001:ool@
]L02_L07Q80;_Z0?]Z0<]X0;[T0:YN0>WH04UB04U<03U>0EUB1Dool004[ooa2e`0:eH0F4P0jnX0jf
X0bfP0Z^@0ZUh0fMP0FE80JD`1FE80>M@5?oo`00B_oo4Jf000>eH8B0Q8004[jP3[JP2kJ02Ji02ZGP
39f019DP29C00iD04IDP1Ye0D_oo001;ool@[H000kEPQ82nX00C_Z0=]Z0:]X0:]Z09[R0<WH05UB07
U<05U@0>UB09WD1Aool004coo`n]P003Q82nX;jP01>nX0ffX0Zo00ZfX0V^80BUP0JMP0FE80RD`0NE
00ZE80fM@53oo`00C?oo3Zf06;jP2KJP1<LP2Kl02KJP2JhP2JF01YDP1iC02YD01iDP49e0Cooo001=
ool<[H0J_Z04]Z08ab09_`09]Z08[R09YH04U>02UB000hb0UB2D`004U<0<U@04UB0CWD1>ool004go
o`Z]P1bnX0c780Vo00VfX0N^80VUP0JDh0B<P0>D`0jE01NM@4goo`00C_oo2:f06kjP0llP2lLP2Kl0
2;JP1jhP2:F01YCP1hb03YD06Ie0COoo001>ool6[H0K_Z06cb0;ab08_`08]Z06[R08YH06U>07S803
W<0:U@0HWD04YH1<ool004ooo`B]P0>nP1NnX0W?80[780No00RfX0J^80RUP0FDh0N<P0JL`0NE01JM
@0RUP4coo`00Cooo0jE01[j04[jP3<lP2/LP1;l00mN02<L01KHP1jE019CP1H`P0hb02Ic019D05Ie0
2jF0C?oo001@ool00jE0_X2nP007_X0?_Z0>cb09ab07eh07a`05]R06YD06U806S20<W<0DWD0@YH1;
ool0053oo`bnP0bnX13?80K780?O`0KGP0O700Bf80FU@0JDP0:;`0F<80:LP0VL`0>U80nM@1BUP4_o
o`00Cooo3kj02KjP4/lP0lLP1Mo01]N01/L01;HP1:E01YB000=kH8_0Rl000X_00h`P19b01Yc01ZDP
2ie05jF0Booo001>oolB_X06_Z0Ccb09gl05eh05a`04_R04[<04Tn000h?PL^23h006Rl07W803W<09
YB07WD0KYH1:ool004gooaFnP0>nX1;?80?W`0SO`0GGP0GGH0>n80B/`0>Ch09cH09bh0:3@0>;`0>L
80NLP0bU80>M@1jUP4[oo`00C?oo5kj04/lP1^O01mo01NoP1MMP0[hP0jc00Y?P0g=P0g9P18=01Y`P
0ib01:CP2jDP8JF0B_oo001<ool4]T0B_X03c^0>cb09il05gl02on04kn04ef03cJ02[20015/PLD0Z
X2ZP0VW000AZ08;0P/22`0:3@0:K`0FL80RTh0JU80F]P1ZUP0JUX4[oo`00Booo2;I03[j01/kP2llP
0nNP2>O00]o01?oP1>oP1>n00/fP00V/87=0/L2IP7UPLD1aP76PJL000X9P0X;01I_00Y`P0jbP2:CP
2Zf05:F03:FPB_oo001;ool<]T09_X09c^07cb06ij07il07on02kn000ooPkh3_P002kh002/fPZj1c
@<7P/L2IP9VPPH1aP76P0X8000B2H9]0Vd2K@0BK`0J/X0BTh0BeH0Z]P0fUP1:UX4[oo`00B_oo4;I0
1Kj03<kP1<lP2>NP1>O03?oP0nn000_E0?YPjR3J0<WP^L2QX9VPPH29`87P00:200:J`0>K@0B/80F/
X0ReH0Z]P0NUP0N]`16UX4[oo`00BOoo5;I04<kP2nNP3ooP0_m000_L@000nV3Z8=X0bN31h;70XL2I
`8W000:J8003VV2J`9[000B[`0>/80>/X0>m80NeH0Z]P0j]`16UX4[oo`00BOoo5;I00lJP3<kP0nM0
2NNP4?oP00oo@=a0ld3jX?Y0hR3B0<7P/L2Q`:WPXN2J09XPVV000k=00j_00j`P1[dP1kEP1Jf01[G0
3Jg04JFPB_oo0018oolD]T07aZ08c^06id06ij0Aon003_k0k03l`?[0nV3Z8=X0bP31h;7PZN2Qh9X0
/X02/^02/d04c403a<06_B06]F0;]L0=[L0AYJ1:ool004OooaFf@0[6X0C>h0WW@0?WX1;oh009oV3l
X?cPn/3jH>XPfP3:0=8000;28003^T2jH;:000:bh0?;`0?<@0?4`0Jm80Nm`0Ze`0f]`16UX4[oo`00
Aooo1JhP3kI03/JP3>M04ooP00On8?h0o03jh?YPlT3R8002dP02`R001;Y0dZ3C0=<00]=P0/_00la0
1=e01LfP1kg02[G03Jg04JFPB_oo0017ool9[R0;]T0>aZ03g^08id04oh0@on001_m0oJ3l0?/0nX3b
@0;R8005fR3J@=9PdX3BX002d`02df02k603i>04gD05cJ07_L0:]L0=[L0A[N1:ool004Ooo`j^80Ff
@0k6X0ONh0CW@0OoP0goh007od3nH?fPo03k0?Z0lT000^8P00GJ8=Y0jZ3Z`?<000;cH0;ch0;/H0?T
h0CM@0G=X0Nm`0Zn80ff016]h4[oo`00Aooo4ZhP3lJP2MkP2on02OoP00WoX?lPob3n@?c0nf3k0?Z0
nT000nY000CZH>ZPj/3c00;cH0;ch0;/H0?Th0C]h0GN80O>@0Zn80ff016]h4[oo`00Aooo4ZhP1ki0
1lJP2]kP1?L02On01?oP1?nP00Sn`?i0oD3lP?]Pn`3jP?YP0_9000CbH?Z0n^3k80;kP003nn3lH?aP
00;m00?mP0C]h0GN80O>@0Zn80bf016]h4_oo`00Aooo4ZhP3Ki02]kP2?L01_n00om00onP0_kP00Sn
`?g0o>3lP?]Pn`3jP?YP0_9000CbH?Z0n^3k80;kP003nn3lH?aP00;m00?mP0C]h0GN80O>@0Zn80bf
016]h4_oo`00Aooo4ZhP3Ki01LiP1MkP2?L00_kP0on01?m00_k00okP00kn0?g0o>3kX?]0n^3jP?YP
lT3bH?Z0nZ3k8?]P0__P00?lH?d0o@000_fP0oi01?jP1Nk01li02KhP3KH04JgPBooo0017oolB[R0=
_T09cV05m`0?Jh0?Lj0?Ll000ojPk/3^`003k/07eZ09aX0<]T0B[N1;ool004Kooa>^80fn@0W>H0;V
H0E[H0i[P0icX0mc`0Akh0;^`0KFX0[6P0bf@16^04coo`00Aooo4Jg03[i01liP2V]P3V^03G>P3g?0
27_P1=JP2LJ03;I04Zh0C?oo0017oolA[L0=]N04cV0?Jf0>Jh0<Lj0?Ll0<Nn09aX0<]T0A[P1=ool0
04Oooa6]`0feh0:mh19[H0e[P0acX0ic`15kh0C6`0bf@1:^04goo`00Aooo4Jg03KGP5V]P36^037>P
3G?04G_P0g`P00?6`;IP]V001;IP1[I04Jh0C_oo0017oolA[L0;]N0IJf0<Jh0;Lj0=Ll0@Nn07O209
]V0A[P1?ool004Oooa6]`0Veh1a[H0a[P0YcX0ac`11kh0]l80JfH0F^80b^04ooo`00Aooo4Jg02;GP
7V]P2f^02W>P37?03g_P3g`P0[IP2jhP1Zh0D?oo0017oolA[L07[H0PJf0;Hd09Jf0<Ll0>Nn0BO20@
[R1Aool004Sooa6UP0F]P1U[H0YK80YS@0U[H0Y[P0ikh19l80>4H0f^85;oo`00BOoo4:F01:f05f]P
1E/02E/P2F=02F]P2V^017?02G_P4G`P1hAP2ZhPDooo0019oolAYH02[H0EJf0:F`09Fb08Hd08Jf0:
Jh08Ll04Nn0AO203Q6000jhPQ624H004Q607[R1Dool004[ooa2UP0:]P1A[H0eK00QK80MS@0U[H0U[
P0]c`11l80j4H0B^85Goo`00B_oo4JF000>]P6]PJf004F]P45/01U/P49D03YBP1W?00g`037`P1HAP
00>^88APQ6002HAP00>^8?ooool0E?oo001;ool@YH000idPJf1[H00?Jf0AF`08WF0?U@0=U:08S404
O008O207Q6000jhPQ624H00:Q61Fool004_ooa2M@19[H0IK80=K012MH0jE00fDX0n<@003O01l87`P
009l81>4H0B4P5Coo`00C?oo49e026^02F]P1U/P1:G03ieP3YD039BP3ha01H?P4XAP1hB0Dooo001=
ool?WD0@Jh03Fb09YL0>WF0=U@0<U:0>S408Pn07Q6000jhPQ624H005Q60:Q81Bool004koo`jM@0m[
P0fU`0jMH0fE00^DX0f<@0V3h0>4@0^4H0j4P53oo`00Cooo3Ie02f^04ZG03IeP39D02iBP38a02H?P
1XA028AP4HB0Cooo001@ool;WD000iCPJh1[P007Jh04YN0@YL0=WF0<U@0:U:0;S409Pn0:Q404Q60D
Q81>ool0057oo`FM@0NDh0EcX0RUh12U`0bMH0^E00ZDX0Z<@0N3h003O023h8A000b4@1R4P4goo`00
DOoo3ICP0W>P2jGP3jG039eP2jEP2Ic02H`P28?P3XA018bP4hB018c0C?oo001Cool:U>0?YN0?YL06
WF05[N0:YF09W<08S209Pj000h?PQ2248009Q408S:0?Q808S<1;ool005Coo`JDh1BUh0fU`0^]h0ZU
H0RL`0N<80V3X0:48003Lf2488@P00:480F4@0b<X0V4P0f<`4[oo`00EOoo19CP5ZGP2JG01:iP2ZgP
2JEP29c01X`P2H>P18@P00=cH8@PQ20018@P48bP1HB04Hc0BOoo001Gool00iCPYN2Uh00FYN05YL08
[V09[N09YF06W<06S208Pj000g=PLj248009Q203S80@S:0FS<18ool005Kooa^Uh0b^H0V]h0RUH0JT
`0JD00IkP003Lf1cX7>P00B400J480J<P0b<X0B<h1J<`4Ooo`00EOoo6jGP0kJ02jiP2:gP2:g01JC0
1I@01W^00V]000=cX8@0Q0001H@00h@P2Hb028bP28cP5Hc0Aooo001CoolKYN06]X0;[V04[N04_X06
[L05Y<05U005Nh0016]0Ld1c@7=00X>P1h@038b018bP2hcP4Hc01Hd0A_oo001BoolJYN09]X0:[V08
_X06[L04Y<04U004Nh02Jd03J/05Pj04Q004S60:S80@S>0;S<0:S@16ool0053ooaZUh0bfP0N^H0?7
80NnP0F]`0F/X0>C`0AC80=ZH09Z`0:3@0F3X0R<H0F<P0FDh12<h0F<`0n=04Koo`00Cooo6JGP3kJ0
1:iP1/LP1[j00jg00/HP1:bP0Y?000E[@75PHD1IH560009Z009ZH0F3@0:3X0><80R<H0ZDh0n<h1B=
04Koo`00C_oo6JGP1;JP3KJ02/LP1Kj01LHP0jbP0Y^P00BYX9VPPF1Q@09aX003JL1Z08;000:2`0B3
@0J<80B<H0BLh0ZDh0R<h0NE81B=04Goo`00COoo6:GP2;JP2KJ00lmP2LLP1MM01<HP0kb000VKX=7P
`N2YX9VPRJ21P7V0LJ000X8P00B2H8;0P/22`0BC`0F<80RLh0^Dh0jE81B=04Goo`00C?oo5jGP3;JP
1KJ01/mP1/LP0noP1=M01=IP0[b000ZSP>8PdP31h;70ZL29X860RL21h0:280:2H0>C@0BC`0FT`0RL
h0FDh0JMH0jE81>=04Goo`00Booo5ZGP4;JP2/mP0lLP1^oP0]M00_oP0mIP00c<@:=PnT3R8=80bP31
h;70ZL2A`8W0PN03VX02V^02Td05Y605Y<07W>0;WF0>UB0CS@15ool004[ooaJUh0BfP0bfX0c?H0S_
h0Coh0;FH00:g02c@?/PnV3b8=X0bP31h;70ZL02ZP001:8PVT2JP9Z00Y[P0j_P1:AP1JC02:EP2YeP
8IDPAOoo0019oolFYN08]X08]Z0<cf03mn05kn05on004?IPoV3[h?b0nd3jP?90hR3B0<X0`P2ih;80
ZP2R89Y00[<00[=P0j_P1:AP1[E01jEP2YeP1iDP1ieP4iDPAOoo0019ool5WJ0@YN0<]X04]Z0<cf05
mn03kn06on02oV003_`PoF3k@?Z0lT3R8=80bP320;WP`R32@;YP^Z02/`02/f03Zn05_@05]D08YF0G
WF0CUB15ool004Soo`ZMX0^Uh0nfP0c?H0Sgh0Woh0;n@007o>3kH?ZPnT3Z8>8PfR000/XP00C28<90
^V2jX0?CP0;D00?<P0Bm00Fe@0RUH0ZU`0fMH1>E84Goo`00B?oo3ifP1JGP3kJ01<l02<mP2?OP2_oP
00On@?hPo>3kH?ZPnT3Z8002hR001MXPfT3JH=Z0f/000]/P0]>00]@00lb01;d01/GP1kGP2ZG03IeP
4iDPAOoo0017oolDWJ0?]X08c`04cf07mn0;on02od003OfPo>3kH?ZPnV3Z@>XPhR3J8=Y0fV3JP=[0
00;K80;l80;dX0?U@0CEX0K5h0Neh0ZU`0fMH1>E84Goo`00Aooo59fP1jhP1kJ02ll02?OP3?oP00So
8?iPoH3lX?]Pn/3jH?900nY000CbP?:Pl^3k80;kX0;l80;dX0?U@0CEX0K5h0Neh0ZU`0fMH1:E84Ko
o`00A_oo59fP3ZhP2ll01>n01?OP3?oP0_lP00On8?e0nn3kH?[0nV3b@003jT001?:0lZ3bh?/P0_^P
0_`P0_BP0oh01>iP1]J01kiP2Zh03IfP4YE0A_oo0015oolEWJ0>[R05aZ05c`08kh0<on002OnPoZ3n
X?e0o63k`?]0nZ3jH002lT02lV001?[0n^3k@?^P0_`P0_c00_eP0oh01>iP1]J01kiP2Zh03IfP4IE0
Aooo0015ool:WH0:WJ0?[R09aZ09kh04oj05on02ol02oj02oZ001_cPo23kX?[PnZ3jH0;b@0;bH004
n/3jh?]0nj02o202o<02oF03oP04kV05eX08_V09[P0=WJ0BUD17ool004Gooa>MP0n^80[6X0CO00C_
P0GoX0CoH0?o`0;nh00@oP3mX?cPo23kX?[PnZ3jH?Y0lV3jH?Z0n^3k8?^0o002o:02oF02oR03o/04
ob05ib07a/0:[P0=WJ0AUD18ool004Gooa>MP0NUh0R^80W6X0SO00KoX0?oH0Gnh008oP3m8?dPo63k
h?]Pn/3jX0?jH006nX3jX?/0nf3kh?b00_e000CmH?hPoR3n80;n`0Go80GW80O6`0V^@0jMX16E@4So
o`00AOoo4if03ZGP2/JP2=l01Ol00omP1?kP0_h000Sm@?b0o83lH?_Pnf3j`?ZP0oYP00OjP?ZPn`3k
H?_Po83m@002oR03o`02oj04on06ib06a/0:[T0=YL0AUD19ool004Gooa>MP0jUh0Vf80WO00Go00?n
X0Gn00;m@007o83l0?`0nh3k8?ZPnX000oYP00OjP?ZPnd3kX?a0o@3n0004o`03oj04on05kj06a/0:
[T0>YL0@UF1:ool004Gooa>MP0jUh0Vf80S>H0Go00CnX0?n00;m@0;lX007o03kP?^0nh3jh?ZPnX00
0oYP00OjP?ZPnd3kX?a0o@3n0002o`08on05kj07cb05]X05[T0=YL0AUF1:ool004Gooa:MP0nUh0Vf
80S>H0GV80Cm`0?n00;m@0;lX007o03kP?/Pnb3j`?Z0nV000_9000WjH?Z0n/3kH?_Po:3mP?jPol00
2OoP1?OP1llP2[J03JG04IEPBooo0016oolBUB0=WH0:]R08cV05iR04oL03oB02o802o0001O^0nb3j
h?[PnX000_9P0_9000OjH?Z0n/3kP?_Po:3nX002ol08on05mn03cd04cb09]X07YN06YL0AUF1<ool0
04Kooa:E80jMP0V]X0Nm`0GV80Cm`0?m80?lP0;l0005nh3k8?[Pn^3jP002lV02lT001oYPnX3j`?^0
o23n0?lP00Woh0Ggh0O?@0VfP0fUh16EH4goo`00A_oo4YDP3Yf02JfP1kg01Lf01=d01>AP0^_P0_=P
00Gc0>[0j/3ZX>YP00;R@009jR3Z@?Y0nX3j`?^0o43n@?lP00Soh0G_h0O?@0VfP0fUh16EH4koo`00
Aooo4YDP3If02JfP1kg01Lf01=d01>AP0^_P0_=P00Gc0>[0j/3ZX>YP00;R@009jR3Z@?Y0nX3j`?^0
oB3n@?mP00Ooh0G_h0?780C?@0VfP0bUh1:EH4ooo`00Aooo4YDP3If02JfP1kg01Lf01Ka00l?00/]0
0/[P00?:X<YPbV000]900]XP0^8P00Kb@?Z0n/3kP?ePoV07on04gj07ab0:]X06YL06YN0BUF1@ool0
04Oooa:E80jE00JM81e:`0mBh0?W@0COX0>nX0?780F^@0FfP0bU`1:EH5;oo`00B?oo4XcP3ID00YdP
1d;06d[03U;P2E/00[jP2Zi03JG01YE039EPDooo0019oolBS>09U@0>@/0JB/0=D^0AF`03[T04WJ08
YL0<UD06UF1Eool004[ooa6<h0NE0192`1Q:`0eBh15K00ES80FMX0BU`16E@5Ooo`00Booo4HcP19D0
5d;05T[035;P45/02f<P0YfP4YE0F?oo001<ool@S>000hbP@/12`00J@/0EB/0;D^0?F`0AHb0=UD1J
ool004cooa64P1i2`0/jX0Q2X0]Bh0mK011S80AS@0RE@5coo`00C_oo3XB05T;033:P2CZP24:P2T[0
3U/046<P26=00iE0G_oo001?ool<Q80D@/0B<Z07>Z08@Z09B/06D^07F`0@Hb0<Hd1Nool0053oo`^4
P15:h1PbX0DjX0M2X0U:`0aBh0mS815S@5_oo`00DOoo2XB04D[P3c:P2aYP12YP1d:P24[035;P15/0
2V<P56=0FOoo001Bool6Q803O20AB^0<<Z0:6V000a9P6V0JH0036V04:V05<X08B/0;D^09F`05Hb0C
Hd05Jh1Fool005?oo`Yl815:h1A2h0=2008i`081h0040P0ZH2YP:V05<X07@X0:D^0=F`0BHd000ooo
Jh1[P007Jh1Dool005Goo`Ul819C00M2h0IC0003Fb1J`5[000=:H0=200<AH0030801h3P0008:80Db
P0I2P0A:`0EBh0eK011S@003oom[P6^000a[P5;oo`00Eooo2G`P6U<00U/P00=S05[0BV001TYP1270
00D100200000074P008:808R80mcP0i[@0eS@0;ooa9[P53oo`00FOoo2G`P25<03E/00e/P0f<015:P
0dYP0c8P0R7000<1P8>PPj001X>P3W>03F]03F<P00=S@6^0Jh005F^0C_oo001Kool4O204Ll0@F`04
Hb03Hd02H`06DZ0@Pj0<Lh0=Jd0<Hb02D`0FJh05Lj1<ool005coo`]c`0QK00IS80IS@09BX0J400j3
X0acP0][@0]S8004D`1S@6=0Hd0EJh09Lj1;ool005ooo`ac`0IS80IS@0b400j3X0]cP0Y[@0US8003
D`1S@6=000=S@1=[P0icX4[oo`00HOoo2G?01f]P4X@03H>P2W>02F]026<P0e<01F=04V^04g>PB?oo
001Sool5Ll05Jf06S40AQ00<Pj05Lh04Nh08Ld07Fb04B`04Hd0AJh0HLj17ool006Goo`=[H0b<@124
00^3X0UkP0Mc@0IK809;00IS@0EcX0a[P0Ech1McX4Koo`00Hooo4Xa03h@02h_P27^01W=015/P0T/0
1V<P2g>P1V^02W?P47>P1g?PAOoo001Qool4S80BS40:Q004U609Rn08Nh05Ld03Fb03>^000f<0Hb1S
8003Hb0?Lj0@Ln08Lj0>Ln14ool005koo`V<P16<@0F400RDH0V;h0MkP0AcH003Fb0jh3[P008jh0IS
00icX0El02Ech4Coo`00G?oo3Hb048a039AP28_P1X^P0g=P0U<000=AP56PDJ000V9016:P17>027>P
2g`02g?P1G`P5G?P@ooo001IoolBS80;S404W>0;U604Rn04W404Rj04Nf00185PLF1IH5600fX00V90
17/P17>017>P1G`P2W`01W?P2W`P5G?P@_oo001FoolGS805S409W>0:U608W402Rj002i_0Nf1kH7]P
ZL2AP85PLF1iX76PJL000VX00g[017/P17>02G`P2W`047`P57?P@_oo001Eool4S:0ES80>W>05U605
Y@06W403Vl002h=PhP3J0<WP/L2Y`96PPJ1iX76PJL000gYP0g[00g/P1X@P27`P2XAP47`P2W?P2W`0
@Ooo001Cool9S:0@S804WD0=W>09Y@03W403[:0039_0Zl2[`?90hP3J0<WP/L2Y`96PVL2Ah0::0003
PR1jH7YP00=j`0B;`0J480R<X0Z4H0ml81Al047oo`00DOoo3XbP2hb029e02IcP1:gP1jD01JbP0j_0
00[j`?Y0jR3J0=80`N2ah:W0VL2Ah0::0004PR2K09/0V`03Tf04Rl06U<07S:0;Q607O208Q60CO011
ool004oooa><X0J<P0bM@0FLh0N]h0BU00>n00>/X00<a@2k`=?0o:3j`?Y0jR3J0=80`N2ah;X00[80
00BZ8:9PVZ2JX0:K00>CH0FTP0FD`0R<X1V4H1=l047oo`00COoo68bP4Ie02jgP1kh00/D000SUP=?0
jn3l0?[PnV3Z8>8P0]8000K20;X0/P2b0:XPXV02VZ03/j03[204Y805U<08S:0;S<0>Q60CO011ool0
05;ooa:<X0FMP0^M@0FfH0J]h0C?80>n00;W00;UP00?oN3[h?aPo03jh?YPjR3R8=80fR3B8<XPbT3:
H<:000;2`004^b2cX;>P/j03[204Y806YF08UD0:S<0>Q60CO011ool005Koo`b<X0^MP0FM@0ZfH0S?
80?W00;oh0;mh007oT3mP?`0n^3jP?YPjR000]XP00GB8<XPbT3:H<:000;2`004^b3D@=A0e403c>05
_D05YF08UD0:S<0>Q60CO211ool005_oo`J<X0nMP0^fH0?OX0C?80Soh0;n@007oJ3l0?/0nX3jH>Y0
hR000^9000CRH>:0hZ3Rh0;S@0;K`0;D@0?<h0Fm@0FUH0RE@0ZE80j4P1=l847oo`00Gooo49f01KJ0
1KIP1mnP2ooP00SnH?c0o03k0?Z0nV3Z@>8P0^9000CRH>:0hZ3Rh0;S@0;K`0;D@0C]X0CF00Ff80RU
`0ZE80j4P19l84;oo`00IOoo29f02[J02=nP2ooP0_iP00KlX?_Pn`3jP?YPlT02jT001O9PlX3j`?/0
nf000__00_aP0_d01>fP1=H01KHP2:G02YDP3XB04W`P@_oo001[ool;]X07gj0=on002?hPoH3lX?]P
n`3jP?YPlT02jT001O9PlX3j`?/0nf000__00_aP0_d01>fP1=H01KHP2:G02YDP3HB04g`P@_oo001`
ool5]X07gj0;on02oj002?lPoR3m8?aPnd3jh?Z0nV02lT001_9PnZ3j`?/0nf3k`0;lH0;m80;mh0Cn
P0C^h0G6`0R^80ZEH0f<X1:484?oo`00M?oo1mnP2ooP0onP00SnP?f0o<3lH?]0n^3jP?YP0_9000Kb
H?ZPn/3k0?]Pnl02o602oB02oN03oX04k^06a/07[R0:UF0=S:0CQ213ool007[oo`Woh0?o`0;nh008
oX3mP?c0o03kP?/Pn^3jP0CjH005nX3jh?]0nl3l@002o@02oN02o/03oh04oj05ed07[R0;UF0=S:0B
Q214ool007ooo`?oh0Co`0;nh008oN3m0?a0nl3k@?/Pn^3jP0CjH005nX3jh?]0nl3l@002o@001?gP
o/3n`?k00_n01OnP1MM01jiP2Yf03HbP4X@PAOoo0025ool2o^02oN001od0o43k`?]0n`3j`?Z000?j
H006nX3jX?/Pnh3l0?c00_fP00CnX?nPoj3oX0Koh0GG@0N^H0ZMP0f<X1:484Koo`00V?oo00Cl`?fP
oZ3nX0;oX0Ooh0GGP0JfP0ZMP0f<X1:484Ooo`00X?oo1?oP1MN01[J02IeP3HbP4h@PB?oo002Xool6
]X09WF0<S80CQ21:ool00:goo`VMH0b<P0V400V484coo`00]?oo38b04X@0C_oo002iool6S80AQ01@
ool00;gooa6405;oo`00`ooo2H@0E?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.46376 .39842 m .50139 .42719 L .46363 .42452 L .497 .524 0 r
F
.43519 .39199 m .46363 .42452 L .4257 .41779 L .516 .544 0 r
F
.43519 .39199 m .46376 .39842 L .46363 .42452 L F
.51906 .38719 m .49172 .36243 L .51979 .35992 L .686 .802 0 r
F
.51906 .38719 m .48165 .38892 L .49172 .36243 L F
.55669 .38118 m .51906 .38719 L .51979 .35992 L .71 .822 0 r
F
.55669 .38118 m .51979 .35992 L .54804 .35407 L F
.59352 .37083 m .55669 .38118 L .54804 .35407 L .729 .835 0 r
F
.40738 .38237 m .4257 .41779 L .3886 .40694 L .538 .566 0 r
F
.40738 .38237 m .43519 .39199 L .4257 .41779 L F
.4922 .40168 m .53796 .42589 L .50139 .42719 L .481 .507 0 r
F
.46376 .39842 m .4922 .40168 L .50139 .42719 L .497 .524 0 r
F
.48165 .38892 m .46474 .36171 L .49172 .36243 L .66 .773 0 r
F
.48165 .38892 m .4455 .38647 L .46474 .36171 L F
.59352 .37083 m .54804 .35407 L .57558 .34484 L .729 .835 0 r
F
.62852 .35614 m .59352 .37083 L .57558 .34484 L .744 .838 0 r
F
.35768 .35374 m .35341 .39198 L .32122 .37294 L .593 .619 0 r
F
.35768 .35374 m .38124 .36958 L .38104 .36974 L F
.35442 .38292 m .38104 .36974 L .35341 .39198 L F
.35768 .35374 m .38104 .36974 L .35442 .38292 L F
.41167 .37998 m .38542 .37107 L .41768 .35124 L .607 .702 0 r
F
.38542 .37107 m .38129 .36966 L .39545 .36249 L F
.38542 .37107 m .39545 .36249 L .41768 .35124 L F
.41167 .37998 m .41768 .35124 L .43975 .3579 L F
.40301 .3524 m .40556 .35385 L .40348 .35562 L .546 .551 0 r
F
.40301 .3524 m .40356 .35618 L .38124 .36958 L F
.39545 .36249 m .40614 .35418 L .41768 .35124 L .582 .665 0 r
F
.42052 .34535 m .41398 .34937 L .40301 .3524 L .524 .499 0 r
F
.41398 .34937 m .40614 .35418 L .4051 .35359 L F
.41398 .34937 m .4051 .35359 L .40301 .3524 L F
.41993 .33939 m .42052 .34535 L .40301 .3524 L F
.41768 .35124 m .41495 .34986 L .42169 .3457 L .569 .635 0 r
F
.41495 .34986 m .41398 .34937 L .42061 .34622 L F
.41495 .34986 m .42061 .34622 L .42169 .3457 L F
.43975 .3579 m .41768 .35124 L .44473 .33733 L .601 .687 0 r
F
.40614 .35418 m .41398 .34937 L .41768 .35124 L .582 .665 0 r
F
.42052 .34535 m .42062 .34634 L .40614 .35418 L .524 .499 0 r
F
.41768 .35124 m .41961 .34858 L .44473 .33733 L .569 .635 0 r
F
.41961 .34858 m .42169 .3457 L .4249 .34454 L F
.41961 .34858 m .4249 .34454 L .44473 .33733 L F
.42169 .3457 m .42275 .34507 L .44473 .33733 L F
.43305 .32964 m .43856 .33411 L .43808 .33448 L .499 .437 0 r
F
.43347 .33721 m .43808 .33448 L .43352 .33796 L F
.43305 .32964 m .43808 .33448 L .43347 .33721 L F
.42194 .34536 m .4252 .34294 L .44473 .33733 L .569 .635 0 r
F
.43305 .32964 m .43352 .33796 L .41993 .33939 L .499 .437 0 r
F
.43352 .33796 m .4252 .34294 L .41993 .33939 L F
.4252 .34294 m .43715 .33408 L .43881 .33479 L .569 .635 0 r
F
.42999 .34157 m .43881 .33479 L .44473 .33733 L F
.44338 .33122 m .44496 .33096 L .44339 .33193 L .471 .371 0 r
F
.44473 .33733 m .43878 .33478 L .44339 .33193 L .55 .582 0 r
F
.4513 .31697 m .45098 .3275 L .44327 .32237 L .444 .308 0 r
F
.44986 .3282 m .44339 .33193 L .44924 .32833 L .55 .582 0 r
F
.45247 .3277 m .44537 .33101 L .44986 .3282 L F
.44537 .33101 m .44339 .33193 L .44986 .3282 L F
.46448 .32697 m .4572 .32479 L .47207 .31868 L .518 .5 0 r
F
.4572 .32479 m .45683 .32468 L .45814 .32416 L F
.4572 .32479 m .45814 .32416 L .47207 .31868 L F
.45683 .32468 m .4588 .32332 L .47207 .31868 L F
.45769 .31297 m .4618 .3195 L .4574 .32351 L .423 .257 0 r
F
.45585 .32435 m .45678 .32385 L .47207 .31868 L .518 .5 0 r
F
.45691 .32377 m .4574 .32351 L .4569 .32397 L .423 .257 0 r
F
.45769 .31297 m .4574 .32351 L .45691 .32373 L F
.4618 .3195 m .46198 .32112 L .4574 .32351 L .335 .218 0 r
F
.46198 .32112 m .46202 .32148 L .4574 .32351 L F
.46082 .32238 m .46989 .31802 L .47207 .31868 L .451 .442 0 r
F
.45954 .3228 m .46514 .32011 L .46082 .32238 L F
.46202 .32148 m .46514 .32011 L .45954 .3228 L F
.46166 .32194 m .46989 .31802 L .46082 .32238 L F
.46514 .32011 m .4665 .31951 L .46166 .32194 L F
.4665 .31951 m .46989 .31802 L .46166 .32194 L F
.46198 .32112 m .46222 .32137 L .46202 .32148 L .335 .218 0 r
F
.466 .31894 m .46649 .3194 L .46603 .31964 L .318 .186 0 r
F
.46589 .31618 m .46603 .31964 L .4618 .3195 L F
.46514 .32011 m .46713 .31916 L .46989 .31802 L .451 .442 0 r
F
.46603 .31964 m .46292 .321 L .4618 .3195 L .318 .186 0 r
F
.46202 .32148 m .4666 .31934 L .46514 .32011 L .451 .442 0 r
F
.4574 .32351 m .4628 .32106 L .46202 .32148 L F
.4628 .32106 m .4666 .31934 L .46202 .32148 L F
.46266 .32065 m .46292 .321 L .46198 .32112 L .335 .218 0 r
F
.46292 .321 m .46222 .32137 L .46198 .32112 L F
.46743 .3189 m .46649 .3194 L .466 .31894 L .318 .186 0 r
F
.4513 .31697 m .4567 .32372 L .45626 .32402 L .444 .308 0 r
F
.4513 .31697 m .45626 .32402 L .45533 .32443 L F
.45769 .31297 m .45691 .32377 L .4513 .31697 L .423 .257 0 r
F
.45691 .32377 m .4569 .32397 L .45679 .32383 L F
.45691 .32377 m .45679 .32383 L .4513 .31697 L F
.45671 .32387 m .4568 .32382 L .47207 .31868 L .518 .5 0 r
F
.4568 .32382 m .4574 .32351 L .45791 .32334 L F
.4568 .32382 m .45791 .32334 L .47207 .31868 L F
.47207 .31868 m .46966 .31795 L .48078 .31511 L .34 .389 0 r
F
.46938 .31371 m .46928 .31806 L .46589 .31618 L .323 .167 0 r
F
.46928 .31806 m .46921 .31808 L .46589 .31618 L F
.46928 .31811 m .46743 .3189 L .46589 .31618 L F
.46938 .31371 m .47092 .31729 L .46962 .31794 L F
.46928 .31806 m .46962 .31794 L .46928 .31811 L F
.46938 .31371 m .46962 .31794 L .46928 .31806 L F
.46966 .31795 m .46965 .31795 L .47848 .3155 L .34 .389 0 r
F
.46965 .31795 m .47003 .31783 L .47848 .3155 L F
.47243 .31188 m .47397 .31658 L .472 .31721 L .349 .159 0 r
F
.46962 .31794 m .471 .31747 L .47848 .3155 L .34 .389 0 r
F
.47243 .31188 m .472 .31721 L .46938 .31371 L .349 .159 0 r
F
.472 .31721 m .471 .31747 L .46938 .31371 L F
.47516 .31049 m .47441 .3162 L .47243 .31188 L .391 .16 0 r
F
.47441 .3162 m .47426 .31622 L .47243 .31188 L F
.47437 .31648 m .47397 .31658 L .47243 .31188 L F
.471 .31747 m .4714 .31734 L .47824 .31554 L .34 .389 0 r
F
.4714 .31734 m .47263 .31692 L .47415 .31655 L F
.4714 .31734 m .47415 .31655 L .47824 .31554 L F
.471 .31747 m .47824 .31554 L .47848 .3155 L F
.46966 .31795 m .47848 .3155 L .48078 .31511 L F
.47437 .31648 m .47652 .31596 L .47425 .31742 L .391 .16 0 r
F
.47441 .3162 m .47596 .31602 L .47437 .31648 L F
.47649 .31584 m .4765 .31587 L .47441 .3162 L F
.4765 .31587 m .47596 .31602 L .47441 .3162 L F
.47604 .32842 m .47863 .31932 L .48697 .31904 L .583 .587 0 r
F
.47604 .32842 m .46448 .32697 L .47863 .31932 L F
.46448 .32697 m .47207 .31868 L .47863 .31932 L .518 .5 0 r
F
.48697 .31904 m .47863 .31932 L .48856 .31373 L .561 .491 0 r
F
.47863 .31932 m .48389 .31466 L .48856 .31373 L .452 .425 0 r
F
.47863 .31932 m .47207 .31868 L .48389 .31466 L F
.47207 .31868 m .48078 .31511 L .48389 .31466 L .34 .389 0 r
F
.47861 .31547 m .47975 .32016 L .47794 .32128 L .381 .146 0 r
F
.47868 .31485 m .4788 .31544 L .47861 .31547 L F
.4788 .31544 m .47975 .32016 L .47861 .31547 L F
.47734 .31569 m .48059 .31513 L .47788 .3156 L .243 .357 0 r
F
.47705 .31574 m .47765 .31564 L .47734 .31569 L F
.47765 .31564 m .48059 .31513 L .47734 .31569 L F
.47765 .30945 m .47654 .31583 L .47516 .31049 L .44 .168 0 r
F
.47654 .31583 m .47653 .31583 L .47516 .31049 L F
.47654 .31586 m .4765 .31587 L .47516 .31049 L F
.47516 .31049 m .47649 .31584 L .47441 .3162 L .391 .16 0 r
F
.47437 .31648 m .47646 .31588 L .47788 .3156 L .34 .389 0 r
F
.47654 .31583 m .4769 .31577 L .47654 .31586 L .44 .168 0 r
F
.47765 .30945 m .4769 .31577 L .47654 .31583 L F
.47765 .30945 m .47868 .31485 L .4769 .31577 L F
.48076 .31401 m .48057 .31513 L .47868 .31485 L .449 .162 0 r
F
.4804 .31516 m .48059 .31513 L .47705 .31574 L .243 .357 0 r
F
.47788 .3156 m .48059 .31513 L .48078 .31511 L F
.48053 .31514 m .47975 .32016 L .4788 .31544 L .449 .162 0 r
F
.48057 .31514 m .47975 .32016 L .48053 .31514 L F
.4769 .31577 m .4804 .31516 L .47705 .31574 L .243 .357 0 r
F
.47908 .31539 m .4804 .31516 L .4769 .31577 L F
.48057 .31513 m .4788 .31544 L .47868 .31485 L .449 .162 0 r
F
.47868 .31485 m .47861 .31547 L .4769 .31577 L .381 .146 0 r
F
.48035 .31516 m .47941 .31528 L .48042 .31515 L .243 .357 0 r
F
.46762 .31734 m .47941 .31528 L .48035 .31516 L F
.46286 .31 m .46589 .31618 L .4618 .3195 L .413 .221 0 r
F
.46714 .30779 m .46589 .31618 L .46286 .31 L .415 .199 0 r
F
.46714 .30779 m .46938 .31371 L .46589 .31618 L F
.46762 .31734 m .46553 .31558 L .47941 .31528 L .243 .357 0 r
F
.46553 .31558 m .47826 .31541 L .47941 .31528 L .177 .329 0 r
F
.46762 .31734 m .48042 .31515 L .47835 .31551 L .243 .357 0 r
F
.47835 .31551 m .48042 .31515 L .48053 .31514 L F
.47951 .31531 m .48053 .31514 L .48059 .31513 L F
.47835 .31551 m .48053 .31514 L .47951 .31531 L F
.48057 .31514 m .48158 .3193 L .47975 .32016 L .449 .162 0 r
F
.48057 .31514 m .48158 .3193 L .48057 .31514 L F
.48241 .31512 m .48341 .31863 L .48158 .3193 L .517 .179 0 r
F
.48697 .31904 m .48856 .31373 L .49455 .31214 L .561 .491 0 r
F
.49455 .31214 m .48856 .31373 L .49533 .30968 L .509 .438 0 r
F
.48856 .31373 m .49202 .31177 L .49533 .30968 L .322 .387 0 r
F
.48856 .31373 m .48389 .31466 L .49202 .31177 L F
.48389 .31466 m .48985 .31353 L .49202 .31177 L .136 .326 0 r
F
.48389 .31466 m .48078 .31511 L .48985 .31353 L F
.48092 .31507 m .48098 .31546 L .48057 .31513 L .449 .162 0 r
F
.48098 .31546 m .48158 .3193 L .48066 .31548 L F
.48098 .31546 m .48066 .31548 L .48057 .31513 L F
.48078 .31511 m .48379 .3151 L .48985 .31353 L .012 0 0 r
F
.48379 .3151 m .48382 .3151 L .48385 .3151 L F
.48379 .3151 m .48385 .3151 L .48985 .31353 L F
.48606 .31477 m .48706 .31767 L .48524 .3181 L .641 .208 0 r
F
.48382 .3151 m .48488 .31495 L .48985 .31353 L .012 0 0 r
F
.48488 .31495 m .48537 .31488 L .48985 .31353 L F
.48534 .31489 m .4868 .31466 L .48985 .31353 L F
.4868 .31466 m .48694 .31463 L .48695 .31463 L F
.4868 .31466 m .48695 .31463 L .48985 .31353 L F
.4967 .31763 m .48697 .31904 L .49455 .31214 L .651 .622 0 r
F
.4879 .31447 m .48888 .31732 L .48706 .31767 L .691 .219 0 r
F
.48868 .31434 m .48888 .31732 L .4879 .31447 L F
.48682 .31466 m .48706 .31767 L .48606 .31477 L .641 .208 0 r
F
.48606 .31477 m .48524 .3181 L .48493 .31495 L F
.4879 .31447 m .48706 .31767 L .48682 .31466 L .691 .219 0 r
F
.48693 .31464 m .48907 .31427 L .48985 .31353 L .012 0 0 r
F
.4967 .31763 m .49455 .31214 L .50159 .30973 L .651 .622 0 r
F
.49202 .31177 m .48985 .31353 L .49593 .31242 L .132 0 0 r
F
.49478 .31441 m .4959 .31631 L .4942 .31652 L .792 .239 0 r
F
.49515 .31442 m .4959 .31631 L .49478 .31441 L F
.49312 .31435 m .4942 .31652 L .49246 .31675 L .78 .238 0 r
F
.49314 .31429 m .49317 .31436 L .49312 .31435 L F
.49317 .31436 m .4942 .31652 L .49312 .31435 L F
.49409 .31408 m .4942 .31652 L .49314 .31429 L F
.48985 .31353 m .48947 .3142 L .49289 .31435 L .314 0 0 r
F
.49052 .31426 m .49056 .31486 L .48972 .31421 L .73 .228 0 r
F
.48947 .3142 m .48946 .31421 L .49051 .31425 L .314 0 0 r
F
.48947 .3142 m .48888 .31732 L .48868 .31434 L .73 .228 0 r
F
.48973 .31415 m .48972 .31421 L .48947 .3142 L F
.48972 .31421 m .48888 .31732 L .48947 .3142 L F
.48947 .3142 m .48972 .31421 L .49289 .31435 L .314 0 0 r
F
.48972 .31421 m .49051 .31425 L .49098 .31427 L F
.49143 .31429 m .49246 .31675 L .49068 .31702 L .759 .234 0 r
F
.49039 .31425 m .49137 .31429 L .49289 .31435 L .314 0 0 r
F
.48946 .31421 m .49276 .31434 L .49289 .31435 L F
.48985 .31353 m .49289 .31435 L .49593 .31242 L F
.50159 .30973 m .49455 .31214 L .49962 .30711 L .658 .516 0 r
F
.49455 .31214 m .49533 .30968 L .49962 .30711 L .509 .438 0 r
F
.49533 .30968 m .49202 .31177 L .49743 .30971 L 0 0 0 r
F
.49202 .31177 m .49593 .31242 L .49743 .30971 L .132 0 0 r
F
.49219 .31152 m .49233 .31433 L .49143 .31429 L .759 .234 0 r
F
.49233 .31433 m .49246 .31675 L .49143 .31429 L F
.48972 .31421 m .49039 .31425 L .49289 .31435 L .314 0 0 r
F
.49039 .31425 m .49098 .31427 L .49137 .31429 L F
.48972 .31421 m .49056 .31486 L .48949 .31507 L .73 .228 0 r
F
.49038 .31177 m .49052 .31426 L .48972 .31421 L F
.49219 .31152 m .49143 .31429 L .49038 .31177 L .759 .234 0 r
F
.49143 .31429 m .49132 .31469 L .49119 .31428 L F
.49143 .31429 m .49119 .31428 L .49038 .31177 L F
.49132 .31469 m .49056 .31486 L .49052 .31426 L F
.49119 .31428 m .49052 .31426 L .49038 .31177 L F
.49132 .31469 m .49052 .31426 L .49119 .31428 L F
.49289 .31435 m .49289 .31435 L .49593 .31242 L .314 0 0 r
F
.49289 .31435 m .49289 .31435 L .49593 .31242 L F
.49289 .31435 m .49303 .31432 L .49593 .31242 L F
.49314 .31429 m .49312 .31435 L .4931 .3143 L .78 .238 0 r
F
.49303 .31432 m .49318 .31428 L .49318 .31428 L .314 0 0 r
F
.49303 .31432 m .49318 .31428 L .49593 .31242 L F
.49396 .3113 m .49314 .31429 L .49219 .31152 L .78 .238 0 r
F
.49314 .31429 m .4931 .3143 L .49219 .31152 L F
.49312 .31435 m .49246 .31675 L .49233 .31433 L F
.49276 .31434 m .49289 .31435 L .49289 .31435 L .314 0 0 r
F
.49289 .31435 m .49289 .31435 L .49289 .31435 L F
.49289 .31435 m .49289 .31435 L .49289 .31435 L F
.49312 .31435 m .49289 .31435 L .4931 .3143 L .78 .238 0 r
F
.49303 .31432 m .49303 .31438 L .49318 .31428 L .314 0 0 r
F
.49289 .31435 m .49289 .31435 L .49303 .31432 L F
.49289 .31435 m .49303 .31438 L .49303 .31432 L F
.4931 .3143 m .49233 .31433 L .49219 .31152 L .78 .238 0 r
F
.49289 .31435 m .49233 .31433 L .4931 .3143 L F
.48945 .31423 m .48945 .31424 L .49289 .31435 L .314 0 0 r
F
.48945 .31424 m .48896 .3151 L .49288 .31435 L F
.48945 .31424 m .49288 .31435 L .49289 .31435 L F
.48945 .31423 m .49289 .31435 L .49276 .31434 L F
.48946 .31421 m .48945 .31423 L .49276 .31434 L F
.49132 .31469 m .49068 .31702 L .49056 .31486 L .759 .234 0 r
F
.48949 .31507 m .49068 .31702 L .48888 .31732 L .73 .228 0 r
F
.49056 .31486 m .49068 .31702 L .48949 .31507 L F
.49493 .31387 m .49478 .31441 L .49466 .31394 L .792 .239 0 r
F
.49313 .31431 m .49565 .3137 L .49593 .31242 L .314 0 0 r
F
.49478 .31441 m .4941 .31439 L .49396 .3113 L .792 .239 0 r
F
.49565 .31371 m .4959 .31631 L .49493 .31387 L F
.49593 .31242 m .49565 .31371 L .49579 .31372 L .523 .019 0 r
F
.49657 .31379 m .49753 .31612 L .4959 .31631 L .798 .238 0 r
F
.49593 .31242 m .49579 .31372 L .498 .31392 L .523 .019 0 r
F
.49743 .30971 m .49593 .31242 L .49983 .31167 L .334 0 0 r
F
.50741 .31494 m .4967 .31763 L .50159 .30973 L .743 .794 0 r
F
.4981 .31391 m .49907 .31593 L .49753 .31612 L .797 .235 0 r
F
.49593 .31242 m .49802 .31393 L .49983 .31167 L .523 .019 0 r
F
.49802 .31393 m .49803 .31393 L .49983 .31167 L F
.49802 .31394 m .49966 .31333 L .49983 .31167 L F
.50159 .30973 m .49962 .30711 L .50469 .30394 L .658 .516 0 r
F
.49743 .30971 m .49983 .31167 L .50086 .30826 L .334 0 0 r
F
.4989 .3108 m .49899 .31362 L .4981 .31391 L .797 .235 0 r
F
.49899 .31362 m .49907 .31593 L .4981 .31391 L F
.49802 .31393 m .49802 .31394 L .49803 .31393 L .523 .019 0 r
F
.50086 .30826 m .49983 .31167 L .50215 .31117 L .431 .031 0 r
F
.49983 .31167 m .5011 .31367 L .50215 .31117 L .692 .113 0 r
F
.50092 .3138 m .50049 .31576 L .50044 .31412 L .766 .218 0 r
F
.50044 .31412 m .50049 .31576 L .49938 .31466 L .788 .228 0 r
F
.50095 .31365 m .50173 .31561 L .50049 .31576 L .766 .218 0 r
F
.5011 .31367 m .50108 .31369 L .50112 .3137 L .692 .113 0 r
F
.49983 .31167 m .49966 .31336 L .5011 .31367 L F
.50042 .31356 m .50044 .31412 L .49969 .31336 L .788 .228 0 r
F
.49966 .31336 m .49965 .31344 L .50042 .31356 L .692 .113 0 r
F
.49966 .31336 m .50042 .31356 L .5011 .31367 L F
.49969 .31336 m .50044 .31412 L .49938 .31466 L .788 .228 0 r
F
.50034 .31069 m .50042 .31356 L .49969 .31336 L F
.5011 .31367 m .50112 .3137 L .50122 .31359 L .692 .113 0 r
F
.50168 .31342 m .50169 .31387 L .50112 .3137 L .766 .218 0 r
F
.50112 .3137 m .50115 .31376 L .50119 .31366 L .692 .113 0 r
F
.50112 .3137 m .50119 .31366 L .50122 .31359 L F
.5011 .31367 m .50122 .31359 L .50215 .31117 L F
.50115 .31376 m .50141 .31363 L .50215 .31117 L F
.50221 .313 m .50204 .31391 L .50168 .31342 L .723 .201 0 r
F
.50204 .31391 m .50173 .31561 L .50169 .31387 L F
.50204 .31391 m .50169 .31387 L .50168 .31342 L F
.50169 .31387 m .50173 .31561 L .50095 .31365 L .766 .218 0 r
F
.50741 .31494 m .50159 .30973 L .50937 .30638 L .743 .794 0 r
F
.50937 .30638 m .50159 .30973 L .50469 .30394 L .774 .724 0 r
F
.50283 .30724 m .50215 .31117 L .50332 .31085 L .447 .072 0 r
F
.50189 .31475 m .50274 .31546 L .50173 .31561 L .723 .201 0 r
F
.50215 .31117 m .50283 .31363 L .50332 .31085 L .909 .175 0 r
F
.50283 .31363 m .50274 .31546 L .50271 .31388 L .63 .173 0 r
F
.50303 .31319 m .50297 .31366 L .50283 .31363 L F
.50297 .31366 m .50274 .31546 L .50283 .31363 L F
.50271 .31388 m .50274 .31546 L .50189 .31475 L .723 .201 0 r
F
.50303 .31319 m .50342 .31532 L .50274 .31546 L .63 .173 0 r
F
.50293 .31328 m .50327 .31298 L .50332 .31085 L .909 .175 0 r
F
.50336 .31058 m .50339 .31288 L .50303 .31319 L .63 .173 0 r
F
.50351 .31347 m .50364 .3152 L .50342 .31532 L .325 .071 0 r
F
.50357 .31422 m .50357 .31422 L .50364 .3152 L 1 .286 0 r
F
.50332 .31085 m .50364 .3152 L .50364 .31067 L F
.50364 .31067 m .50364 .3152 L .50351 .31347 L .325 .071 0 r
F
.50357 .31422 m .50323 .3151 L .50364 .3152 L 1 .286 0 r
F
.50332 .31085 m .50327 .31298 L .50357 .31422 L F
.5034 .3135 m .50342 .31532 L .50327 .31298 L .63 .173 0 r
F
.50327 .31298 m .50323 .3151 L .50357 .31422 L 1 .286 0 r
F
.50327 .31298 m .50342 .31532 L .50303 .31319 L .63 .173 0 r
F
.50339 .31288 m .5034 .3135 L .50327 .31298 L F
.50285 .31373 m .50327 .31329 L .50327 .31298 L .909 .175 0 r
F
.50285 .31373 m .50327 .31298 L .50293 .31328 L F
.50283 .31363 m .50196 .31503 L .50323 .3151 L F
.50218 .31317 m .50271 .31388 L .50189 .31475 L .723 .201 0 r
F
.50215 .31117 m .50206 .31307 L .50283 .31363 L .909 .175 0 r
F
.50206 .31307 m .5027 .3136 L .50283 .31363 L F
.50265 .31057 m .5027 .3136 L .50218 .31317 L .723 .201 0 r
F
.5027 .3136 m .50271 .31388 L .50218 .31317 L F
.50206 .31307 m .50204 .31347 L .5027 .3136 L .909 .175 0 r
F
.50204 .31347 m .50196 .31503 L .50283 .31363 L F
.50283 .31363 m .50285 .31373 L .50289 .31349 L F
.50283 .31363 m .50289 .31349 L .50332 .31085 L F
.50336 .31058 m .50303 .31319 L .50265 .31057 L .63 .173 0 r
F
.50303 .31319 m .50271 .31388 L .50265 .31057 L F
.50285 .31373 m .50323 .3151 L .50327 .31329 L .909 .175 0 r
F
.50118 .31381 m .49949 .315 L .50196 .31503 L .692 .113 0 r
F
.50112 .3137 m .50101 .31378 L .50118 .31381 L F
.50101 .31378 m .49949 .315 L .50118 .31381 L F
.50141 .31363 m .50204 .31331 L .50205 .31312 L F
.50141 .31363 m .50205 .31312 L .50215 .31117 L F
.50086 .30826 m .50215 .31117 L .50283 .30724 L .431 .031 0 r
F
.50265 .31057 m .50221 .313 L .50161 .31061 L .723 .201 0 r
F
.50221 .313 m .50168 .31342 L .50161 .31061 L F
.50161 .31061 m .50168 .31342 L .50095 .31365 L .766 .218 0 r
F
.50168 .31342 m .50112 .3137 L .50095 .31365 L F
.50108 .31369 m .49949 .315 L .50112 .3137 L .692 .113 0 r
F
.50095 .31365 m .50092 .3138 L .50089 .31364 L .766 .218 0 r
F
.50092 .3138 m .50044 .31412 L .50034 .31069 L F
.49965 .31344 m .49949 .315 L .5011 .31367 L .692 .113 0 r
F
.50161 .31061 m .50095 .31365 L .50034 .31069 L .766 .218 0 r
F
.50095 .31365 m .50089 .31364 L .50034 .31069 L F
.50115 .31376 m .50196 .31503 L .50204 .31331 L .692 .113 0 r
F
.49938 .31466 m .50049 .31576 L .49907 .31593 L .788 .228 0 r
F
.50034 .31069 m .4997 .31334 L .4989 .3108 L F
.4997 .31334 m .49907 .31593 L .49899 .31362 L F
.49808 .31398 m .49966 .31336 L .49966 .31333 L .523 .019 0 r
F
.4997 .31334 m .49899 .31362 L .4989 .3108 L .788 .228 0 r
F
.49802 .31394 m .49808 .31398 L .49966 .31333 L .523 .019 0 r
F
.49808 .31398 m .49949 .315 L .49966 .31336 L F
.4989 .3108 m .4981 .31391 L .49734 .31094 L .797 .235 0 r
F
.49802 .31394 m .49753 .31612 L .49746 .31414 L F
.4981 .31391 m .49802 .31394 L .49734 .31094 L F
.49802 .31394 m .49746 .31414 L .49745 .31389 L F
.498 .31392 m .49657 .31379 L .49805 .31396 L .523 .019 0 r
F
.49802 .31394 m .49745 .31389 L .49734 .31094 L .797 .235 0 r
F
.49805 .31396 m .49725 .31387 L .49809 .31399 L .523 .019 0 r
F
.49745 .31389 m .49753 .31612 L .49657 .31379 L .798 .238 0 r
F
.49725 .31387 m .49579 .31372 L .49677 .31383 L .523 .019 0 r
F
.49725 .31387 m .49677 .31383 L .49809 .31399 L F
.49657 .31379 m .4959 .31631 L .49579 .31372 L .798 .238 0 r
F
.49579 .31372 m .4959 .31631 L .49565 .31371 L .792 .239 0 r
F
.49677 .31383 m .49536 .31501 L .49809 .31399 L .523 .019 0 r
F
.49565 .31371 m .49564 .31374 L .49677 .31383 L F
.49564 .31374 m .49536 .31501 L .49677 .31383 L F
.4981 .31391 m .49809 .31394 L .49802 .31394 L .797 .235 0 r
F
.49809 .31394 m .49753 .31612 L .49802 .31394 L F
.49734 .31094 m .49745 .31389 L .49657 .31379 L .798 .238 0 r
F
.49657 .31379 m .49579 .31372 L .49805 .31396 L .523 .019 0 r
F
.49734 .31094 m .49657 .31379 L .49569 .31111 L .798 .238 0 r
F
.49657 .31379 m .49579 .31372 L .49569 .31111 L F
.49579 .31367 m .49579 .31372 L .49565 .31371 L .792 .239 0 r
F
.49809 .31399 m .49536 .31501 L .49949 .315 L .523 .019 0 r
F
.49303 .31438 m .49561 .31389 L .49565 .3137 L .314 0 0 r
F
.49303 .31438 m .49565 .3137 L .49313 .31431 L F
.49569 .31111 m .49493 .31387 L .49396 .3113 L .792 .239 0 r
F
.49493 .31387 m .49466 .31394 L .49396 .3113 L F
.49478 .31441 m .4942 .31652 L .4941 .31439 L F
.49294 .31436 m .48896 .3151 L .49536 .31501 L .314 0 0 r
F
.49289 .31435 m .49283 .31436 L .49294 .31436 L F
.49283 .31436 m .48896 .3151 L .49294 .31436 L F
.49493 .31387 m .49515 .31442 L .49478 .31441 L .792 .239 0 r
F
.49569 .31111 m .49579 .31367 L .49493 .31387 L F
.49396 .3113 m .49409 .31408 L .49314 .31429 L .78 .238 0 r
F
.49303 .31438 m .49536 .31501 L .49561 .31389 L .314 0 0 r
F
.49038 .31177 m .48973 .31415 L .48853 .31206 L .73 .228 0 r
F
.48907 .31427 m .48947 .3142 L .48985 .31353 L .012 0 0 r
F
.48973 .31415 m .48868 .31434 L .48853 .31206 L .73 .228 0 r
F
.48907 .31427 m .48946 .31421 L .48947 .3142 L .012 0 0 r
F
.48572 .3151 m .4891 .31485 L .48946 .31421 L F
.48572 .3151 m .48946 .31421 L .48693 .31464 L F
.48853 .31206 m .4879 .31447 L .48664 .3124 L .691 .219 0 r
F
.4879 .31447 m .48682 .31466 L .48664 .3124 L F
.48853 .31206 m .48868 .31434 L .4879 .31447 L F
.48664 .3124 m .48682 .31466 L .48606 .31477 L .641 .208 0 r
F
.48488 .31495 m .48534 .31489 L .48537 .31488 L .012 0 0 r
F
.48534 .31489 m .48684 .31467 L .48694 .31463 L F
.48664 .3124 m .48606 .31477 L .48473 .31283 L .641 .208 0 r
F
.48606 .31477 m .48493 .31495 L .48473 .31283 L F
.48422 .31505 m .48382 .3151 L .48277 .31335 L .582 .194 0 r
F
.48382 .3151 m .48299 .31522 L .48298 .31511 L F
.48382 .3151 m .48298 .31511 L .48277 .31335 L F
.48382 .3151 m .48341 .31863 L .48299 .31522 L F
.48422 .31505 m .48421 .3151 L .48382 .3151 L F
.48421 .3151 m .48341 .31863 L .48382 .3151 L F
.48241 .31512 m .48158 .3193 L .48093 .31514 L .517 .179 0 r
F
.4823 .31512 m .4817 .31513 L .48226 .31512 L .012 0 0 r
F
.48265 .31512 m .48226 .31512 L .48449 .3151 L F
.4823 .31512 m .48226 .31512 L .48265 .31512 L F
.48409 .3151 m .48288 .31511 L .48449 .3151 L F
.48298 .31511 m .48341 .31863 L .48241 .31512 L .517 .179 0 r
F
.48288 .31511 m .4823 .31512 L .48265 .31512 L .012 0 0 r
F
.48288 .31511 m .48265 .31512 L .48449 .3151 L F
.4823 .31512 m .48053 .31514 L .4817 .31513 L F
.48421 .3151 m .48524 .3181 L .48341 .31863 L .582 .194 0 r
F
.48422 .31505 m .48424 .3151 L .48421 .3151 L F
.48424 .3151 m .48524 .3181 L .48421 .3151 L F
.48473 .31283 m .48493 .31495 L .48422 .31505 L F
.4817 .31513 m .48423 .31511 L .48449 .3151 L .012 0 0 r
F
.4813 .31513 m .48151 .31513 L .4817 .31513 L F
.48151 .31513 m .48423 .31511 L .4817 .31513 L F
.48493 .31495 m .48495 .31509 L .48422 .31505 L .582 .194 0 r
F
.48495 .31509 m .48524 .3181 L .48424 .3151 L F
.48495 .31509 m .48424 .3151 L .48422 .31505 L F
.48473 .31283 m .48422 .31505 L .48277 .31335 L F
.48382 .3151 m .48572 .3151 L .48684 .31467 L .012 0 0 r
F
.48572 .3151 m .48896 .3151 L .4891 .31485 L F
.48277 .31335 m .48298 .31511 L .48241 .31512 L .517 .179 0 r
F
.48078 .31511 m .48054 .31514 L .48409 .3151 L .012 0 0 r
F
.48054 .31514 m .48053 .31514 L .48409 .3151 L F
.48057 .31514 m .48093 .31514 L .4813 .31513 L F
.48093 .31514 m .48423 .31511 L .4813 .31513 L F
.48277 .31335 m .48241 .31512 L .48076 .31401 L .517 .179 0 r
F
.48241 .31512 m .48093 .31514 L .48076 .31401 L F
.48053 .31514 m .47941 .31528 L .48423 .31511 L .012 0 0 r
F
.48053 .31514 m .48423 .31511 L .48057 .31514 L F
.48057 .31513 m .48057 .31514 L .48057 .31514 L .449 .162 0 r
F
.48076 .31401 m .48092 .31507 L .48057 .31513 L F
.47826 .31541 m .47988 .31539 L .47921 .3153 L .177 .329 0 r
F
.46762 .31734 m .47903 .3154 L .4789 .31542 L .243 .357 0 r
F
.46553 .31558 m .46598 .31372 L .47988 .31539 L .177 .329 0 r
F
.48943 .32834 m .48697 .31904 L .4967 .31763 L .645 .699 0 r
F
.48943 .32834 m .47604 .32842 L .48697 .31904 L F
.48888 .31732 m .48749 .32292 L .48706 .31767 L .677 .215 0 r
F
.48888 .31732 m .48924 .32257 L .48749 .32292 L F
.49068 .31702 m .48924 .32257 L .48888 .31732 L .717 .224 0 r
F
.49068 .31702 m .49099 .32226 L .48924 .32257 L F
.49246 .31675 m .49099 .32226 L .49068 .31702 L .745 .23 0 r
F
.47988 .31539 m .49028 .3181 L .4894 .31664 L 0 .216 0 r
F
.49028 .3181 m .4912 .31834 L .49111 .31825 L F
.49028 .3181 m .49111 .31825 L .4894 .31664 L F
.47941 .31528 m .47988 .31539 L .4894 .31664 L .102 0 0 r
F
.47988 .31539 m .48223 .31568 L .4912 .31834 L 0 .216 0 r
F
.46598 .31372 m .48061 .31549 L .47988 .31539 L .149 .309 0 r
F
.48061 .31549 m .48223 .31568 L .47988 .31539 L F
.47921 .3153 m .47988 .31539 L .47941 .31528 L .177 .329 0 r
F
.48449 .3151 m .47941 .31528 L .48896 .3151 L .012 0 0 r
F
.47076 .30614 m .46938 .31371 L .46714 .30779 L .432 .189 0 r
F
.47076 .30614 m .47243 .31188 L .46938 .31371 L F
.47996 .30864 m .47868 .31485 L .47765 .30945 L .495 .179 0 r
F
.47996 .30864 m .48076 .31401 L .47868 .31485 L F
.47941 .31528 m .4894 .31664 L .48896 .3151 L .102 0 0 r
F
.46755 .31391 m .46903 .31206 L .48223 .31568 L .149 .309 0 r
F
.46598 .31372 m .46611 .31364 L .46755 .31391 L F
.46611 .31364 m .46903 .31206 L .46755 .31391 L F
.48057 .31513 m .48057 .31514 L .48053 .31514 L .449 .162 0 r
F
.47613 .3159 m .4789 .31542 L .4769 .31577 L .243 .357 0 r
F
.46762 .31734 m .4789 .31542 L .47613 .3159 L F
.47903 .3154 m .47908 .31539 L .4769 .31577 L F
.47646 .31588 m .4768 .31578 L .4769 .31577 L .34 .389 0 r
F
.47646 .31588 m .4769 .31577 L .47788 .3156 L F
.47654 .31586 m .4769 .31577 L .47652 .31596 L .44 .168 0 r
F
.47263 .31692 m .47788 .3156 L .47824 .31554 L .34 .389 0 r
F
.4769 .31577 m .47794 .32128 L .47652 .31596 L .381 .146 0 r
F
.47861 .31547 m .47794 .32128 L .4769 .31577 L F
.47654 .31583 m .47654 .31586 L .47653 .31583 L .44 .168 0 r
F
.47654 .31586 m .47652 .31596 L .4765 .31587 L F
.47638 .3159 m .47516 .31606 L .4768 .31578 L .34 .389 0 r
F
.47263 .31692 m .47401 .31645 L .47638 .3159 L F
.47401 .31645 m .47516 .31606 L .47638 .3159 L F
.47263 .31692 m .4768 .31578 L .47437 .31648 L F
.4765 .31587 m .47652 .31596 L .47596 .31602 L .391 .16 0 r
F
.47596 .31602 m .47652 .31596 L .47437 .31648 L F
.47441 .3162 m .47437 .31648 L .47426 .31622 L F
.47437 .31648 m .47425 .31742 L .47397 .31658 L F
.472 .31721 m .47182 .31937 L .471 .31747 L .349 .159 0 r
F
.472 .31721 m .47425 .31742 L .47182 .31937 L F
.47397 .31658 m .47425 .31742 L .472 .31721 L F
.46965 .31795 m .46962 .31794 L .47003 .31783 L .34 .389 0 r
F
.45527 .32421 m .46954 .318 L .46084 .32195 L .451 .442 0 r
F
.46954 .318 m .46966 .31795 L .46962 .31797 L F
.46954 .318 m .46962 .31797 L .46084 .32195 L F
.46713 .31916 m .46966 .31795 L .46979 .31799 L F
.46713 .31916 m .46979 .31799 L .46989 .31802 L F
.46928 .31806 m .46928 .31811 L .46921 .31808 L .323 .167 0 r
F
.46706 .31823 m .46743 .3189 L .466 .31894 L .318 .186 0 r
F
.46589 .31618 m .46706 .31823 L .466 .31894 L F
.4618 .3195 m .46266 .32065 L .46198 .32112 L .335 .218 0 r
F
.45527 .32421 m .46762 .31734 L .46966 .31795 L .451 .442 0 r
F
.47092 .31729 m .47182 .31937 L .46928 .31811 L .323 .167 0 r
F
.46962 .31794 m .46762 .31734 L .47516 .31606 L .34 .389 0 r
F
.4666 .31934 m .46966 .31795 L .46514 .32011 L .451 .442 0 r
F
.46928 .31811 m .46919 .32199 L .46743 .3189 L .323 .167 0 r
F
.45733 .32353 m .46084 .32195 L .4574 .32351 L .451 .442 0 r
F
.45527 .32421 m .46084 .32195 L .45733 .32353 L F
.45533 .32443 m .45626 .32402 L .45541 .32458 L .444 .308 0 r
F
.46292 .321 m .46627 .32551 L .46222 .32137 L .335 .218 0 r
F
.46603 .31964 m .46627 .32551 L .46292 .321 L .318 .186 0 r
F
.46743 .3189 m .46919 .32199 L .46649 .3194 L F
.46928 .31811 m .47182 .31937 L .46919 .32199 L .323 .167 0 r
F
.44473 .33733 m .45363 .32626 L .46448 .32697 L .55 .582 0 r
F
.45363 .32626 m .45428 .32544 L .45488 .32553 L F
.45363 .32626 m .45488 .32553 L .46448 .32697 L F
.45247 .3277 m .44924 .32833 L .45363 .32626 L F
.45098 .3275 m .45097 .32779 L .44924 .32833 L .444 .308 0 r
F
.44473 .33733 m .44339 .33193 L .45247 .3277 L .55 .582 0 r
F
.45097 .32779 m .45091 .32999 L .44954 .32863 L .444 .308 0 r
F
.45097 .32779 m .44954 .32863 L .44924 .32833 L F
.45428 .32544 m .45579 .32437 L .46448 .32697 L .55 .582 0 r
F
.46073 .34106 m .46448 .32697 L .47604 .32842 L .594 .654 0 r
F
.46073 .34106 m .44473 .33733 L .46448 .32697 L F
.46202 .32148 m .46627 .32551 L .46298 .33025 L .335 .218 0 r
F
.46222 .32137 m .46627 .32551 L .46202 .32148 L F
.4574 .32351 m .46202 .32148 L .45954 .3228 L .451 .442 0 r
F
.46603 .31964 m .46919 .32199 L .46627 .32551 L .318 .186 0 r
F
.46649 .3194 m .46919 .32199 L .46603 .31964 L F
.45683 .32468 m .45579 .32437 L .4588 .32332 L .518 .5 0 r
F
.46202 .32148 m .46298 .33025 L .4574 .32351 L .335 .218 0 r
F
.45691 .32373 m .4574 .32351 L .45691 .32377 L .423 .257 0 r
F
.45579 .32437 m .45671 .32387 L .45678 .32385 L .518 .5 0 r
F
.45579 .32437 m .45678 .32385 L .45585 .32435 L F
.45671 .32387 m .45733 .32353 L .4574 .32351 L F
.4574 .32351 m .46298 .33025 L .4569 .32397 L .335 .218 0 r
F
.45579 .32437 m .45527 .32421 L .45733 .32353 L .518 .5 0 r
F
.451 .32698 m .45541 .32458 L .45098 .3275 L .444 .308 0 r
F
.4513 .31697 m .45541 .32458 L .451 .32698 L F
.4567 .32372 m .45681 .32386 L .45428 .32544 L F
.4567 .32372 m .45428 .32544 L .45098 .3275 L F
.45428 .32544 m .45527 .32421 L .45579 .32437 L .55 .582 0 r
F
.45098 .3275 m .44924 .32833 L .44327 .32237 L .444 .308 0 r
F
.45363 .32626 m .44924 .32833 L .45464 .32499 L .55 .582 0 r
F
.45098 .3275 m .4569 .32397 L .45091 .32999 L .444 .308 0 r
F
.45681 .32386 m .4569 .32397 L .45098 .3275 L F
.44327 .32237 m .44339 .33193 L .43305 .32964 L .471 .371 0 r
F
.44339 .33193 m .43861 .33416 L .43305 .32964 L F
.44832 .32741 m .44924 .32833 L .44338 .33122 L F
.44924 .32833 m .45091 .32999 L .44496 .33096 L F
.44924 .32833 m .44496 .33096 L .44338 .33122 L F
.45464 .32499 m .43808 .33448 L .45518 .32432 L .55 .582 0 r
F
.43878 .33478 m .43808 .33448 L .45464 .32499 L F
.44339 .33193 m .44347 .3381 L .43861 .33416 L .471 .371 0 r
F
.44339 .33193 m .45091 .32999 L .44347 .3381 L F
.44496 .33096 m .45091 .32999 L .44339 .33193 L F
.44327 .32237 m .44832 .32741 L .44338 .33122 L F
.4252 .34294 m .43861 .33491 L .42999 .34157 L .569 .635 0 r
F
.43861 .33491 m .43881 .33479 L .42999 .34157 L F
.43352 .33796 m .43413 .34896 L .4252 .34294 L .499 .437 0 r
F
.45518 .32432 m .43179 .33178 L .45527 .32421 L .55 .582 0 r
F
.43856 .33411 m .44347 .3381 L .43352 .33796 L .499 .437 0 r
F
.43808 .33448 m .43179 .33178 L .45518 .32432 L .55 .582 0 r
F
.43352 .33796 m .44347 .3381 L .43413 .34896 L .499 .437 0 r
F
.42062 .34634 m .42232 .36339 L .40679 .35455 L .524 .499 0 r
F
.42062 .34634 m .40679 .35455 L .40614 .35418 L F
.42169 .3457 m .42194 .34536 L .42275 .34507 L .569 .635 0 r
F
.41993 .33939 m .42544 .34311 L .42061 .34622 L .524 .499 0 r
F
.42194 .34536 m .43179 .33178 L .43715 .33408 L .569 .635 0 r
F
.42062 .34634 m .43413 .34896 L .42232 .36339 L .524 .499 0 r
F
.42061 .34622 m .42075 .34624 L .42062 .34634 L F
.42075 .34624 m .43413 .34896 L .42062 .34634 L F
.40739 .32816 m .40301 .3524 L .38582 .33914 L .57 .539 0 r
F
.40739 .32816 m .41993 .33939 L .40301 .3524 L F
.42391 .31995 m .41993 .33939 L .40739 .32816 L .554 .483 0 r
F
.42391 .31995 m .43305 .32964 L .41993 .33939 L F
.42169 .3457 m .39946 .34204 L .43179 .33178 L .569 .635 0 r
F
.41398 .34937 m .39946 .34204 L .42169 .3457 L F
.42544 .34311 m .43413 .34896 L .42061 .34622 L .524 .499 0 r
F
.40614 .35418 m .41298 .34886 L .41398 .34937 L .582 .665 0 r
F
.40356 .35618 m .38186 .36927 L .38124 .36958 L .546 .551 0 r
F
.40348 .35562 m .404 .35584 L .40356 .35618 L F
.40556 .35385 m .42232 .36339 L .40348 .35562 L F
.38129 .36966 m .38209 .36914 L .39545 .36249 L .582 .665 0 r
F
.38209 .36914 m .41298 .34886 L .40356 .35618 L F
.38209 .36914 m .40356 .35618 L .39545 .36249 L F
.38129 .36966 m .38133 .36959 L .38209 .36914 L F
.4039 .35851 m .3813 .36961 L .38124 .36958 L .546 .551 0 r
F
.38582 .33914 m .38124 .36958 L .35768 .35374 L .583 .585 0 r
F
.38582 .33914 m .40301 .3524 L .38124 .36958 L F
.38125 .36964 m .35559 .35581 L .38133 .36961 L .582 .665 0 r
F
.4039 .35851 m .40738 .38237 L .3813 .36961 L .546 .551 0 r
F
.38133 .36959 m .3813 .36961 L .3813 .36961 L F
.38133 .36961 m .38132 .3696 L .38133 .36959 L .582 .665 0 r
F
.4039 .35851 m .3813 .36961 L .38133 .36959 L .546 .551 0 r
F
.40356 .35618 m .4039 .35851 L .38186 .36927 L F
.38209 .36914 m .39946 .34204 L .41298 .34886 L .582 .665 0 r
F
.38133 .36959 m .39946 .34204 L .38209 .36914 L F
.40356 .35618 m .42232 .36339 L .40738 .38237 L .546 .551 0 r
F
.404 .35584 m .42232 .36339 L .40356 .35618 L F
.38133 .36959 m .35559 .35581 L .39946 .34204 L .582 .665 0 r
F
.38132 .3696 m .35559 .35581 L .38133 .36959 L F
.38125 .36964 m .40738 .38237 L .3886 .40694 L .564 .592 0 r
F
.38124 .36958 m .3813 .36961 L .38125 .36964 L F
.38129 .36966 m .38125 .36964 L .38133 .36961 L .582 .665 0 r
F
.3813 .36961 m .40738 .38237 L .38125 .36964 L .564 .592 0 r
F
.38104 .36974 m .3886 .40694 L .35341 .39198 L F
.38124 .36958 m .38125 .36964 L .38104 .36974 L F
.38125 .36964 m .3886 .40694 L .38104 .36974 L F
.51962 .40186 m .57229 .42076 L .53796 .42589 L .47 .495 0 r
F
.4922 .40168 m .51962 .40186 L .53796 .42589 L .481 .507 0 r
F
.4455 .38647 m .43975 .3579 L .46474 .36171 L .633 .739 0 r
F
.4455 .38647 m .41167 .37998 L .43975 .3579 L F
.62852 .35614 m .57558 .34484 L .60152 .33227 L .744 .838 0 r
F
.66057 .33714 m .62852 .35614 L .60152 .33227 L .753 .834 0 r
F
.55038 .52443 m .51581 .50693 L .54494 .5019 L .616 .71 0 r
F
.55038 .52443 m .51164 .52928 L .51581 .50693 L F
.58871 .51601 m .55038 .52443 L .54494 .5019 L .637 .743 0 r
F
.47763 .54676 m .51913 .57009 L .48054 .56785 L .409 .425 0 r
F
.44814 .5412 m .48054 .56785 L .44146 .56235 L .435 .451 0 r
F
.44814 .5412 m .47763 .54676 L .48054 .56785 L F
.41915 .53304 m .44146 .56235 L .4029 .5535 L .462 .482 0 r
F
.41915 .53304 m .44814 .5412 L .44146 .56235 L F
.54513 .39909 m .60327 .41197 L .57229 .42076 L .463 .487 0 r
F
.51962 .40186 m .54513 .39909 L .57229 .42076 L .47 .495 0 r
F
.51164 .52928 m .4872 .50923 L .51581 .50693 L .594 .669 0 r
F
.51164 .52928 m .4735 .53064 L .4872 .50923 L F
.58871 .51601 m .54494 .5019 L .57367 .49408 L .637 .743 0 r
F
.62556 .50396 m .58871 .51601 L .57367 .49408 L .654 .767 0 r
F
.5067 .54976 m .55619 .56918 L .51913 .57009 L .386 .404 0 r
F
.47763 .54676 m .5067 .54976 L .51913 .57009 L .409 .425 0 r
F
.39157 .52227 m .4029 .5535 L .36593 .54127 L .49 .517 0 r
F
.39157 .52227 m .41915 .53304 L .4029 .5535 L F
.4735 .53064 m .46003 .50892 L .4872 .50923 L .569 .624 0 r
F
.4735 .53064 m .43701 .52862 L .46003 .50892 L F
.46432 .37817 m .4922 .40168 L .46376 .39842 L .459 .467 0 r
F
.443 .372 m .46376 .39842 L .43519 .39199 L .485 .492 0 r
F
.443 .372 m .46432 .37817 L .46376 .39842 L F
.51979 .35992 m .49903 .34201 L .51988 .33885 L .71 .833 0 r
F
.51979 .35992 m .49172 .36243 L .49903 .34201 L F
.54804 .35407 m .51979 .35992 L .51988 .33885 L .743 .862 0 r
F
.54804 .35407 m .51988 .33885 L .54087 .33314 L F
.57558 .34484 m .54804 .35407 L .54087 .33314 L .771 .877 0 r
F
.66057 .33714 m .60152 .33227 L .62493 .31646 L .753 .834 0 r
F
.42232 .36339 m .43519 .39199 L .40738 .38237 L .514 .52 0 r
F
.42232 .36339 m .443 .372 L .43519 .39199 L F
.48556 .38191 m .51962 .40186 L .4922 .40168 L .436 .446 0 r
F
.46432 .37817 m .48556 .38191 L .4922 .40168 L .459 .467 0 r
F
.49172 .36243 m .47907 .3427 L .49903 .34201 L .673 .791 0 r
F
.49172 .36243 m .46474 .36171 L .47907 .3427 L F
.33766 .33506 m .32122 .37294 L .29326 .34999 L .623 .648 0 r
F
.33766 .33506 m .35768 .35374 L .32122 .37294 L F
.57558 .34484 m .54087 .33314 L .56127 .32485 L .771 .877 0 r
F
.60152 .33227 m .57558 .34484 L .56127 .32485 L .79 .88 0 r
F
.62556 .50396 m .57367 .49408 L .60111 .48346 L .654 .767 0 r
F
.65986 .48829 m .62556 .50396 L .60111 .48346 L .667 .78 0 r
F
.53445 .55032 m .59064 .56525 L .55619 .56918 L .366 .39 0 r
F
.5067 .54976 m .53445 .55032 L .55619 .56918 L .386 .404 0 r
F
.36632 .50893 m .36593 .54127 L .33164 .52565 L .518 .554 0 r
F
.36632 .50893 m .38332 .51791 L .36611 .5264 L F
.39324 .49615 m .39207 .51447 L .36632 .50893 L .509 .527 0 r
F
.40327 .52337 m .38475 .51822 L .41096 .50705 L .518 .538 0 r
F
.38475 .51822 m .38345 .51786 L .39207 .51447 L F
.38475 .51822 m .39207 .51447 L .41096 .50705 L F
.39324 .49615 m .40889 .50586 L .39207 .51447 L .509 .527 0 r
F
.39207 .51447 m .38332 .51791 L .36632 .50893 L F
.41096 .50705 m .38343 .51786 L .40307 .50817 L .518 .538 0 r
F
.41399 .48651 m .41208 .50459 L .39324 .49615 L .497 .488 0 r
F
.41208 .50459 m .41208 .50459 L .39324 .49615 L F
.41096 .50705 m .40609 .50774 L .41212 .50457 L .518 .538 0 r
F
.40609 .50774 m .40307 .50817 L .41208 .50459 L F
.40609 .50774 m .41208 .50459 L .41212 .50457 L F
.40327 .52337 m .41212 .50457 L .43522 .50616 L F
.41212 .50457 m .41213 .50456 L .41298 .50414 L F
.41213 .50456 m .41283 .50412 L .41298 .50414 L F
.43522 .50616 m .421 .50285 L .44361 .49068 L .506 .504 0 r
F
.421 .50285 m .43282 .49512 L .44361 .49068 L F
.42996 .47929 m .43987 .48817 L .43283 .49294 L .483 .437 0 r
F
.42996 .47929 m .43283 .49294 L .42834 .49448 L F
.44361 .49068 m .44446 .4901 L .46542 .48289 L .426 .42 0 r
F
.44446 .4901 m .44668 .48858 L .44859 .488 L F
.44446 .4901 m .44859 .488 L .46542 .48289 L F
.44668 .48858 m .44859 .48762 L .46542 .48289 L F
.45717 .4773 m .46101 .48168 L .4602 .48209 L .372 .27 0 r
F
.45741 .4831 m .4602 .48209 L .45743 .4835 L F
.45717 .4773 m .4602 .48209 L .45741 .4831 L F
.46542 .48289 m .46208 .48238 L .47502 .47768 L .353 .394 0 r
F
.46208 .48238 m .46047 .48213 L .46759 .47995 L F
.46208 .48238 m .46759 .47995 L .47502 .47768 L F
.46047 .48213 m .46239 .48144 L .47502 .47768 L F
.4632 .48049 m .46723 .47969 L .46319 .48115 L .355 .227 0 r
F
.4633 .47386 m .4671 .47949 L .4632 .48049 L F
.4671 .47949 m .46723 .47969 L .4632 .48049 L F
.4633 .47386 m .46319 .48115 L .45717 .4773 L F
.46319 .48115 m .46109 .48177 L .45717 .4773 L F
.4683 .47131 m .47154 .47757 L .46984 .47879 L .351 .197 0 r
F
.46222 .48149 m .46759 .47959 L .47502 .47768 L .353 .394 0 r
F
.46776 .47933 m .46984 .47879 L .46774 .47954 L .351 .197 0 r
F
.4683 .47131 m .46984 .47879 L .46776 .47933 L F
.47084 .47807 m .47161 .47835 L .46984 .47879 L .23 .162 0 r
F
.47154 .47757 m .47158 .47799 L .47084 .47807 L F
.47158 .47799 m .47161 .47835 L .47084 .47807 L F
.47154 .47757 m .47184 .47808 L .4716 .47819 L F
.48906 .47595 m .48106 .47715 L .49205 .47297 L .373 .403 0 r
F
.48106 .47715 m .48778 .47485 L .49205 .47297 L .229 .359 0 r
F
.48106 .47715 m .47502 .47768 L .48778 .47485 L F
.47502 .47768 m .48224 .47678 L .48778 .47485 L .101 .315 0 r
F
.47656 .48323 m .48106 .47715 L .48906 .47595 L .444 .422 0 r
F
.4822 .47682 m .48406 .47761 L .48193 .47852 L .413 .158 0 r
F
.48224 .47678 m .48281 .47671 L .484 .4765 L .101 .315 0 r
F
.48428 .47644 m .48461 .47652 L .48426 .47656 L .475 .172 0 r
F
.48559 .47618 m .48612 .47691 L .48428 .47644 L F
.48977 .48239 m .48906 .47595 L .49864 .47388 L .53 .474 0 r
F
.49864 .47388 m .48906 .47595 L .49778 .47059 L .511 .44 0 r
F
.48906 .47595 m .49205 .47297 L .49778 .47059 L .373 .403 0 r
F
.48778 .47485 m .48559 .47618 L .49479 .4755 L .128 0 0 r
F
.486 .4761 m .48601 .47617 L .48559 .47618 L .475 .172 0 r
F
.48601 .47617 m .48612 .47691 L .48559 .47618 L F
.48977 .48239 m .47656 .48323 L .48906 .47595 L .53 .474 0 r
F
.48559 .47618 m .48586 .47617 L .49479 .4755 L .128 0 0 r
F
.48811 .47607 m .48814 .47636 L .48628 .47615 L .538 .186 0 r
F
.48586 .47617 m .48806 .47608 L .49479 .4755 L .128 0 0 r
F
.48821 .47607 m .48999 .47596 L .48814 .47636 L .6 .2 0 r
F
.48806 .47608 m .48943 .47601 L .48999 .47596 L .128 0 0 r
F
.50449 .48018 m .48977 .48239 L .49864 .47388 L .603 .569 0 r
F
.49012 .47596 m .49067 .48155 L .48882 .48199 L .572 .191 0 r
F
.49012 .47596 m .49067 .48155 L .49012 .47596 L F
.492 .4759 m .49252 .4812 L .49067 .48155 L .634 .206 0 r
F
.4921 .4759 m .49252 .4812 L .492 .4759 L F
.49012 .47596 m .49013 .47596 L .49479 .4755 L .249 0 0 r
F
.492 .4759 m .49067 .48155 L .49013 .47596 L .634 .206 0 r
F
.48844 .47604 m .48958 .47598 L .49479 .4755 L .128 0 0 r
F
.48958 .47598 m .49 .47596 L .4902 .47594 L F
.48958 .47598 m .4902 .47594 L .49479 .4755 L F
.49388 .47581 m .49252 .4812 L .4921 .4759 L .685 .218 0 r
F
.49013 .47596 m .49127 .47593 L .49479 .4755 L .249 0 0 r
F
.49388 .47581 m .49438 .48091 L .49252 .4812 L .685 .218 0 r
F
.49404 .4758 m .49438 .48091 L .49388 .47581 L F
.48778 .47485 m .49479 .4755 L .49657 .47283 L .128 0 0 r
F
.50449 .48018 m .49864 .47388 L .50938 .47081 L .603 .569 0 r
F
.50938 .47081 m .49864 .47388 L .5047 .4676 L .621 .52 0 r
F
.49864 .47388 m .49778 .47059 L .5047 .4676 L .511 .44 0 r
F
.49657 .47283 m .49479 .4755 L .50123 .47487 L .338 0 0 r
F
.49479 .4755 m .4957 .47591 L .50123 .47487 L .473 0 0 r
F
.49568 .47591 m .49622 .48067 L .49438 .48091 L .725 .227 0 r
F
.4959 .47505 m .49595 .4759 L .49568 .47591 L F
.4957 .47591 m .49622 .48067 L .49568 .47591 L F
.49595 .47595 m .49622 .48067 L .4957 .47591 L F
.49568 .47591 m .49438 .48091 L .49405 .476 L F
.4957 .47591 m .4957 .47591 L .49608 .47589 L .473 0 0 r
F
.4957 .47591 m .49608 .47589 L .49609 .47589 L F
.49741 .47618 m .49595 .47595 L .49595 .4759 L .754 .233 0 r
F
.49752 .47578 m .49805 .48045 L .49622 .48067 L F
.49781 .47576 m .49805 .48045 L .49752 .47578 L F
.49933 .47562 m .49912 .47643 L .49781 .47576 L .774 .236 0 r
F
.49912 .47643 m .49805 .48045 L .49783 .47625 L F
.49912 .47643 m .49783 .47625 L .49781 .47576 L F
.49741 .47618 m .49622 .48067 L .49595 .47595 L .754 .233 0 r
F
.4958 .47589 m .49647 .47585 L .50123 .47487 L .473 0 0 r
F
.49933 .47562 m .49984 .48025 L .49805 .48045 L .774 .236 0 r
F
.49963 .47559 m .49984 .48025 L .49933 .47562 L F
.50111 .47543 m .50079 .47667 L .49963 .47559 L .785 .238 0 r
F
.50079 .47667 m .49984 .48025 L .49967 .47652 L F
.50079 .47667 m .49967 .47652 L .49963 .47559 L F
.49647 .47585 m .49692 .47581 L .50123 .47487 L .473 0 0 r
F
.50111 .47543 m .50159 .48008 L .49984 .48025 L .785 .238 0 r
F
.5012 .47543 m .50159 .48008 L .50111 .47543 L F
.50123 .47487 m .5012 .47543 L .5014 .47548 L .633 .077 0 r
F
.50269 .4758 m .50159 .48008 L .50141 .47576 L .789 .236 0 r
F
.50212 .47566 m .50141 .47576 L .5014 .47548 L F
.50269 .4758 m .50141 .47576 L .50212 .47566 L F
.50275 .47557 m .50328 .47991 L .50159 .48008 L F
.50123 .47487 m .50209 .47564 L .50538 .47445 L .633 .077 0 r
F
.50209 .47564 m .50221 .47563 L .50538 .47445 L F
.52015 .47649 m .50449 .48018 L .50938 .47081 L .664 .698 0 r
F
.5044 .47533 m .50487 .47975 L .50328 .47991 L .784 .232 0 r
F
.50249 .47552 m .50406 .47536 L .50538 .47445 L .633 .077 0 r
F
.50244 .47139 m .50123 .47487 L .50538 .47445 L .47 .02 0 r
F
.50466 .47423 m .5047 .47529 L .5044 .47533 L .784 .232 0 r
F
.5047 .47529 m .50487 .47975 L .5044 .47533 L F
.50212 .47566 m .50402 .47539 L .50406 .47536 L .633 .077 0 r
F
.50212 .47566 m .50406 .47536 L .50249 .47552 L F
.50244 .47139 m .50538 .47445 L .50619 .47038 L .47 .02 0 r
F
.50619 .47038 m .50538 .47445 L .50785 .47419 L .55 .087 0 r
F
.50706 .47598 m .50762 .47944 L .50633 .4796 L .736 .211 0 r
F
.50731 .47614 m .50762 .47944 L .50706 .47598 L F
.50748 .47514 m .50762 .47944 L .50722 .47515 L F
.50585 .4754 m .50633 .4796 L .50487 .47975 L .768 .224 0 r
F
.50583 .47523 m .50581 .47538 L .50597 .47547 L .842 .15 0 r
F
.50538 .47445 m .50583 .47523 L .50785 .47419 L F
.50583 .47523 m .50596 .47545 L .50634 .4752 L F
.50583 .47523 m .50634 .4752 L .50785 .47419 L F
.50614 .47412 m .50619 .47559 L .50585 .4754 L .768 .224 0 r
F
.50596 .47545 m .50785 .47498 L .50785 .47419 L .842 .15 0 r
F
.50744 .47403 m .50722 .47515 L .50614 .47412 L .736 .211 0 r
F
.50706 .47598 m .50633 .4796 L .50619 .47559 L F
.50619 .47559 m .50633 .4796 L .50586 .47548 L .768 .224 0 r
F
.50768 .47502 m .5076 .47504 L .50785 .47498 L .842 .15 0 r
F
.50722 .47515 m .50706 .47598 L .50619 .47545 L .736 .211 0 r
F
.50597 .47547 m .50676 .47538 L .50785 .47498 L .842 .15 0 r
F
.50676 .47538 m .50785 .47501 L .50785 .47498 L F
.50596 .47545 m .5076 .47504 L .50768 .47502 L F
.50809 .47652 m .50752 .47626 L .50748 .47514 L .675 .192 0 r
F
.50771 .47506 m .50748 .47514 L .50744 .47403 L F
.50809 .47652 m .50748 .47514 L .50771 .47506 L F
.50809 .47652 m .50762 .47944 L .50752 .47626 L F
.50722 .47515 m .50731 .47614 L .50706 .47598 L .736 .211 0 r
F
.51855 .48964 m .50449 .48018 L .52015 .47649 L .633 .693 0 r
F
.50938 .47081 m .5047 .4676 L .51249 .46388 L .621 .52 0 r
F
.50837 .46969 m .50785 .47419 L .50911 .47403 L .597 .126 0 r
F
.50827 .47543 m .50866 .47929 L .50762 .47944 L .675 .192 0 r
F
.50831 .47551 m .50866 .47929 L .50827 .47543 L F
.50854 .47529 m .50866 .47929 L .50829 .47527 L F
.50785 .47419 m .50815 .47526 L .50911 .47403 L 1 .213 0 r
F
.50914 .47477 m .50898 .4763 L .50874 .47512 L .553 .157 0 r
F
.50898 .4763 m .50866 .47929 L .50856 .47588 L F
.50898 .4763 m .50856 .47588 L .50854 .47529 L F
.50815 .47526 m .50854 .47529 L .50911 .47403 L 1 .213 0 r
F
.50874 .47512 m .50854 .47529 L .5085 .47397 L .553 .157 0 r
F
.50898 .4763 m .50854 .47529 L .50874 .47512 L F
.50854 .47529 m .50912 .47533 L .50912 .47479 L 1 .213 0 r
F
.50854 .47529 m .50912 .47479 L .50911 .47403 L F
.50903 .47577 m .50936 .47914 L .50866 .47929 L .553 .157 0 r
F
.50949 .47396 m .50936 .47914 L .50927 .47587 L .156 .015 0 r
F
.50911 .47403 m .50928 .47582 L .50949 .47396 L 1 .359 0 r
F
.50949 .47396 m .50927 .47587 L .50923 .47394 L .156 .015 0 r
F
.50928 .47582 m .50929 .47588 L .50949 .47396 L 1 .359 0 r
F
.50929 .47588 m .50916 .47883 L .50959 .47899 L F
.50911 .47403 m .50912 .47475 L .50929 .47588 L F
.50913 .47484 m .50927 .47587 L .50903 .47577 L .553 .157 0 r
F
.50927 .47579 m .50927 .47587 L .50913 .47484 L F
.50927 .47587 m .50936 .47914 L .50903 .47577 L F
.50912 .47475 m .50916 .47883 L .50929 .47588 L 1 .359 0 r
F
.50923 .47394 m .50927 .47579 L .50913 .47484 L .553 .157 0 r
F
.50949 .47396 m .50959 .47899 L .50936 .47914 L .156 .015 0 r
F
.50929 .47588 m .50959 .47899 L .50953 .47598 L 1 .359 0 r
F
.50929 .47588 m .50953 .47598 L .50949 .47396 L F
.50854 .47529 m .50916 .47883 L .50912 .47533 L 1 .213 0 r
F
.50829 .47527 m .50831 .47551 L .50827 .47543 L .675 .192 0 r
F
.50815 .47526 m .50824 .47556 L .50854 .47529 L 1 .213 0 r
F
.50824 .47556 m .50916 .47883 L .50854 .47529 L F
.50923 .47394 m .50914 .47477 L .5085 .47397 L .553 .157 0 r
F
.50914 .47477 m .50874 .47512 L .5085 .47397 L F
.50824 .47556 m .50784 .47866 L .50916 .47883 L 1 .213 0 r
F
.50785 .47501 m .50809 .47652 L .50771 .47506 L .675 .192 0 r
F
.50815 .47526 m .50815 .47531 L .50818 .47534 L 1 .213 0 r
F
.50836 .47484 m .50827 .47543 L .50785 .47501 L .675 .192 0 r
F
.50827 .47543 m .50809 .47652 L .50785 .47501 L F
.50818 .47534 m .50814 .47545 L .50824 .47556 L 1 .213 0 r
F
.50815 .47531 m .50814 .47545 L .50818 .47534 L F
.50814 .47545 m .50784 .47866 L .50824 .47556 L F
.50785 .47419 m .50785 .47479 L .50815 .47526 L F
.50785 .47479 m .50784 .47866 L .50815 .47526 L F
.5085 .47397 m .50854 .47529 L .50829 .47527 L .675 .192 0 r
F
.50676 .47538 m .50784 .47866 L .50785 .47526 L .842 .15 0 r
F
.50619 .47559 m .50586 .47548 L .50597 .47547 L .768 .224 0 r
F
.50597 .47547 m .50606 .47562 L .50676 .47538 L .842 .15 0 r
F
.50706 .47598 m .50619 .47559 L .50619 .47545 L .736 .211 0 r
F
.50606 .47562 m .50784 .47866 L .50676 .47538 L .842 .15 0 r
F
.50676 .47538 m .50785 .47526 L .50785 .47501 L F
.5085 .47397 m .50836 .47484 L .50744 .47403 L .675 .192 0 r
F
.50836 .47484 m .50771 .47506 L .50744 .47403 L F
.50606 .47562 m .50528 .47849 L .50784 .47866 L .842 .15 0 r
F
.50599 .4755 m .50597 .47558 L .50606 .47562 L F
.50597 .47558 m .50528 .47849 L .50606 .47562 L F
.50597 .47547 m .50597 .47549 L .50599 .4755 L F
.50597 .47549 m .50528 .47849 L .50599 .4755 L F
.50596 .47545 m .50597 .47547 L .5076 .47504 L F
.50722 .47515 m .50619 .47545 L .50614 .47412 L .736 .211 0 r
F
.50597 .47547 m .50586 .47548 L .50585 .4754 L .768 .224 0 r
F
.50581 .47538 m .50528 .47849 L .50597 .47547 L .842 .15 0 r
F
.50538 .47445 m .50537 .47494 L .50583 .47523 L F
.50536 .47518 m .50583 .47549 L .5047 .47529 L .768 .224 0 r
F
.50536 .47518 m .50581 .47538 L .50583 .47523 L .842 .15 0 r
F
.50593 .47508 m .50585 .4754 L .50536 .47518 L .768 .224 0 r
F
.50585 .4754 m .50583 .47549 L .50536 .47518 L F
.50537 .47494 m .50536 .47518 L .50583 .47523 L .842 .15 0 r
F
.50583 .47549 m .50559 .47654 L .50472 .47577 L .768 .224 0 r
F
.50559 .47654 m .50487 .47975 L .50474 .47634 L F
.50559 .47654 m .50474 .47634 L .50472 .47577 L F
.5044 .47533 m .50328 .47991 L .5031 .47553 L .784 .232 0 r
F
.5031 .47553 m .50328 .47991 L .50275 .47557 L .789 .236 0 r
F
.5014 .47548 m .50159 .48008 L .5012 .47543 L .785 .238 0 r
F
.5022 .47573 m .501 .4783 L .50528 .47849 L .633 .077 0 r
F
.50215 .47569 m .50214 .47572 L .5022 .47573 L F
.50214 .47572 m .501 .4783 L .5022 .47573 L F
.50583 .47549 m .50472 .47577 L .5047 .47529 L .768 .224 0 r
F
.50536 .47518 m .50528 .47849 L .50581 .47538 L .842 .15 0 r
F
.50744 .47403 m .50748 .47514 L .50722 .47515 L .736 .211 0 r
F
.50614 .47412 m .50593 .47508 L .50466 .47423 L .768 .224 0 r
F
.50402 .47539 m .50493 .47525 L .50536 .47517 L .633 .077 0 r
F
.50493 .47525 m .50536 .47518 L .50536 .47517 L F
.50402 .47539 m .50536 .47517 L .50538 .47445 L F
.50593 .47508 m .5047 .47529 L .50466 .47423 L .768 .224 0 r
F
.50493 .47525 m .50536 .47519 L .50536 .47518 L .633 .077 0 r
F
.50466 .47423 m .5044 .47533 L .50306 .47436 L .784 .232 0 r
F
.5044 .47533 m .5031 .47553 L .50306 .47436 L F
.50306 .47436 m .5031 .47553 L .50275 .47557 L .789 .236 0 r
F
.50209 .47564 m .50212 .47566 L .50221 .47563 L .633 .077 0 r
F
.50306 .47436 m .50269 .4758 L .50136 .4745 L .789 .236 0 r
F
.50123 .47487 m .5014 .47548 L .50212 .47566 L .633 .077 0 r
F
.50269 .4758 m .5014 .47548 L .50136 .4745 L .789 .236 0 r
F
.50212 .47566 m .50528 .47849 L .50536 .47519 L .633 .077 0 r
F
.50212 .47566 m .5014 .47548 L .50215 .47569 L F
.50139 .47541 m .5014 .47548 L .5012 .47543 L .785 .238 0 r
F
.5012 .47543 m .501 .4783 L .50215 .47569 L .633 .077 0 r
F
.49692 .47581 m .50119 .47547 L .5012 .47543 L .473 0 0 r
F
.49692 .47581 m .5012 .47543 L .50123 .47487 L F
.50136 .4745 m .50139 .47541 L .50111 .47543 L .785 .238 0 r
F
.49589 .47599 m .49436 .47808 L .501 .4783 L .473 0 0 r
F
.49579 .47595 m .49577 .47598 L .49589 .47599 L F
.49577 .47598 m .49436 .47808 L .49589 .47599 L F
.49657 .47283 m .50123 .47487 L .50244 .47139 L .338 0 0 r
F
.50136 .4745 m .50111 .47543 L .49959 .47466 L .785 .238 0 r
F
.50111 .47543 m .49963 .47559 L .49959 .47466 L F
.49963 .47559 m .50119 .47554 L .50119 .47547 L .473 0 0 r
F
.49647 .47585 m .49847 .47572 L .49963 .47559 L F
.49847 .47572 m .50119 .47554 L .49963 .47559 L F
.49959 .47466 m .49963 .47559 L .49933 .47562 L .774 .236 0 r
F
.49571 .47592 m .4957 .47594 L .49579 .47595 L .473 0 0 r
F
.4957 .47594 m .49436 .47808 L .49579 .47595 L F
.49959 .47466 m .49933 .47562 L .49776 .47485 L .774 .236 0 r
F
.49933 .47562 m .49781 .47576 L .49776 .47485 L F
.49752 .47579 m .50118 .47562 L .50119 .47554 L .473 0 0 r
F
.49741 .47618 m .49595 .4759 L .49693 .47582 L .754 .233 0 r
F
.4957 .47591 m .49691 .47584 L .49752 .47579 L .473 0 0 r
F
.49691 .47584 m .50118 .47562 L .49752 .47579 L F
.4957 .47591 m .50119 .47554 L .4958 .47589 L F
.49776 .47485 m .49781 .47576 L .49752 .47578 L .754 .233 0 r
F
.49693 .47582 m .49595 .4759 L .4959 .47505 L F
.49752 .47578 m .49741 .47618 L .49693 .47582 L F
.49595 .4759 m .501 .4783 L .50118 .47568 L .473 0 0 r
F
.49595 .4759 m .49595 .47595 L .4957 .47591 L .725 .227 0 r
F
.4957 .47591 m .49571 .47592 L .49595 .4759 L .473 0 0 r
F
.49571 .47592 m .501 .4783 L .49595 .4759 L F
.49609 .47589 m .49608 .47589 L .50118 .47562 L F
.49776 .47485 m .49752 .47578 L .4959 .47505 L .754 .233 0 r
F
.49752 .47578 m .49693 .47582 L .4959 .47505 L F
.4957 .47591 m .49569 .47591 L .49571 .47592 L .473 0 0 r
F
.49569 .47591 m .49436 .47808 L .49571 .47592 L F
.49475 .47575 m .49568 .47591 L .49404 .4758 L .725 .227 0 r
F
.49479 .4755 m .49475 .47574 L .49568 .47591 L .473 0 0 r
F
.49479 .4755 m .49568 .47591 L .4957 .47591 L F
.49574 .47568 m .49568 .47591 L .49475 .47575 L .725 .227 0 r
F
.49568 .47591 m .49568 .47591 L .49475 .47575 L F
.4957 .47591 m .49568 .47591 L .4957 .47591 L .473 0 0 r
F
.49568 .47591 m .49405 .476 L .49404 .4758 L .725 .227 0 r
F
.49475 .47574 m .49436 .47808 L .4957 .47591 L .473 0 0 r
F
.4957 .47591 m .50118 .47568 L .50118 .47562 L F
.4959 .47505 m .49574 .47568 L .494 .4753 L .725 .227 0 r
F
.49127 .47593 m .49475 .47577 L .49479 .4755 L .249 0 0 r
F
.49574 .47568 m .49404 .4758 L .494 .4753 L .725 .227 0 r
F
.49404 .4758 m .49474 .47582 L .49475 .47577 L .249 0 0 r
F
.49127 .47593 m .49299 .47587 L .49404 .4758 L F
.49299 .47587 m .49474 .47582 L .49404 .4758 L F
.494 .4753 m .49404 .4758 L .49388 .47581 L .685 .218 0 r
F
.49202 .47582 m .4921 .4759 L .492 .4759 L .634 .206 0 r
F
.49208 .47558 m .4921 .47581 L .49202 .47582 L F
.4921 .47581 m .4921 .4759 L .49202 .47582 L F
.494 .4753 m .49388 .47581 L .49208 .47558 L .685 .218 0 r
F
.49388 .47581 m .4921 .4759 L .49208 .47558 L F
.49215 .4759 m .49471 .47596 L .49474 .47582 L .249 0 0 r
F
.49013 .47596 m .49101 .47596 L .49215 .4759 L F
.49101 .47596 m .49471 .47596 L .49215 .4759 L F
.4902 .47594 m .49036 .47594 L .49479 .4755 L F
.49208 .47558 m .492 .4759 L .49012 .47593 L .634 .206 0 r
F
.49 .47596 m .49012 .47596 L .49036 .47594 L .249 0 0 r
F
.49 .47596 m .49036 .47594 L .4902 .47594 L F
.492 .4759 m .49013 .47596 L .49012 .47593 L .634 .206 0 r
F
.49012 .47596 m .4947 .47603 L .49471 .47596 L .249 0 0 r
F
.48999 .47596 m .48882 .48199 L .48814 .47636 L .572 .191 0 r
F
.49012 .47593 m .49012 .47596 L .48999 .47596 L F
.49012 .47596 m .48882 .48199 L .48999 .47596 L F
.49013 .47595 m .49067 .48155 L .49012 .47595 L F
.48821 .47607 m .48814 .47636 L .48811 .47607 L .6 .2 0 r
F
.48628 .47615 m .48814 .47636 L .48612 .47691 L .538 .186 0 r
F
.48628 .47615 m .48612 .47691 L .48601 .47617 L F
.48814 .47636 m .48698 .48253 L .48612 .47691 L .503 .174 0 r
F
.48814 .47636 m .48882 .48199 L .48698 .48253 L F
.48519 .47642 m .49436 .47808 L .4947 .47603 L .249 0 0 r
F
.48519 .47642 m .4947 .47603 L .49 .47596 L F
.49012 .47595 m .49012 .47596 L .49012 .47596 L .572 .191 0 r
F
.49012 .47593 m .49013 .47595 L .49012 .47595 L F
.48806 .47608 m .48999 .47596 L .49 .47596 L .128 0 0 r
F
.48806 .47608 m .49 .47596 L .48844 .47604 L F
.49205 .47297 m .48778 .47485 L .49657 .47283 L 0 0 0 r
F
.4896 .47028 m .49012 .47593 L .48999 .47596 L .6 .2 0 r
F
.4896 .47028 m .48999 .47596 L .48821 .47607 L F
.4896 .47028 m .48821 .47607 L .48748 .4707 L F
.48821 .47607 m .48811 .47607 L .48748 .4707 L F
.48811 .47607 m .48848 .4761 L .48943 .47601 L .128 0 0 r
F
.48586 .47617 m .48707 .47614 L .48811 .47607 L F
.48707 .47614 m .48848 .4761 L .48811 .47607 L F
.48224 .47678 m .48522 .47627 L .48778 .47485 L .101 .315 0 r
F
.48522 .47627 m .48553 .47621 L .48556 .47619 L F
.48522 .47627 m .48556 .47619 L .48778 .47485 L F
.48748 .4707 m .48631 .47603 L .48528 .47123 L .538 .186 0 r
F
.48631 .47603 m .48628 .47615 L .48626 .47604 L F
.48631 .47603 m .48626 .47604 L .48528 .47123 L F
.48748 .4707 m .48811 .47607 L .48628 .47615 L F
.48628 .47615 m .48601 .47617 L .48528 .47123 L F
.48601 .47617 m .48519 .47642 L .48848 .4761 L .128 0 0 r
F
.48559 .47618 m .48556 .47619 L .48601 .47617 L F
.48556 .47619 m .48519 .47642 L .48601 .47617 L F
.48428 .47644 m .48426 .47656 L .48385 .47653 L .475 .172 0 r
F
.48426 .47656 m .48406 .47761 L .48386 .4766 L F
.48426 .47656 m .48386 .4766 L .48385 .47653 L F
.48224 .47678 m .484 .4765 L .48446 .4764 L .101 .315 0 r
F
.48296 .4719 m .48385 .47653 L .48281 .47671 L .413 .158 0 r
F
.48264 .47673 m .48254 .47674 L .48281 .47671 L .101 .315 0 r
F
.48221 .47678 m .48281 .47671 L .4822 .47682 L .413 .158 0 r
F
.48296 .4719 m .48281 .47671 L .48221 .47678 L F
.48281 .47671 m .48232 .47676 L .48298 .47669 L .101 .315 0 r
F
.48254 .47674 m .48232 .47676 L .48281 .47671 L F
.48385 .47653 m .48406 .47761 L .4822 .47682 L .413 .158 0 r
F
.48281 .47671 m .48519 .47642 L .48551 .47623 L .101 .315 0 r
F
.48281 .47671 m .48551 .47623 L .48553 .47621 L F
.47782 .47394 m .47765 .4773 L .47487 .47549 L .294 .14 0 r
F
.47765 .4773 m .47763 .47758 L .4773 .47733 L F
.47765 .4773 m .4773 .47733 L .47487 .47549 L F
.47487 .47549 m .47491 .47761 L .47154 .47757 L .25 .145 0 r
F
.46948 .47887 m .46978 .47879 L .47188 .47827 L .27 .368 0 r
F
.46978 .47879 m .47266 .47805 L .47194 .47826 L F
.46978 .47879 m .47194 .47826 L .47188 .47827 L F
.46733 .47966 m .47151 .47843 L .47502 .47768 L .353 .394 0 r
F
.47059 .47863 m .47212 .47822 L .47502 .47768 L .27 .368 0 r
F
.47212 .47822 m .47421 .47769 L .47426 .47769 L F
.47277 .4781 m .47426 .47769 L .47502 .47768 L F
.47212 .47822 m .47426 .47769 L .47277 .4781 L F
.47502 .47768 m .47426 .47769 L .47695 .47738 L .101 .315 0 r
F
.47426 .47769 m .47421 .47769 L .47481 .47762 L F
.47426 .47769 m .47481 .47762 L .47695 .47738 L F
.45909 .49306 m .46542 .48289 L .47656 .48323 L .484 .46 0 r
F
.47656 .48323 m .46542 .48289 L .48106 .47715 L .444 .422 0 r
F
.46542 .48289 m .47502 .47768 L .48106 .47715 L .353 .394 0 r
F
.47491 .47761 m .47744 .48135 L .47501 .48351 L .25 .145 0 r
F
.4749 .47751 m .47496 .4776 L .47491 .47761 L F
.47496 .4776 m .47744 .48135 L .47491 .47761 L F
.47487 .47549 m .47567 .47731 L .4749 .47751 L F
.47502 .47768 m .47695 .47738 L .48005 .47703 L .101 .315 0 r
F
.47502 .47768 m .48013 .47702 L .48224 .47678 L F
.47567 .47731 m .47575 .47751 L .4749 .47751 L .25 .145 0 r
F
.47575 .47751 m .47496 .4776 L .4749 .47751 L F
.47491 .47761 m .47177 .47797 L .47154 .47757 L F
.47763 .47758 m .47592 .47788 L .47575 .47751 L .294 .14 0 r
F
.4773 .47733 m .47575 .47751 L .47487 .47549 L F
.47763 .47758 m .47575 .47751 L .4773 .47733 L F
.47765 .4773 m .47974 .47973 L .47744 .48135 L F
.47782 .47394 m .47888 .47715 L .47765 .4773 L F
.48296 .4719 m .48221 .47678 L .4805 .47278 L .413 .158 0 r
F
.4816 .47685 m .4816 .47685 L .48264 .47673 L .101 .315 0 r
F
.48224 .47678 m .48013 .47702 L .48264 .47673 L F
.48221 .47678 m .48193 .47852 L .48152 .47685 L .413 .158 0 r
F
.48221 .47678 m .48152 .47685 L .4805 .47278 L F
.4816 .47685 m .48159 .47683 L .48261 .47674 L .101 .315 0 r
F
.4816 .47685 m .48261 .47674 L .48264 .47673 L F
.48003 .47702 m .48193 .47852 L .47974 .47973 L .352 .146 0 r
F
.4805 .47278 m .48152 .47685 L .48003 .47702 L F
.48152 .47685 m .48193 .47852 L .48003 .47702 L F
.47677 .4774 m .47746 .47732 L .4816 .47685 L .101 .315 0 r
F
.47746 .47732 m .47888 .47715 L .48003 .47702 L F
.47746 .47732 m .48003 .47702 L .4816 .47685 L F
.47888 .47715 m .48159 .47683 L .4816 .47685 L F
.4805 .47278 m .48003 .47702 L .47782 .47394 L .352 .146 0 r
F
.48005 .47703 m .47695 .47738 L .48013 .47702 L .101 .315 0 r
F
.48003 .47702 m .47974 .47973 L .47888 .47715 L .352 .146 0 r
F
.48003 .47702 m .47888 .47715 L .47782 .47394 L F
.47888 .47715 m .47974 .47973 L .47765 .4773 L .294 .14 0 r
F
.47481 .47762 m .48056 .47692 L .48159 .47683 L .101 .315 0 r
F
.47481 .47762 m .48159 .47683 L .47677 .4774 L F
.47535 .47755 m .47125 .47773 L .48056 .47692 L F
.47421 .47769 m .47409 .47769 L .47535 .47755 L F
.47409 .47769 m .47125 .47773 L .47535 .47755 L F
.47421 .47769 m .48056 .47692 L .47481 .47762 L F
.47575 .47751 m .47744 .48135 L .47496 .4776 L .25 .145 0 r
F
.47491 .47761 m .47501 .48351 L .47194 .47826 L F
.4742 .47769 m .47194 .47826 L .47177 .47797 L F
.47491 .47761 m .47194 .47826 L .4742 .47769 L F
.48315 .47667 m .47125 .47773 L .48519 .47642 L .101 .315 0 r
F
.48298 .47669 m .48277 .47671 L .48315 .47667 L F
.48277 .47671 m .47125 .47773 L .48315 .47667 L F
.48232 .47676 m .47125 .47773 L .48298 .47669 L F
.48426 .47656 m .48612 .47691 L .48406 .47761 L .475 .172 0 r
F
.48461 .47652 m .48612 .47691 L .48426 .47656 L F
.48446 .4764 m .48428 .47644 L .48455 .47638 L .101 .315 0 r
F
.48528 .47123 m .486 .4761 L .48428 .47644 L .475 .172 0 r
F
.48455 .47638 m .484 .4765 L .48553 .47621 L .101 .315 0 r
F
.48428 .47644 m .484 .4765 L .48455 .47638 L F
.48528 .47123 m .48428 .47644 L .48296 .4719 L .475 .172 0 r
F
.48428 .47644 m .48385 .47653 L .48296 .4719 L F
.47763 .47758 m .47744 .48135 L .47592 .47788 L .294 .14 0 r
F
.46984 .47879 m .47188 .47827 L .47059 .47863 L .27 .368 0 r
F
.46948 .47887 m .47188 .47827 L .46984 .47879 L F
.4683 .47131 m .46774 .47954 L .4633 .47386 L .351 .197 0 r
F
.46733 .47966 m .46984 .47879 L .47151 .47843 L .353 .394 0 r
F
.46774 .47954 m .46984 .47879 L .46769 .48036 L .351 .197 0 r
F
.46057 .48198 m .46733 .47966 L .46759 .47959 L .353 .394 0 r
F
.46057 .48198 m .46759 .47959 L .46222 .48149 L F
.46774 .47954 m .46769 .48036 L .46723 .47969 L .351 .197 0 r
F
.46774 .47954 m .46723 .47969 L .4633 .47386 L F
.4602 .48209 m .46984 .47879 L .46057 .48198 L .353 .394 0 r
F
.46047 .48213 m .4602 .48209 L .46239 .48144 L F
.44773 .48786 m .4611 .48223 L .46542 .48289 L .426 .42 0 r
F
.45909 .49306 m .44361 .49068 L .46542 .48289 L .484 .46 0 r
F
.46319 .48115 m .46314 .48412 L .46109 .48177 L .355 .227 0 r
F
.46144 .48167 m .46861 .47906 L .46984 .47879 L .353 .394 0 r
F
.4602 .48209 m .46109 .48177 L .46144 .48167 L F
.46109 .48177 m .46861 .47906 L .46144 .48167 L F
.47724 .4938 m .45909 .49306 L .47656 .48323 L .539 .521 0 r
F
.46984 .47879 m .47239 .48642 L .46769 .48036 L .23 .162 0 r
F
.47161 .47835 m .47239 .48642 L .46984 .47879 L F
.47212 .47822 m .47406 .47769 L .47421 .47769 L .27 .368 0 r
F
.47266 .47805 m .47406 .47769 L .47059 .47863 L F
.47184 .47808 m .47194 .47826 L .4716 .47819 L .23 .162 0 r
F
.47194 .47826 m .47501 .48351 L .47168 .47833 L F
.47194 .47826 m .47168 .47833 L .4716 .47819 L F
.47161 .47835 m .47501 .48351 L .47239 .48642 L F
.4716 .47819 m .47168 .47833 L .47161 .47835 L F
.47168 .47833 m .47501 .48351 L .47161 .47835 L F
.44953 .48193 m .45326 .48526 L .45003 .48689 L .398 .325 0 r
F
.44953 .48193 m .45003 .48689 L .43987 .48817 L F
.45003 .48689 m .44943 .48715 L .43987 .48817 L F
.45005 .48708 m .44211 .48975 L .43987 .48817 L F
.44773 .48786 m .44873 .48718 L .4611 .48223 L .426 .42 0 r
F
.45717 .4773 m .45743 .4835 L .44953 .48193 L .372 .27 0 r
F
.45743 .4835 m .45326 .48526 L .44953 .48193 L F
.44873 .48718 m .45688 .48159 L .46062 .48216 L .426 .42 0 r
F
.44873 .48718 m .46062 .48216 L .4611 .48223 L F
.45743 .4835 m .45767 .48919 L .45326 .48526 L .372 .27 0 r
F
.45688 .48159 m .47125 .47773 L .47394 .47769 L .27 .368 0 r
F
.47347 .47783 m .47394 .47769 L .47406 .47769 L F
.45688 .48159 m .47394 .47769 L .47347 .47783 L F
.45688 .48159 m .47406 .47769 L .46948 .47887 L F
.46319 .48115 m .46769 .48036 L .46314 .48412 L .355 .227 0 r
F
.46723 .47969 m .46769 .48036 L .46319 .48115 L F
.46101 .48168 m .46314 .48412 L .45743 .4835 L .372 .27 0 r
F
.4602 .48209 m .45688 .48159 L .46861 .47906 L .353 .394 0 r
F
.45743 .4835 m .46314 .48412 L .45767 .48919 L .372 .27 0 r
F
.43522 .50616 m .44361 .49068 L .45909 .49306 L .506 .504 0 r
F
.45003 .48689 m .45767 .48919 L .45095 .496 L .398 .325 0 r
F
.45326 .48526 m .45767 .48919 L .45003 .48689 L F
.44668 .48858 m .44773 .48786 L .44859 .48762 L .426 .42 0 r
F
.45003 .48689 m .45005 .48708 L .44943 .48715 L .398 .325 0 r
F
.44361 .49068 m .44147 .49002 L .4433 .48935 L .426 .42 0 r
F
.44179 .48984 m .4405 .49043 L .44021 .49028 L .425 .384 0 r
F
.44211 .48975 m .44147 .49002 L .44179 .48984 L F
.44147 .49002 m .4405 .49043 L .44179 .48984 L F
.44159 .48938 m .44211 .48975 L .44021 .49028 L F
.42834 .49448 m .43283 .49294 L .42817 .4961 L .483 .437 0 r
F
.42757 .49638 m .42817 .4961 L .42756 .4964 L F
.42996 .47929 m .42817 .4961 L .42757 .49638 L F
.43987 .48817 m .44021 .49028 L .42817 .4961 L .425 .384 0 r
F
.44021 .49028 m .44028 .4907 L .42817 .4961 L F
.43496 .49372 m .44028 .4907 L .44361 .49068 L .468 .463 0 r
F
.41772 .50132 m .42747 .49645 L .44361 .49068 L .506 .504 0 r
F
.42738 .49648 m .42745 .49645 L .44361 .49068 L F
.42745 .49645 m .42817 .4961 L .42981 .49552 L F
.42745 .49645 m .42981 .49552 L .44361 .49068 L F
.42996 .47929 m .42757 .49638 L .41399 .48651 L .483 .437 0 r
F
.42757 .49638 m .42754 .49639 L .41399 .48651 L F
.42756 .4964 m .42745 .49645 L .41399 .48651 L F
.44028 .4907 m .44147 .49002 L .44166 .49008 L .468 .463 0 r
F
.44028 .4907 m .44166 .49008 L .44361 .49068 L F
.44147 .49002 m .44202 .48979 L .4433 .48935 L .426 .42 0 r
F
.43987 .48817 m .44159 .48938 L .44021 .49028 L .425 .384 0 r
F
.44228 .47391 m .43987 .48817 L .42996 .47929 L .468 .379 0 r
F
.44228 .47391 m .44953 .48193 L .43987 .48817 L F
.4414 .49 m .43151 .48695 L .44781 .4878 L .426 .42 0 r
F
.44211 .48975 m .45095 .496 L .4405 .49043 L .425 .384 0 r
F
.46003 .50892 m .43522 .50616 L .45909 .49306 L .543 .556 0 r
F
.44021 .49028 m .45095 .496 L .44262 .50511 L .425 .384 0 r
F
.41399 .48651 m .42638 .49566 L .41917 .50016 L .497 .488 0 r
F
.41643 .5014 m .41917 .50016 L .4165 .50183 L F
.41399 .48651 m .41917 .50016 L .41643 .5014 L F
.41222 .5033 m .4165 .50183 L .41215 .50397 L F
.41399 .48651 m .41643 .5014 L .41222 .5033 L F
.41643 .5014 m .4165 .50183 L .41222 .5033 L F
.42812 .49612 m .43577 .49326 L .42981 .49552 L .468 .463 0 r
F
.41653 .50181 m .42738 .49648 L .42747 .49645 L .506 .504 0 r
F
.41653 .50181 m .42747 .49645 L .41772 .50132 L F
.421 .50285 m .41653 .50181 L .43282 .49512 L F
.41283 .50412 m .41653 .50181 L .43522 .50616 L .518 .538 0 r
F
.42638 .49566 m .42749 .49648 L .41213 .50456 L .497 .488 0 r
F
.42638 .49566 m .41213 .50456 L .41208 .50459 L F
.41373 .50116 m .42935 .49556 L .42812 .49612 L .468 .463 0 r
F
.42935 .49556 m .43577 .49326 L .42812 .49612 L F
.41373 .50116 m .44147 .49002 L .44091 .49034 L F
.42935 .49556 m .44091 .49034 L .43577 .49326 L F
.41373 .50116 m .44091 .49034 L .42935 .49556 L F
.42981 .49552 m .43577 .49326 L .43496 .49372 L F
.42757 .49638 m .42756 .4964 L .42754 .49639 L .483 .437 0 r
F
.42756 .4964 m .42755 .49652 L .42745 .49645 L F
.44028 .4907 m .44262 .50511 L .42817 .4961 L .425 .384 0 r
F
.41373 .50116 m .43151 .48695 L .4414 .49 L .468 .463 0 r
F
.44059 .49037 m .4414 .49 L .44147 .49002 L F
.41373 .50116 m .4414 .49 L .44059 .49037 L F
.44147 .49002 m .4414 .49 L .44202 .48979 L .426 .42 0 r
F
.44361 .49068 m .4433 .48935 L .44773 .48786 L F
.45005 .48708 m .45095 .496 L .44211 .48975 L .398 .325 0 r
F
.44773 .48786 m .4433 .48935 L .44781 .4878 L .426 .42 0 r
F
.44781 .4878 m .43151 .48695 L .45688 .48159 L F
.42756 .4964 m .42817 .4961 L .42755 .49652 L .483 .437 0 r
F
.42738 .49648 m .42812 .49612 L .42817 .4961 L .506 .504 0 r
F
.42817 .4961 m .44262 .50511 L .42755 .49652 L .425 .384 0 r
F
.41653 .50181 m .41373 .50116 L .42812 .49612 L .506 .504 0 r
F
.41215 .50397 m .4165 .50183 L .41208 .50459 L .497 .488 0 r
F
.41235 .50408 m .41613 .50172 L .41653 .50181 L .518 .538 0 r
F
.41235 .50408 m .41653 .50181 L .41283 .50412 L F
.41213 .50456 m .41235 .50408 L .41283 .50412 L F
.41212 .50457 m .41298 .50414 L .43522 .50616 L F
.41208 .50459 m .42755 .49652 L .41176 .50763 L .497 .488 0 r
F
.41208 .50459 m .4092 .50605 L .40889 .50586 L F
.41208 .50459 m .40889 .50586 L .39324 .49615 L F
.41208 .50459 m .40889 .50586 L .41208 .50459 L F
.41212 .50457 m .40307 .50817 L .41266 .50344 L .518 .538 0 r
F
.41208 .50459 m .41213 .50456 L .41208 .50459 L .497 .488 0 r
F
.41213 .50456 m .42755 .49652 L .41208 .50459 L F
.42749 .49648 m .42755 .49652 L .41208 .50459 L F
.41208 .50459 m .41208 .50459 L .41208 .50459 L F
.38345 .51786 m .38343 .51786 L .41096 .50705 L .518 .538 0 r
F
.41208 .50459 m .41176 .50763 L .4092 .50605 L .497 .488 0 r
F
.41235 .50408 m .41373 .50116 L .41613 .50172 L .518 .538 0 r
F
.39191 .51683 m .41176 .50763 L .39157 .52227 L .509 .527 0 r
F
.39207 .51447 m .40026 .51163 L .39191 .51683 L F
.40026 .51163 m .41176 .50763 L .39191 .51683 L F
.40889 .50586 m .41176 .50763 L .39207 .51447 L F
.39207 .51447 m .39157 .52227 L .38332 .51791 L F
.41266 .50344 m .37348 .51509 L .41373 .50116 L .518 .538 0 r
F
.38343 .51786 m .37348 .51509 L .41266 .50344 L F
.36611 .5264 m .39157 .52227 L .36593 .54127 L .518 .554 0 r
F
.38332 .51791 m .39157 .52227 L .36611 .5264 L F
.50597 .3833 m .54513 .39909 L .51962 .40186 L .417 .43 0 r
F
.48556 .38191 m .50597 .3833 L .51962 .40186 L .436 .446 0 r
F
.43701 .52862 m .43522 .50616 L .46003 .50892 L .544 .579 0 r
F
.43701 .52862 m .40327 .52337 L .43522 .50616 L F
.56781 .39358 m .6297 .39981 L .60327 .41197 L .462 .486 0 r
F
.54513 .39909 m .56781 .39358 L .60327 .41197 L .463 .487 0 r
F
.46474 .36171 m .46073 .34106 L .47907 .3427 L .637 .741 0 r
F
.46474 .36171 m .43975 .3579 L .46073 .34106 L F
.60152 .33227 m .56127 .32485 L .58035 .31403 L .79 .88 0 r
F
.62493 .31646 m .60152 .33227 L .58035 .31403 L .8 .871 0 r
F
.46195 .69909 m .4984 .7196 L .45821 .71476 L .309 .354 0 r
F
.4318 .69205 m .45821 .71476 L .41822 .70747 L .35 .376 0 r
F
.4318 .69205 m .46195 .69909 L .45821 .71476 L F
.54365 .67555 m .51166 .66305 L .54159 .6584 L .523 .521 0 r
F
.54365 .67555 m .50386 .67981 L .51166 .66305 L F
.58339 .66859 m .54365 .67555 L .54159 .6584 L .546 .565 0 r
F
.49231 .70421 m .53778 .72208 L .4984 .7196 L .268 .34 0 r
F
.46195 .69909 m .49231 .70421 L .4984 .7196 L .309 .354 0 r
F
.50386 .67981 m .48259 .66568 L .51166 .66305 L .494 .48 0 r
F
.50386 .67981 m .46507 .68148 L .48259 .66568 L F
.58339 .66859 m .54159 .6584 L .57147 .65163 L .546 .565 0 r
F
.62205 .65885 m .58339 .66859 L .57147 .65163 L .565 .606 0 r
F
.52482 .38246 m .56781 .39358 L .54513 .39909 L .404 .42 0 r
F
.50597 .3833 m .52482 .38246 L .54513 .39909 L .417 .43 0 r
F
.40279 .68305 m .41822 .70747 L .3795 .69764 L .391 .408 0 r
F
.40279 .68305 m .4318 .69205 L .41822 .70747 L F
.65986 .48829 m .60111 .48346 L .62631 .47009 L .667 .78 0 r
F
.69039 .46904 m .65986 .48829 L .62631 .47009 L .674 .783 0 r
F
.43975 .3579 m .44473 .33733 L .46073 .34106 L .601 .687 0 r
F
.55996 .54856 m .62132 .55848 L .59064 .56525 L .353 .382 0 r
F
.53445 .55032 m .55996 .54856 L .59064 .56525 L .366 .39 0 r
F
.34436 .49314 m .33164 .52565 L .30123 .5067 L .547 .592 0 r
F
.34436 .49314 m .36632 .50893 L .33164 .52565 L F
.62493 .31646 m .58035 .31403 L .59738 .3008 L .8 .871 0 r
F
.51988 .33885 m .5041 .32652 L .51946 .32285 L .743 .871 0 r
F
.51988 .33885 m .49903 .34201 L .5041 .32652 L F
.54087 .33314 m .51988 .33885 L .51946 .32285 L .792 .913 0 r
F
.54087 .33314 m .51946 .32285 L .53493 .31726 L F
.56127 .32485 m .54087 .33314 L .53493 .31726 L .831 .932 0 r
F
.32209 .31387 m .29326 .34999 L .27081 .32342 L .656 .679 0 r
F
.32209 .31387 m .33766 .33506 L .29326 .34999 L F
.46524 .36271 m .48556 .38191 L .46432 .37817 L .408 .399 0 r
F
.44942 .35675 m .46432 .37817 L .443 .372 L .446 .428 0 r
F
.44942 .35675 m .46524 .36271 L .46432 .37817 L F
.43413 .34896 m .443 .372 L .42232 .36339 L .483 .462 0 r
F
.43413 .34896 m .44942 .35675 L .443 .372 L F
.54494 .5019 m .51855 .48964 L .54022 .48447 L .642 .74 0 r
F
.54494 .5019 m .51581 .50693 L .51855 .48964 L F
.57367 .49408 m .54494 .5019 L .54022 .48447 L .671 .787 0 r
F
.52197 .70749 m .57529 .72233 L .53778 .72208 L .231 .333 0 r
F
.49231 .70421 m .52197 .70749 L .53778 .72208 L .268 .34 0 r
F
.45382 .52478 m .47763 .54676 L .44814 .5412 L .398 .407 0 r
F
.4322 .5172 m .44814 .5412 L .41915 .53304 L .436 .442 0 r
F
.4322 .5172 m .45382 .52478 L .44814 .5412 L F
.47585 .53036 m .5067 .54976 L .47763 .54676 L .36 .378 0 r
F
.45382 .52478 m .47585 .53036 L .47763 .54676 L .398 .407 0 r
F
.51581 .50693 m .49731 .49271 L .51855 .48964 L .61 .682 0 r
F
.51581 .50693 m .4872 .50923 L .49731 .49271 L F
.37143 .32383 m .35768 .35374 L .33766 .33506 L .622 .621 0 r
F
.37143 .32383 m .38582 .33914 L .35768 .35374 L F
.48099 .36683 m .50597 .3833 L .48556 .38191 L .371 .375 0 r
F
.46524 .36271 m .48099 .36683 L .48556 .38191 L .408 .399 0 r
F
.49903 .34201 m .48943 .32834 L .5041 .32652 L .691 .809 0 r
F
.49903 .34201 m .47907 .3427 L .48943 .32834 L F
.56127 .32485 m .53493 .31726 L .54993 .30972 L .831 .932 0 r
F
.58035 .31403 m .56127 .32485 L .54993 .30972 L .857 .932 0 r
F
.62205 .65885 m .57147 .65163 L .60036 .64271 L .565 .606 0 r
F
.65853 .6463 m .62205 .65885 L .60036 .64271 L .579 .641 0 r
F
.46507 .68148 m .45532 .6664 L .48259 .66568 L .46 .445 0 r
F
.46507 .68148 m .42835 .68067 L .45532 .6664 L F
.57367 .49408 m .54022 .48447 L .56156 .47717 L .671 .787 0 r
F
.60111 .48346 m .57367 .49408 L .56156 .47717 L .695 .818 0 r
F
.41176 .50763 m .41915 .53304 L .39157 .52227 L .472 .483 0 r
F
.41176 .50763 m .4322 .5172 L .41915 .53304 L F
.37586 .67207 m .37679 .67858 L .34313 .68524 L .429 .446 0 r
F
.37679 .67858 m .40279 .68305 L .3795 .69764 L F
.37586 .67207 m .38504 .67581 L .37679 .67858 L F
.38504 .67581 m .40279 .68305 L .37679 .67858 L F
.39484 .67753 m .39941 .6731 L .43081 .66537 L .386 .4 0 r
F
.39941 .6731 m .401 .67156 L .40472 .67079 L F
.39941 .6731 m .40472 .67079 L .43081 .66537 L F
.401 .67156 m .40141 .67138 L .43081 .66537 L F
.40143 .66196 m .41165 .667 L .40203 .67112 L .421 .431 0 r
F
.40143 .66196 m .40203 .67112 L .37586 .67207 L F
.40203 .67112 m .40179 .67121 L .37586 .67207 L F
.40112 .67145 m .42149 .66421 L .43081 .66537 L .386 .4 0 r
F
.40203 .6712 m .38504 .67581 L .37586 .67207 L .421 .431 0 r
F
.40112 .67145 m .40226 .67034 L .42149 .66421 L .386 .4 0 r
F
.42127 .66359 m .42003 .66403 L .40143 .66196 L .411 .407 0 r
F
.42003 .66403 m .41165 .667 L .41062 .66649 L F
.42003 .66403 m .41062 .66649 L .40143 .66196 L F
.42126 .6543 m .42127 .66359 L .40143 .66196 L F
.42126 .6543 m .43017 .65972 L .42127 .66359 L F
.43017 .65972 m .43133 .66042 L .42127 .66359 L F
.43081 .66537 m .42115 .66417 L .43848 .6592 L .353 .391 0 r
F
.42115 .66417 m .42639 .66241 L .43848 .6592 L F
.42021 .66405 m .42127 .66371 L .43848 .6592 L F
.45769 .65613 m .44857 .65586 L .46676 .65042 L .302 .38 0 r
F
.44857 .65586 m .45332 .65413 L .46676 .65042 L F
.44721 .65581 m .45227 .65399 L .46676 .65042 L F
.44513 .65575 m .44516 .65574 L .44664 .65538 L F
.44662 .65539 m .44664 .65538 L .46676 .65042 L F
.44513 .65575 m .44664 .65538 L .44662 .65539 L F
.44848 .64426 m .4563 .65183 L .4535 .65334 L .387 .326 0 r
F
.44857 .65586 m .44721 .65581 L .45332 .65413 L .302 .38 0 r
F
.44721 .65581 m .44513 .65575 L .45227 .65399 L F
.44745 .65483 m .4535 .65334 L .44742 .65515 L .387 .326 0 r
F
.44848 .64426 m .4535 .65334 L .44745 .65483 L F
.46351 .64823 m .46384 .65069 L .45661 .65168 L .27 .232 0 r
F
.46505 .64986 m .4655 .65034 L .46379 .65032 L F
.4655 .65034 m .46464 .65058 L .46379 .65032 L F
.46464 .65058 m .46426 .65068 L .46421 .65064 L F
.46464 .65058 m .46421 .65064 L .46379 .65032 L F
.47738 .64921 m .46676 .65042 L .48391 .64655 L .222 .357 0 r
F
.46676 .65042 m .47365 .64933 L .48391 .64655 L .115 .32 0 r
F
.47365 .64933 m .47479 .64916 L .47983 .64807 L F
.47365 .64933 m .47983 .64807 L .48391 .64655 L F
.47415 .64357 m .47406 .64926 L .46934 .64556 L .269 .173 0 r
F
.47406 .64926 m .474 .64926 L .46934 .64556 L F
.47554 .65546 m .47738 .64921 L .49033 .6472 L .38 .402 0 r
F
.47554 .65546 m .45769 .65613 L .47738 .64921 L F
.45769 .65613 m .46676 .65042 L .47738 .64921 L .302 .38 0 r
F
.47406 .64926 m .4776 .64996 L .47401 .65209 L .269 .173 0 r
F
.47479 .64916 m .47521 .64909 L .47954 .64818 L .115 .32 0 r
F
.47521 .64909 m .4753 .64908 L .47544 .64904 L F
.47521 .64909 m .47544 .64904 L .47954 .64818 L F
.47695 .64877 m .47699 .64883 L .4753 .64908 L .269 .173 0 r
F
.49033 .6472 m .47738 .64921 L .4915 .64409 L .339 .393 0 r
F
.47738 .64921 m .48391 .64655 L .4915 .64409 L .222 .357 0 r
F
.4777 .64861 m .47955 .64847 L .47769 .64874 L .297 .159 0 r
F
.47695 .64877 m .47846 .64858 L .47895 .6484 L .115 .32 0 r
F
.4753 .64908 m .47603 .64896 L .47695 .64877 L F
.4777 .64861 m .47769 .64874 L .47695 .64877 L .297 .159 0 r
F
.47769 .64874 m .4776 .64996 L .47699 .64883 L F
.47769 .64874 m .47699 .64883 L .47695 .64877 L F
.47603 .64896 m .47846 .64858 L .47695 .64877 L .115 .32 0 r
F
.4753 .64908 m .47895 .6484 L .47954 .64818 L F
.47479 .64916 m .47954 .64818 L .47983 .64807 L F
.4777 .64861 m .47695 .64877 L .47415 .64357 L .297 .159 0 r
F
.47415 .64357 m .47695 .64877 L .47406 .64926 L .269 .173 0 r
F
.46934 .64556 m .47217 .64951 L .46958 .64989 L .261 .197 0 r
F
.47175 .64959 m .47132 .64964 L .47378 .6493 L .115 .32 0 r
F
.47406 .64931 m .47228 .64967 L .47217 .64951 L .269 .173 0 r
F
.474 .64926 m .47217 .64951 L .46934 .64556 L F
.47267 .64949 m .47175 .64959 L .47479 .64916 L .115 .32 0 r
F
.47175 .64959 m .47378 .6493 L .47479 .64916 L F
.47132 .64964 m .47217 .64951 L .47479 .64916 L F
.47406 .64931 m .47217 .64951 L .474 .64926 L .269 .173 0 r
F
.46476 .65057 m .46464 .65058 L .47267 .64949 L .115 .32 0 r
F
.46934 .64556 m .46958 .64989 L .46351 .64823 L .261 .197 0 r
F
.46958 .64989 m .46959 .65017 L .46899 .64997 L F
.46958 .64989 m .46899 .64997 L .46351 .64823 L F
.45855 .65222 m .464 .65076 L .46676 .65042 L .228 .357 0 r
F
.4658 .65065 m .46578 .65063 L .46676 .65042 L .302 .38 0 r
F
.44512 .65575 m .46578 .65063 L .4658 .65065 L F
.44848 .64426 m .44742 .65515 L .43659 .64855 L .387 .326 0 r
F
.44512 .65575 m .44579 .65556 L .46578 .65063 L .302 .38 0 r
F
.44579 .65556 m .46233 .65139 L .46578 .65063 L F
.4403 .65773 m .44512 .65575 L .45769 .65613 L .353 .391 0 r
F
.44742 .65515 m .44727 .65668 L .44579 .65556 L .387 .326 0 r
F
.44742 .65515 m .44579 .65556 L .43659 .64855 L F
.44579 .65556 m .45295 .65346 L .46233 .65139 L .302 .38 0 r
F
.46959 .65017 m .46603 .6509 L .46559 .65044 L .261 .197 0 r
F
.46899 .64997 m .46559 .65044 L .46351 .64823 L F
.46464 .65058 m .46559 .65044 L .47267 .64949 L .115 .32 0 r
F
.46676 .65042 m .46476 .65057 L .47267 .64949 L F
.46959 .65017 m .46559 .65044 L .46899 .64997 L .261 .197 0 r
F
.46559 .65044 m .47038 .64974 L .47192 .64957 L .115 .32 0 r
F
.46559 .65044 m .47192 .64957 L .47267 .64949 L F
.46379 .65032 m .46426 .65068 L .46385 .65079 L .27 .232 0 r
F
.46559 .65044 m .45899 .651 L .47038 .64974 L .115 .32 0 r
F
.464 .65076 m .46466 .65058 L .46476 .65057 L .228 .357 0 r
F
.464 .65076 m .46476 .65057 L .46676 .65042 L F
.46455 .6506 m .46464 .65058 L .46466 .65058 L F
.4655 .65034 m .46986 .65495 L .46426 .65068 L .27 .232 0 r
F
.46464 .65058 m .46451 .65059 L .46559 .65044 L .115 .32 0 r
F
.46451 .65059 m .45899 .651 L .46559 .65044 L F
.47603 .64896 m .45899 .651 L .47846 .64858 L F
.47695 .64877 m .4753 .64908 L .47406 .64926 L .269 .173 0 r
F
.47521 .64909 m .47423 .64921 L .47603 .64896 L .115 .32 0 r
F
.47423 .64921 m .45899 .651 L .47603 .64896 L F
.4782 .6421 m .4777 .64861 L .47415 .64357 L .297 .159 0 r
F
.47479 .64916 m .47456 .64918 L .47521 .64909 L .115 .32 0 r
F
.47456 .64918 m .45899 .651 L .47521 .64909 L F
.47769 .64874 m .48076 .64838 L .4776 .64996 L .297 .159 0 r
F
.47955 .64847 m .48076 .64838 L .47769 .64874 L F
.50504 .64423 m .49033 .6472 L .50086 .64105 L .45 .423 0 r
F
.49033 .6472 m .4915 .64409 L .50086 .64105 L .339 .393 0 r
F
.49563 .65349 m .47554 .65546 L .49033 .6472 L .456 .427 0 r
F
.48358 .64834 m .48561 .65329 L .48345 .65449 L .227 .118 0 r
F
.48369 .64836 m .48561 .65329 L .48358 .64834 L F
.49563 .65349 m .49033 .6472 L .50504 .64423 L .456 .427 0 r
F
.48195 .64813 m .48358 .64834 L .49216 .64683 L .153 0 0 r
F
.48603 .64841 m .48561 .65329 L .484 .6484 L .308 .13 0 r
F
.48401 .64827 m .48753 .64845 L .49216 .64683 L .153 0 0 r
F
.48761 .64841 m .49053 .64836 L .49216 .64683 L F
.48391 .64655 m .47948 .6482 L .49216 .64683 L .038 0 0 r
F
.47948 .6482 m .48061 .64817 L .49216 .64683 L F
.47909 .64834 m .48059 .64827 L .49216 .64683 L F
.48059 .64827 m .4807 .64827 L .49216 .64683 L F
.48068 .64827 m .48073 .64827 L .49216 .64683 L F
.48073 .64827 m .48107 .64825 L .48125 .64822 L F
.48073 .64827 m .48125 .64822 L .49216 .64683 L F
.4817 .64099 m .48077 .64826 L .4782 .6421 L .341 .156 0 r
F
.48077 .64826 m .48076 .64838 L .48071 .64827 L F
.48077 .64826 m .48071 .64827 L .4782 .6421 L F
.4817 .64099 m .4836 .6472 L .48107 .64825 L F
.48077 .64826 m .48107 .64825 L .48076 .64838 L F
.4817 .64099 m .48107 .64825 L .48077 .64826 L F
.48059 .64827 m .48068 .64827 L .4807 .64827 L .038 0 0 r
F
.48068 .64827 m .481 .64826 L .48107 .64825 L F
.4836 .6472 m .48358 .64809 L .48107 .64825 L .227 .118 0 r
F
.48358 .64809 m .48358 .64834 L .48107 .64825 L F
.48391 .64655 m .49216 .64683 L .49598 .64373 L .038 0 0 r
F
.49097 .64513 m .4904 .64837 L .48866 .64564 L .455 .164 0 r
F
.49027 .6491 m .48981 .6517 L .48931 .64908 L F
.48827 .64843 m .48981 .6517 L .48773 .65238 L .385 .147 0 r
F
.48919 .64844 m .48981 .6517 L .48827 .64843 L F
.48827 .64843 m .48773 .65238 L .48675 .64847 L F
.48603 .64841 m .48773 .65238 L .48561 .65329 L .308 .13 0 r
F
.48675 .64847 m .48773 .65238 L .48603 .64841 L F
.48107 .64825 m .48345 .65449 L .48076 .64838 L .227 .118 0 r
F
.48358 .64834 m .48345 .65449 L .48107 .64825 L F
.48358 .64834 m .48666 .64846 L .48401 .64827 L .153 0 0 r
F
.48389 .64808 m .48412 .64878 L .48358 .64809 L .227 .118 0 r
F
.48412 .64878 m .48561 .65329 L .48384 .64875 L F
.48412 .64878 m .48384 .64875 L .48358 .64809 L F
.47699 .64883 m .4776 .64996 L .47406 .64926 L .269 .173 0 r
F
.48259 .66568 m .47554 .65546 L .49563 .65349 L .459 .436 0 r
F
.4776 .64996 m .47894 .65829 L .47401 .65209 L .113 .129 0 r
F
.4776 .64996 m .48124 .65611 L .47894 .65829 L F
.48076 .64838 m .48124 .65611 L .4776 .64996 L .157 .116 0 r
F
.48076 .64838 m .48345 .65449 L .48124 .65611 L F
.48154 .64889 m .47546 .65035 L .49014 .64976 L .153 0 0 r
F
.47846 .64858 m .47807 .64881 L .48154 .64889 L F
.47807 .64881 m .47546 .65035 L .48154 .64889 L F
.4904 .64837 m .49027 .6491 L .48919 .64844 L .455 .164 0 r
F
.49027 .6491 m .48931 .64908 L .48919 .64844 L F
.48827 .64843 m .49034 .64837 L .48761 .64841 L .153 0 0 r
F
.49111 .64835 m .49186 .65117 L .4904 .64837 L .455 .164 0 r
F
.51721 .65007 m .49563 .65349 L .50504 .64423 L .522 .473 0 r
F
.49216 .64683 m .49111 .64835 L .49178 .64843 L .337 0 0 r
F
.49242 .64848 m .49186 .65117 L .49145 .6484 L .523 .181 0 r
F
.49242 .64848 m .49389 .65076 L .49186 .65117 L F
.49438 .64864 m .4959 .65044 L .49389 .65076 L .588 .196 0 r
F
.49499 .64868 m .49465 .64865 L .49475 .64866 L .337 0 0 r
F
.49216 .64683 m .49178 .64843 L .49556 .64872 L F
.49632 .64875 m .49789 .65018 L .4959 .65044 L .647 .21 0 r
F
.49216 .64683 m .49556 .64872 L .4985 .64882 L .337 0 0 r
F
.50504 .64423 m .50086 .64105 L .51158 .63731 L .45 .423 0 r
F
.49598 .64373 m .5016 .64559 L .50427 .64169 L .203 0 0 r
F
.49598 .64373 m .49216 .64683 L .5016 .64559 L F
.49216 .64683 m .49851 .64882 L .5016 .64559 L .337 0 0 r
F
.49823 .64887 m .49986 .64997 L .49789 .65018 L .696 .221 0 r
F
.49851 .64882 m .49852 .64882 L .50057 .64846 L .337 0 0 r
F
.49851 .64882 m .50057 .64846 L .5016 .64559 L F
.49824 .64882 m .49852 .64882 L .49823 .64887 L .696 .221 0 r
F
.49852 .64882 m .49986 .64997 L .49823 .64887 L F
.49978 .64862 m .49979 .64885 L .49852 .64882 L F
.49979 .64885 m .49986 .64997 L .49852 .64882 L F
.49823 .64887 m .49789 .65018 L .4978 .64895 L F
.49823 .64887 m .4978 .64895 L .49779 .64881 L F
.4985 .64882 m .49632 .64875 L .49779 .64881 L .337 0 0 r
F
.49851 .64882 m .49779 .64881 L .49858 .64884 L F
.4985 .64882 m .49779 .64881 L .49851 .64882 L F
.49948 .64395 m .49824 .64882 L .49744 .64416 L .696 .221 0 r
F
.49824 .64882 m .49823 .64887 L .49822 .64882 L F
.49824 .64882 m .49822 .64882 L .49744 .64416 L F
.49822 .64882 m .49779 .64881 L .49744 .64416 L F
.49823 .64887 m .49779 .64881 L .49822 .64882 L F
.49779 .64881 m .49789 .65018 L .49632 .64875 L .647 .21 0 r
F
.49909 .649 m .49637 .64879 L .49976 .64921 L .337 0 0 r
F
.49632 .64875 m .4959 .65044 L .49574 .64873 L .647 .21 0 r
F
.49637 .64879 m .49612 .64877 L .49626 .64879 L .337 0 0 r
F
.49637 .64879 m .49626 .64879 L .49976 .64921 L F
.49574 .64873 m .4959 .65044 L .49438 .64864 L .588 .196 0 r
F
.49612 .64877 m .49499 .64868 L .4957 .64876 L .337 0 0 r
F
.49612 .64877 m .4957 .64876 L .49976 .64921 L F
.49858 .64884 m .49747 .6488 L .49909 .649 L F
.49747 .6488 m .49556 .64872 L .49612 .64877 L F
.49747 .6488 m .49612 .64877 L .49909 .649 L F
.49948 .64395 m .49978 .64862 L .49852 .64882 L .696 .221 0 r
F
.49948 .64395 m .49852 .64882 L .49824 .64882 L F
.50148 .64377 m .50024 .64853 L .49948 .64395 L .735 .23 0 r
F
.50015 .64886 m .49986 .64997 L .49979 .64885 L F
.50015 .64886 m .50181 .64978 L .49986 .64997 L F
.49522 .64881 m .49869 .64943 L .50025 .64937 L .337 0 0 r
F
.49438 .64864 m .49389 .65076 L .49364 .6486 L .588 .196 0 r
F
.49364 .6486 m .49389 .65076 L .49242 .64848 L .523 .181 0 r
F
.49111 .64835 m .49426 .6488 L .49522 .64881 L .337 0 0 r
F
.49426 .6488 m .49869 .64943 L .49522 .64881 L F
.50024 .64853 m .50065 .64886 L .50015 .64886 L .735 .23 0 r
F
.50065 .64886 m .50181 .64978 L .50015 .64886 L F
.49959 .64865 m .50057 .64847 L .50057 .64846 L .337 0 0 r
F
.5016 .64559 m .50057 .64847 L .50174 .64853 L .476 0 0 r
F
.50214 .64854 m .50373 .64963 L .50181 .64978 L .765 .236 0 r
F
.504 .64859 m .5056 .64949 L .50373 .64963 L .787 .24 0 r
F
.50571 .64862 m .50486 .6486 L .50518 .64861 L .476 0 0 r
F
.50583 .64862 m .50743 .64936 L .5056 .64949 L .802 .242 0 r
F
.50601 .64862 m .50591 .64862 L .50583 .64862 L .476 0 0 r
F
.5016 .64559 m .50174 .64853 L .5063 .64863 L F
.51721 .65007 m .50504 .64423 L .52092 .64018 L .522 .473 0 r
F
.52092 .64018 m .50504 .64423 L .51158 .63731 L .545 .466 0 r
F
.50427 .64169 m .50793 .64471 L .50978 .64024 L .333 0 0 r
F
.50427 .64169 m .5016 .64559 L .50793 .64471 L F
.5016 .64559 m .50629 .64863 L .50793 .64471 L .476 0 0 r
F
.50719 .64835 m .5074 .64864 L .50629 .64863 L .802 .242 0 r
F
.50793 .64471 m .50719 .64835 L .50739 .64836 L .577 .076 0 r
F
.50769 .64836 m .50918 .64925 L .50743 .64936 L .812 .242 0 r
F
.50939 .64841 m .51084 .64915 L .50918 .64925 L .817 .24 0 r
F
.51094 .64838 m .50776 .64836 L .50936 .64841 L .577 .076 0 r
F
.51095 .64839 m .50916 .64841 L .51055 .64847 L F
.511 .64845 m .51084 .64915 L .51082 .64846 L .816 .236 0 r
F
.511 .64845 m .51055 .64847 L .51102 .64848 L .577 .076 0 r
F
.51095 .64839 m .51055 .64847 L .511 .64845 L F
.50978 .64024 m .51197 .6441 L .51325 .6392 L .409 .011 0 r
F
.50978 .64024 m .50793 .64471 L .51197 .6441 L F
.51325 .6392 m .51197 .6441 L .51436 .64368 L .435 .055 0 r
F
.50793 .64471 m .511 .64845 L .51197 .6441 L .577 .076 0 r
F
.511 .64845 m .511 .64845 L .511 .64845 L .816 .236 0 r
F
.511 .64845 m .51237 .64905 L .51084 .64915 L F
.511 .64845 m .51149 .64819 L .51149 .64815 L .577 .076 0 r
F
.511 .64845 m .51149 .64815 L .51197 .6441 L F
.51197 .6441 m .51379 .64834 L .51436 .64368 L .68 .129 0 r
F
.51379 .64834 m .51381 .64832 L .51436 .64368 L F
.51407 .64806 m .51479 .6489 L .51382 .64831 L .794 .219 0 r
F
.51484 .64817 m .51407 .64806 L .51478 .64825 L .778 .166 0 r
F
.51515 .64775 m .51435 .64798 L .51484 .64817 L F
.51435 .64798 m .51407 .64806 L .51484 .64817 L F
.51488 .64819 m .51552 .64885 L .51479 .6489 L .757 .202 0 r
F
.51519 .64799 m .51478 .64825 L .51527 .64838 L .778 .166 0 r
F
.51515 .64775 m .51478 .64825 L .51519 .64799 L F
.51436 .64368 m .51407 .64797 L .51515 .64775 L F
.51407 .64797 m .51407 .64806 L .51515 .64775 L F
.51522 .63848 m .51436 .64368 L .51554 .64341 L .398 .065 0 r
F
.51436 .64368 m .51526 .64834 L .51554 .64341 L .778 .166 0 r
F
.51552 .64845 m .51552 .64885 L .51488 .64819 L .757 .202 0 r
F
.51526 .64834 m .51535 .64882 L .51538 .64802 L .778 .166 0 r
F
.51526 .64834 m .51538 .64802 L .51554 .64341 L F
.51558 .64795 m .51577 .64882 L .51552 .64885 L .609 .162 0 r
F
.51576 .64856 m .51572 .64859 L .51577 .64882 L .941 .211 0 r
F
.51554 .64341 m .51538 .64802 L .51552 .64822 L F
.51571 .64728 m .51552 .64822 L .51576 .64856 L F
.51554 .64341 m .51552 .64822 L .51571 .64728 L F
.51554 .64341 m .51577 .64882 L .51585 .64324 L F
.51585 .64324 m .51558 .64795 L .51551 .64315 L .609 .162 0 r
F
.51558 .64795 m .51552 .64885 L .51552 .64822 L F
.51558 .64795 m .51552 .64822 L .51551 .64315 L F
.51585 .64324 m .51577 .64882 L .51558 .64795 L F
.51572 .64859 m .51535 .64882 L .51577 .64882 L .941 .211 0 r
F
.51552 .64763 m .51552 .64845 L .51526 .64834 L .757 .202 0 r
F
.51538 .64802 m .51535 .64882 L .51576 .64856 L .941 .211 0 r
F
.51551 .64315 m .51552 .64763 L .51527 .64785 L .757 .202 0 r
F
.51497 .64743 m .51527 .64785 L .51488 .64819 L F
.51551 .64315 m .51527 .64785 L .51497 .64743 L F
.51552 .64763 m .51526 .64834 L .51488 .64819 L F
.51551 .64315 m .51488 .64819 L .51472 .64311 L F
.51488 .64819 m .51479 .6489 L .51478 .64825 L F
.51488 .64819 m .51478 .64825 L .51472 .64311 L F
.51381 .64831 m .51407 .64806 L .51436 .64368 L .68 .129 0 r
F
.51325 .6392 m .51436 .64368 L .51522 .63848 L .435 .055 0 r
F
.51472 .64311 m .51387 .64801 L .51359 .64311 L .794 .219 0 r
F
.51387 .64801 m .51382 .64831 L .51381 .64802 L F
.51387 .64801 m .51381 .64802 L .51359 .64311 L F
.51477 .64736 m .51478 .64825 L .51407 .64806 L F
.51478 .64825 m .51479 .6489 L .51407 .64806 L F
.51527 .64838 m .51401 .64885 L .51535 .64882 L .778 .166 0 r
F
.51382 .64831 m .51479 .6489 L .5137 .64897 L .794 .219 0 r
F
.51407 .64806 m .51401 .64885 L .51527 .64838 L .778 .166 0 r
F
.51381 .64837 m .51406 .64813 L .51407 .64806 L .68 .129 0 r
F
.51381 .64837 m .51407 .64806 L .51381 .64831 L F
.51472 .64311 m .51477 .64736 L .51382 .64831 L .794 .219 0 r
F
.51379 .64834 m .5137 .64897 L .51369 .64847 L F
.51381 .64834 m .5137 .64897 L .51379 .64834 L F
.51197 .6441 m .51149 .64815 L .51369 .64811 L .68 .129 0 r
F
.51221 .64315 m .51107 .64816 L .51066 .64321 L .816 .236 0 r
F
.51107 .64816 m .511 .64845 L .51098 .64816 L F
.51107 .64816 m .51098 .64816 L .51066 .64321 L F
.51369 .64811 m .51149 .64816 L .51261 .64825 L .68 .129 0 r
F
.51149 .64815 m .51149 .64816 L .51369 .64811 L F
.51359 .64311 m .51253 .64825 L .51221 .64315 L .81 .229 0 r
F
.51253 .64825 m .51237 .64905 L .51234 .64827 L F
.51149 .64816 m .51369 .64836 L .51379 .64834 L .68 .129 0 r
F
.51253 .64825 m .51234 .64827 L .51221 .64315 L .81 .229 0 r
F
.51372 .64816 m .51261 .64825 L .51379 .64834 L .68 .129 0 r
F
.51369 .64811 m .51261 .64825 L .51372 .64816 L F
.51369 .64836 m .51369 .64847 L .51253 .64825 L .81 .229 0 r
F
.51149 .64819 m .51237 .64905 L .511 .64845 L .816 .236 0 r
F
.51149 .64816 m .51149 .64819 L .51369 .64836 L .68 .129 0 r
F
.51233 .64776 m .51234 .64827 L .51149 .64819 L .816 .236 0 r
F
.51234 .64827 m .51237 .64905 L .51149 .64819 L F
.51149 .64819 m .51142 .64877 L .51361 .64837 L .68 .129 0 r
F
.51149 .64819 m .51361 .64837 L .51369 .64836 L F
.51253 .64825 m .51369 .64847 L .51237 .64905 L .81 .229 0 r
F
.51359 .64311 m .51369 .64836 L .51253 .64825 L F
.51382 .64831 m .51369 .64847 L .51359 .64311 L .794 .219 0 r
F
.51369 .64847 m .5137 .64897 L .51312 .64901 L .81 .229 0 r
F
.51369 .64847 m .51312 .64901 L .51237 .64905 L F
.51379 .64834 m .5114 .64894 L .51401 .64885 L .68 .129 0 r
F
.51142 .64877 m .5114 .64894 L .51379 .64834 L F
.51382 .64831 m .51381 .64834 L .51379 .64834 L .794 .219 0 r
F
.51379 .64834 m .51381 .64837 L .51381 .64832 L .68 .129 0 r
F
.51381 .64837 m .51401 .64885 L .51406 .64813 L F
.51221 .64315 m .51233 .64776 L .511 .64845 L .816 .236 0 r
F
.511 .64845 m .5114 .64894 L .51149 .64819 L .577 .076 0 r
F
.511 .64845 m .51149 .64819 L .511 .64845 L F
.511 .64845 m .511 .64845 L .51066 .64321 L .816 .236 0 r
F
.51094 .64838 m .50916 .64841 L .51095 .64839 L .577 .076 0 r
F
.50793 .64471 m .50739 .64836 L .51094 .64838 L F
.511 .64845 m .51082 .64846 L .51066 .64321 L .816 .236 0 r
F
.51066 .64321 m .51082 .64846 L .50939 .64841 L .817 .24 0 r
F
.51082 .64846 m .51084 .64915 L .50939 .64841 L F
.50936 .64841 m .50769 .64836 L .50916 .64841 L .577 .076 0 r
F
.50776 .64836 m .50769 .64836 L .50936 .64841 L F
.51066 .64321 m .50939 .64841 L .50898 .64328 L .817 .24 0 r
F
.50939 .64841 m .50918 .64925 L .50916 .64841 L F
.50939 .64841 m .50916 .64841 L .50898 .64328 L F
.50898 .64328 m .50916 .64841 L .50769 .64836 L .812 .242 0 r
F
.50916 .64841 m .50918 .64925 L .50769 .64836 L F
.51102 .64848 m .50739 .64836 L .51106 .64853 L .577 .076 0 r
F
.50769 .64836 m .50739 .64836 L .51102 .64848 L F
.50629 .64863 m .50719 .64835 L .50793 .64471 L .476 0 0 r
F
.50898 .64328 m .50769 .64836 L .5072 .64338 L .812 .242 0 r
F
.50769 .64836 m .50743 .64936 L .50739 .64836 L F
.50769 .64836 m .50739 .64836 L .5072 .64338 L F
.50739 .64828 m .50739 .64836 L .50719 .64835 L .802 .242 0 r
F
.50739 .64836 m .5074 .64864 L .50719 .64835 L F
.51106 .64853 m .50703 .64911 L .5114 .64894 L .577 .076 0 r
F
.50719 .64835 m .50703 .64911 L .51106 .64853 L F
.5074 .64864 m .50743 .64936 L .50583 .64862 L .802 .242 0 r
F
.50629 .64863 m .50703 .64911 L .50719 .64835 L .476 0 0 r
F
.5072 .64338 m .50739 .64828 L .50583 .64862 L .802 .242 0 r
F
.50739 .64828 m .50629 .64863 L .50583 .64862 L F
.5063 .64863 m .50601 .64862 L .50571 .64862 L .476 0 0 r
F
.50601 .64862 m .50583 .64862 L .50571 .64862 L F
.50591 .64862 m .50486 .6486 L .50571 .64862 L F
.5072 .64338 m .50583 .64862 L .50535 .64349 L .802 .242 0 r
F
.50583 .64862 m .5056 .64949 L .50557 .64862 L F
.50583 .64862 m .50557 .64862 L .50535 .64349 L F
.50535 .64349 m .50557 .64862 L .504 .64859 L .787 .24 0 r
F
.50557 .64862 m .5056 .64949 L .504 .64859 L F
.50631 .64864 m .50518 .64861 L .50637 .64868 L .476 0 0 r
F
.5063 .64863 m .50518 .64861 L .50631 .64864 L F
.50486 .6486 m .50214 .64854 L .50368 .64859 L F
.50486 .6486 m .50368 .64859 L .50637 .64868 L F
.50535 .64349 m .504 .64859 L .50344 .64362 L .787 .24 0 r
F
.504 .64859 m .50373 .64963 L .50368 .64859 L F
.504 .64859 m .50368 .64859 L .50344 .64362 L F
.50344 .64362 m .50368 .64859 L .50214 .64854 L .765 .236 0 r
F
.50368 .64859 m .50373 .64963 L .50214 .64854 L F
.50637 .64868 m .50174 .64853 L .50652 .64877 L .476 0 0 r
F
.50214 .64854 m .50174 .64853 L .50637 .64868 L F
.50344 .64362 m .50214 .64854 L .50148 .64377 L .765 .236 0 r
F
.50214 .64854 m .50181 .64978 L .50174 .64853 L F
.50214 .64854 m .50174 .64853 L .50148 .64377 L F
.50173 .64825 m .50181 .64978 L .50024 .64853 L .735 .23 0 r
F
.50652 .64877 m .50025 .64937 L .50703 .64911 L .476 0 0 r
F
.50057 .64847 m .50025 .64937 L .50652 .64877 L F
.50148 .64377 m .50173 .64825 L .50057 .64847 L .735 .23 0 r
F
.50026 .64845 m .50057 .64847 L .50024 .64853 L F
.50148 .64377 m .50057 .64847 L .50026 .64845 L F
.49852 .64882 m .49959 .64865 L .50057 .64846 L .337 0 0 r
F
.49959 .64865 m .50056 .64849 L .50057 .64847 L F
.49976 .64921 m .496 .64884 L .50025 .64937 L F
.496 .64884 m .49178 .64843 L .49551 .64884 L F
.496 .64884 m .49551 .64884 L .50025 .64937 L F
.50024 .64853 m .50015 .64886 L .49978 .64862 L .735 .23 0 r
F
.50015 .64886 m .49979 .64885 L .49978 .64862 L F
.50024 .64853 m .49978 .64862 L .49948 .64395 L F
.49978 .64862 m .50025 .64937 L .50056 .64849 L .337 0 0 r
F
.49852 .64882 m .4986 .64885 L .49978 .64862 L F
.4986 .64885 m .50025 .64937 L .49978 .64862 L F
.49744 .64416 m .49779 .64881 L .49632 .64875 L .647 .21 0 r
F
.49632 .64875 m .49556 .64872 L .49858 .64884 L .337 0 0 r
F
.49744 .64416 m .49632 .64875 L .49534 .64441 L .647 .21 0 r
F
.49632 .64875 m .49574 .64873 L .49534 .64441 L F
.49534 .64441 m .49574 .64873 L .49438 .64864 L .588 .196 0 r
F
.49499 .64868 m .49475 .64866 L .49976 .64921 L .337 0 0 r
F
.49465 .64865 m .49242 .64848 L .49364 .6486 L F
.49465 .64865 m .49364 .6486 L .49976 .64921 L F
.49534 .64441 m .49438 .64864 L .4932 .64473 L .588 .196 0 r
F
.49438 .64864 m .49364 .6486 L .4932 .64473 L F
.4932 .64473 m .49364 .6486 L .49242 .64848 L .523 .181 0 r
F
.49242 .64848 m .49178 .64843 L .49976 .64921 L .337 0 0 r
F
.49053 .64836 m .49113 .64833 L .49216 .64683 L .153 0 0 r
F
.4932 .64473 m .49242 .64848 L .49097 .64513 L .523 .181 0 r
F
.49242 .64848 m .49145 .6484 L .49097 .64513 L F
.49145 .64834 m .49145 .6484 L .49111 .64835 L .455 .164 0 r
F
.49145 .6484 m .49186 .65117 L .49111 .64835 L F
.4904 .64837 m .49186 .65117 L .48981 .6517 L F
.49111 .64835 m .49014 .64976 L .49869 .64943 L .337 0 0 r
F
.49034 .64837 m .49111 .64835 L .49082 .64836 L .153 0 0 r
F
.49034 .64837 m .49082 .64836 L .48761 .64841 L F
.49053 .64836 m .49111 .64835 L .49113 .64833 L F
.49097 .64513 m .49145 .64834 L .4904 .64837 L .455 .164 0 r
F
.48753 .64845 m .49093 .64862 L .49111 .64835 L .153 0 0 r
F
.4904 .64837 m .48919 .64844 L .48866 .64564 L .455 .164 0 r
F
.48753 .64845 m .48827 .64843 L .48761 .64841 L .153 0 0 r
F
.48866 .64564 m .48919 .64844 L .48827 .64843 L .385 .147 0 r
F
.48866 .64564 m .48827 .64843 L .48622 .64631 L F
.48666 .64846 m .49093 .64862 L .48401 .64827 L .153 0 0 r
F
.48827 .64843 m .48675 .64847 L .48622 .64631 L .385 .147 0 r
F
.48622 .64631 m .48675 .64847 L .48603 .64841 L .308 .13 0 r
F
.48622 .64631 m .48603 .64841 L .4836 .6472 L F
.48358 .64834 m .484 .6484 L .48528 .64841 L .153 0 0 r
F
.48603 .64841 m .484 .6484 L .4836 .6472 L .308 .13 0 r
F
.48528 .64841 m .49051 .64923 L .49093 .64862 L .153 0 0 r
F
.484 .6484 m .49051 .64923 L .48528 .64841 L F
.47846 .64858 m .49014 .64976 L .49051 .64923 L F
.47846 .64858 m .49051 .64923 L .48195 .64813 L F
.48358 .64809 m .48369 .64836 L .48358 .64834 L .227 .118 0 r
F
.4836 .6472 m .48389 .64808 L .48358 .64809 L F
.47948 .6482 m .47909 .64834 L .48061 .64817 L .038 0 0 r
F
.48062 .64805 m .48076 .64838 L .4777 .64861 L .297 .159 0 r
F
.47909 .64834 m .47846 .64858 L .481 .64826 L .038 0 0 r
F
.4782 .6421 m .48062 .64805 L .47909 .64834 L .297 .159 0 r
F
.47772 .64841 m .47909 .64834 L .4777 .64861 L F
.4782 .6421 m .47909 .64834 L .47772 .64841 L F
.47132 .64964 m .47102 .64967 L .47217 .64951 L .115 .32 0 r
F
.46958 .64989 m .47401 .65209 L .46986 .65495 L .261 .197 0 r
F
.47217 .64951 m .47401 .65209 L .46958 .64989 L F
.47102 .64967 m .45899 .651 L .47479 .64916 L .115 .32 0 r
F
.47406 .64926 m .47406 .64931 L .474 .64926 L .269 .173 0 r
F
.47406 .64931 m .47401 .65209 L .47228 .64967 L F
.46959 .65017 m .46986 .65495 L .46603 .6509 L .261 .197 0 r
F
.45661 .65168 m .46385 .65079 L .4563 .65183 L .27 .232 0 r
F
.46384 .65069 m .46385 .65079 L .45661 .65168 L F
.46385 .65079 m .45707 .65245 L .4563 .65183 L F
.45645 .65249 m .45648 .65261 L .4535 .65334 L .293 .274 0 r
F
.45501 .65301 m .45938 .6519 L .45855 .65222 L .228 .357 0 r
F
.45703 .65246 m .46449 .65062 L .45501 .65301 L F
.45691 .65232 m .45707 .65245 L .45645 .65249 L .293 .274 0 r
F
.45532 .6664 m .45769 .65613 L .47554 .65546 L .407 .409 0 r
F
.45707 .65245 m .46494 .65881 L .45658 .65258 L .293 .274 0 r
F
.45707 .65245 m .45658 .65258 L .45645 .65249 L F
.4563 .65183 m .45691 .65232 L .45645 .65249 L F
.4563 .65183 m .45645 .65249 L .4535 .65334 L F
.44455 .65552 m .44573 .65551 L .44489 .65582 L .399 .371 0 r
F
.43659 .64855 m .44545 .6553 L .44455 .65552 L F
.44545 .6553 m .44573 .65551 L .44455 .65552 L F
.43659 .64855 m .44489 .65582 L .43607 .65841 L F
.44285 .65568 m .46466 .65058 L .45935 .65189 L .228 .357 0 r
F
.45295 .65346 m .45935 .65189 L .4535 .65334 L F
.45645 .65249 m .45658 .65258 L .45648 .65261 L .293 .274 0 r
F
.44285 .65568 m .45935 .65189 L .45295 .65346 L .228 .357 0 r
F
.45777 .64108 m .4563 .65183 L .44848 .64426 L .378 .279 0 r
F
.45777 .64108 m .46351 .64823 L .4563 .65183 L F
.44285 .65568 m .45899 .651 L .46385 .65064 L .228 .357 0 r
F
.46012 .65164 m .46385 .65064 L .46464 .65058 L F
.44285 .65568 m .46385 .65064 L .46012 .65164 L F
.4535 .65334 m .45703 .65246 L .45501 .65301 L F
.43081 .66537 m .43975 .65818 L .45769 .65613 L .353 .391 0 r
F
.43975 .65818 m .4403 .65773 L .44126 .65765 L F
.43975 .65818 m .44126 .65765 L .45769 .65613 L F
.43659 .64855 m .43603 .65917 L .42126 .6543 L .399 .371 0 r
F
.43603 .65917 m .4355 .65931 L .42126 .6543 L F
.43848 .6592 m .43362 .65981 L .43975 .65818 L .353 .391 0 r
F
.42127 .66359 m .42165 .66358 L .42127 .66371 L .411 .407 0 r
F
.43133 .66042 m .42165 .66358 L .42127 .66359 L F
.42115 .66417 m .42021 .66405 L .42639 .66241 L .353 .391 0 r
F
.42021 .66405 m .42003 .66403 L .42127 .66371 L F
.40226 .67034 m .42003 .66403 L .42149 .66421 L .386 .4 0 r
F
.42835 .68067 m .39484 .67753 L .43081 .66537 L .423 .419 0 r
F
.42127 .66359 m .42127 .67176 L .41165 .667 L .411 .407 0 r
F
.42003 .66403 m .41849 .66384 L .43848 .6592 L .353 .391 0 r
F
.41849 .66384 m .43362 .65981 L .43848 .6592 L F
.43602 .65949 m .43208 .66088 L .43133 .66042 L .399 .371 0 r
F
.4355 .65931 m .43133 .66042 L .42126 .6543 L F
.43602 .65949 m .43133 .66042 L .4355 .65931 L F
.41849 .66384 m .41005 .66279 L .43362 .65981 L .353 .391 0 r
F
.43607 .65841 m .44489 .65582 L .43603 .65917 L .399 .371 0 r
F
.44573 .65551 m .4403 .65773 L .43603 .65917 L F
.43975 .65818 m .43293 .6599 L .44081 .65732 L .353 .391 0 r
F
.43362 .65981 m .43293 .6599 L .43975 .65818 L F
.43603 .65917 m .43602 .65949 L .4355 .65931 L .399 .371 0 r
F
.43602 .65949 m .43582 .66316 L .43208 .66088 L F
.45532 .6664 m .43081 .66537 L .45769 .65613 L .407 .409 0 r
F
.45648 .65261 m .45901 .66399 L .4535 .65334 L .293 .274 0 r
F
.45938 .6519 m .46449 .65062 L .46295 .65103 L .228 .357 0 r
F
.45938 .6519 m .46295 .65103 L .45855 .65222 L F
.45648 .65261 m .46494 .65881 L .45901 .66399 L .293 .274 0 r
F
.45658 .65258 m .46494 .65881 L .45648 .65261 L F
.46449 .65062 m .46466 .65058 L .45855 .65222 L .228 .357 0 r
F
.46385 .65079 m .46494 .65881 L .45707 .65245 L .27 .232 0 r
F
.46385 .65079 m .46986 .65495 L .46494 .65881 L F
.46426 .65068 m .46986 .65495 L .46385 .65079 L F
.44285 .65568 m .46464 .65058 L .46455 .6506 L .228 .357 0 r
F
.44742 .65515 m .4535 .65334 L .44727 .65668 L .387 .326 0 r
F
.46351 .64823 m .46505 .64986 L .46379 .65032 L .27 .232 0 r
F
.4535 .65334 m .45901 .66399 L .44727 .65668 L .293 .274 0 r
F
.44513 .65575 m .44512 .65575 L .44516 .65574 L .302 .38 0 r
F
.44512 .65575 m .44285 .65568 L .45295 .65346 L F
.44573 .65551 m .4461 .65579 L .4403 .65773 L .399 .371 0 r
F
.4403 .65773 m .44285 .65568 L .44512 .65575 L .353 .391 0 r
F
.43603 .65917 m .44727 .65668 L .43582 .66316 L .399 .371 0 r
F
.4461 .65579 m .44727 .65668 L .43603 .65917 L F
.42835 .68067 m .43081 .66537 L .45532 .6664 L .423 .419 0 r
F
.42127 .66371 m .43582 .66316 L .42127 .67176 L .411 .407 0 r
F
.42165 .66358 m .43582 .66316 L .42127 .66371 L F
.43133 .66042 m .43582 .66316 L .42165 .66358 L F
.44081 .65732 m .41005 .66279 L .44285 .65568 L .353 .391 0 r
F
.43293 .6599 m .41005 .66279 L .44081 .65732 L F
.40226 .67034 m .41005 .66279 L .42003 .66403 L .386 .4 0 r
F
.40203 .67112 m .42127 .67176 L .40279 .68305 L .421 .431 0 r
F
.41165 .667 m .42127 .67176 L .40203 .67112 L F
.401 .67156 m .40112 .67145 L .40141 .67138 L .386 .4 0 r
F
.40203 .67112 m .40203 .6712 L .40179 .67121 L .421 .431 0 r
F
.38652 .67602 m .38518 .67577 L .40008 .67245 L .386 .4 0 r
F
.38518 .67577 m .38531 .67574 L .40008 .67245 L F
.38516 .67577 m .39513 .67242 L .40008 .67245 L F
.35199 .65916 m .37586 .67207 L .34313 .68524 L .465 .489 0 r
F
.38408 .65074 m .37586 .67207 L .35199 .65916 L .466 .484 0 r
F
.38408 .65074 m .40143 .66196 L .37586 .67207 L F
.40008 .67245 m .3658 .67225 L .41005 .66279 L .386 .4 0 r
F
.39484 .67753 m .38652 .67602 L .40008 .67245 L F
.40203 .6712 m .40279 .68305 L .38504 .67581 L .421 .431 0 r
F
.38518 .67577 m .38516 .67577 L .38531 .67574 L .386 .4 0 r
F
.38516 .67577 m .3658 .67225 L .39513 .67242 L F
.37679 .67858 m .3795 .69764 L .34676 .68648 L .429 .446 0 r
F
.37679 .67858 m .34676 .68648 L .34313 .68524 L F
.49756 .53399 m .53445 .55032 L .5067 .54976 L .324 .357 0 r
F
.47585 .53036 m .49756 .53399 L .5067 .54976 L .36 .378 0 r
F
.4872 .50923 m .47724 .4938 L .49731 .49271 L .577 .618 0 r
F
.4872 .50923 m .46003 .50892 L .47724 .4938 L F
.49609 .36917 m .52482 .38246 L .50597 .3833 L .337 .358 0 r
F
.48099 .36683 m .49609 .36917 L .50597 .3833 L .371 .375 0 r
F
.58673 .38564 m .65031 .38465 L .6297 .39981 L .468 .491 0 r
F
.56781 .39358 m .58673 .38564 L .6297 .39981 L .462 .486 0 r
F
.47907 .3427 m .47604 .32842 L .48943 .32834 L .641 .733 0 r
F
.47907 .3427 m .46073 .34106 L .47604 .32842 L F
.58035 .31403 m .54993 .30972 L .56388 .3003 L .857 .932 0 r
F
.59738 .3008 m .58035 .31403 L .56388 .3003 L .868 .916 0 r
F
.54139 .37959 m .58673 .38564 L .56781 .39358 L .4 .417 0 r
F
.52482 .38246 m .54139 .37959 L .56781 .39358 L .404 .42 0 r
F
.60111 .48346 m .56156 .47717 L .58181 .46773 L .695 .818 0 r
F
.62631 .47009 m .60111 .48346 L .58181 .46773 L .713 .832 0 r
F
.39703 .31543 m .38582 .33914 L .37143 .32383 L .62 .582 0 r
F
.39703 .31543 m .40739 .32816 L .38582 .33914 L F
.35559 .35581 m .38604 .33074 L .39946 .34204 L .56 .631 0 r
F
.35559 .35581 m .33587 .33886 L .38604 .33074 L F
.51819 .53575 m .55996 .54856 L .53445 .55032 L .293 .346 0 r
F
.49756 .53399 m .51819 .53575 L .53445 .55032 L .324 .357 0 r
F
.55 .70904 m .6098 .72047 L .57529 .72233 L .201 .329 0 r
F
.52197 .70749 m .55 .70904 L .57529 .72233 L .231 .333 0 r
F
.69039 .46904 m .62631 .47009 L .64833 .45407 L .674 .783 0 r
F
.71591 .44638 m .69039 .46904 L .64833 .45407 L .675 .778 0 r
F
.46003 .50892 m .45909 .49306 L .47724 .4938 L .543 .556 0 r
F
.50998 .36986 m .54139 .37959 L .52482 .38246 L .312 .35 0 r
F
.49609 .36917 m .50998 .36986 L .52482 .38246 L .337 .358 0 r
F
.65853 .6463 m .60036 .64271 L .62733 .63162 L .579 .641 0 r
F
.69166 .6309 m .65853 .6463 L .62733 .63162 L .588 .665 0 r
F
.59738 .3008 m .56388 .3003 L .57621 .28909 L .868 .916 0 r
F
.36054 .30676 m .33766 .33506 L .32209 .31387 L .664 .658 0 r
F
.36054 .30676 m .37143 .32383 L .33766 .33506 L F
.53493 .31726 m .51865 .31088 L .52998 .30538 L .861 .974 0 r
F
.53493 .31726 m .51946 .32285 L .51865 .31088 L F
.54993 .30972 m .53493 .31726 L .52998 .30538 L .917 .998 0 r
F
.51946 .32285 m .50741 .31494 L .51865 .31088 L .79 .913 0 r
F
.51946 .32285 m .5041 .32652 L .50741 .31494 L F
.46642 .35104 m .48099 .36683 L .46524 .36271 L .339 .327 0 r
F
.45474 .34525 m .46524 .36271 L .44942 .35675 L .396 .358 0 r
F
.45474 .34525 m .46642 .35104 L .46524 .36271 L F
.44347 .3381 m .44942 .35675 L .43413 .34896 L .448 .395 0 r
F
.44347 .3381 m .45474 .34525 L .44942 .35675 L F
.32667 .47511 m .30123 .5067 L .276 .48458 L .578 .631 0 r
F
.32667 .47511 m .34436 .49314 L .30123 .5067 L F
.58229 .54471 m .64698 .54913 L .62132 .55848 L .349 .38 0 r
F
.55996 .54856 m .58229 .54471 L .62132 .55848 L .353 .382 0 r
F
.35199 .65916 m .34313 .68524 L .31031 .67025 L .465 .489 0 r
F
.54993 .30972 m .52998 .30538 L .54094 .29844 L .917 .998 0 r
F
.56388 .3003 m .54993 .30972 L .54094 .29844 L .951 .992 0 r
F
.5041 .32652 m .4967 .31763 L .50741 .31494 L .715 .816 0 r
F
.5041 .32652 m .48943 .32834 L .4967 .31763 L F
.47805 .35545 m .49609 .36917 L .48099 .36683 L .278 .304 0 r
F
.46642 .35104 m .47805 .35545 L .48099 .36683 L .339 .327 0 r
F
.62631 .47009 m .58181 .46773 L .60022 .45623 L .713 .832 0 r
F
.64833 .45407 m .62631 .47009 L .60022 .45623 L .721 .831 0 r
F
.40252 .47519 m .41399 .48651 L .39324 .49615 L .545 .541 0 r
F
.37348 .51509 m .39653 .49424 L .41373 .50116 L .492 .503 0 r
F
.37738 .48288 m .36632 .50893 L .34436 .49314 L .547 .572 0 r
F
.37738 .48288 m .39324 .49615 L .36632 .50893 L F
.40252 .47519 m .39324 .49615 L .37738 .48288 L .545 .541 0 r
F
.37348 .51509 m .34891 .50407 L .39653 .49424 L .492 .503 0 r
F
.56388 .3003 m .54094 .29844 L .55108 .29009 L .951 .992 0 r
F
.57621 .28909 m .56388 .3003 L .55108 .29009 L .962 .964 0 r
F
.31189 .29063 m .27081 .32342 L .2552 .29371 L .688 .71 0 r
F
.31189 .29063 m .32209 .31387 L .27081 .32342 L F
.48919 .35855 m .50998 .36986 L .49609 .36917 L .217 .293 0 r
F
.47805 .35545 m .48919 .35855 L .49609 .36917 L .278 .304 0 r
F
.537 .53577 m .58229 .54471 L .55996 .54856 L .27 .343 0 r
F
.51819 .53575 m .537 .53577 L .55996 .54856 L .293 .346 0 r
F
.58673 .38564 m .60098 .37563 L .65031 .38465 L .468 .491 0 r
F
.55499 .37496 m .60098 .37563 L .58673 .38564 L .406 .422 0 r
F
.54139 .37959 m .55499 .37496 L .58673 .38564 L .4 .417 0 r
F
.54022 .48447 m .52015 .47649 L .53613 .47122 L .678 .779 0 r
F
.54022 .48447 m .51855 .48964 L .52015 .47649 L F
.56156 .47717 m .54022 .48447 L .53613 .47122 L .721 .844 0 r
F
.52208 .36906 m .55499 .37496 L .54139 .37959 L .298 .35 0 r
F
.50998 .36986 m .52208 .36906 L .54139 .37959 L .312 .35 0 r
F
.45864 .51222 m .47585 .53036 L .45382 .52478 L .349 .355 0 r
F
.44262 .50511 m .45382 .52478 L .4322 .5172 L .402 .393 0 r
F
.44262 .50511 m .45864 .51222 L .45382 .52478 L F
.51855 .48964 m .49731 .49271 L .50449 .48018 L .633 .693 0 r
F
.475 .51782 m .49756 .53399 L .47585 .53036 L .292 .327 0 r
F
.45864 .51222 m .475 .51782 L .47585 .53036 L .349 .355 0 r
F
.54159 .6584 m .51721 .65007 L .53949 .64509 L .544 .533 0 r
F
.54159 .6584 m .51166 .66305 L .51721 .65007 L F
.57147 .65163 m .54159 .6584 L .53949 .64509 L .575 .595 0 r
F
.46537 .68689 m .49231 .70421 L .46195 .69909 L .26 .326 0 r
F
.44284 .68007 m .46195 .69909 L .4318 .69205 L .317 .35 0 r
F
.44284 .68007 m .46537 .68689 L .46195 .69909 L F
.56156 .47717 m .53613 .47122 L .55184 .46434 L .721 .844 0 r
F
.58181 .46773 m .56156 .47717 L .55184 .46434 L .756 .883 0 r
F
.48808 .69223 m .52197 .70749 L .49231 .70421 L .202 .313 0 r
F
.46537 .68689 m .48808 .69223 L .49231 .70421 L .26 .326 0 r
F
.57147 .65163 m .53949 .64509 L .56171 .6385 L .575 .595 0 r
F
.60036 .64271 m .57147 .65163 L .56171 .6385 L .599 .654 0 r
F
.42755 .49652 m .4322 .5172 L .41176 .50763 L .451 .438 0 r
F
.42755 .49652 m .44262 .50511 L .4322 .5172 L F
.39946 .34204 m .42256 .32479 L .43179 .33178 L .54 .59 0 r
F
.41642 .30919 m .40739 .32816 L .39703 .31543 L .615 .532 0 r
F
.41642 .30919 m .42391 .31995 L .40739 .32816 L F
.39946 .34204 m .38604 .33074 L .42256 .32479 L .54 .59 0 r
F
.51166 .66305 m .49563 .65349 L .51721 .65007 L .505 .477 0 r
F
.51166 .66305 m .48259 .66568 L .49563 .65349 L F
.57621 .28909 m .55108 .29009 L .55999 .28044 L .962 .964 0 r
F
.42127 .67176 m .4318 .69205 L .40279 .68305 L .372 .386 0 r
F
.42127 .67176 m .44284 .68007 L .4318 .69205 L F
.38933 .30148 m .37143 .32383 L .36054 .30676 L .674 .627 0 r
F
.38933 .30148 m .39703 .31543 L .37143 .32383 L F
.49111 .52194 m .51819 .53575 L .49756 .53399 L .235 .311 0 r
F
.475 .51782 m .49111 .52194 L .49756 .53399 L .292 .327 0 r
F
.49731 .49271 m .48977 .48239 L .50449 .48018 L .588 .602 0 r
F
.49731 .49271 m .47724 .4938 L .48977 .48239 L F
.49939 .36041 m .52208 .36906 L .50998 .36986 L .164 .292 0 r
F
.48919 .35855 m .49939 .36041 L .50998 .36986 L .217 .293 0 r
F
.52998 .30538 m .51755 .30201 L .5258 .29659 L .96 1 0 r
F
.52998 .30538 m .51865 .31088 L .51755 .30201 L F
.54094 .29844 m .52998 .30538 L .5258 .29659 L 1 1 0 r
F
.51865 .31088 m .50937 .30638 L .51755 .30201 L .853 .947 0 r
F
.51865 .31088 m .50741 .31494 L .50937 .30638 L F
.57544 .70899 m .64009 .71667 L .6098 .72047 L .18 .328 0 r
F
.55 .70904 m .57544 .70899 L .6098 .72047 L .201 .329 0 r
F
.54094 .29844 m .5258 .29659 L .53376 .2901 L 1 1 0 r
F
.55108 .29009 m .54094 .29844 L .53376 .2901 L F
.45919 .33665 m .46642 .35104 L .45474 .34525 L .337 .289 0 r
F
.45091 .32999 m .45474 .34525 L .44347 .3381 L .408 .326 0 r
F
.45091 .32999 m .45919 .33665 L .45474 .34525 L F
.46779 .3423 m .47805 .35545 L .46642 .35104 L .252 .261 0 r
F
.45919 .33665 m .46779 .3423 L .46642 .35104 L .337 .289 0 r
F
.58181 .46773 m .55184 .46434 L .56668 .45586 L .756 .883 0 r
F
.60022 .45623 m .58181 .46773 L .56668 .45586 L .78 .896 0 r
F
.47636 .34694 m .48919 .35855 L .47805 .35545 L .152 .243 0 r
F
.46779 .3423 m .47636 .34694 L .47805 .35545 L .252 .261 0 r
F
.60098 .37563 m .66378 .36704 L .65031 .38465 L .48 .503 0 r
F
.51023 .69616 m .55 .70904 L .52197 .70749 L .147 .305 0 r
F
.48808 .69223 m .51023 .69616 L .52197 .70749 L .202 .313 0 r
F
.35373 .28833 m .32209 .31387 L .31189 .29063 L .708 .697 0 r
F
.35373 .28833 m .36054 .30676 L .32209 .31387 L F
.60036 .64271 m .56171 .6385 L .5831 .63026 L .599 .654 0 r
F
.62733 .63162 m .60036 .64271 L .5831 .63026 L .617 .701 0 r
F
.69166 .6309 m .62733 .63162 L .65139 .6184 L .588 .665 0 r
F
.72015 .61273 m .69166 .6309 L .65139 .6184 L .592 .678 0 r
F
.55108 .29009 m .53376 .2901 L .5411 .28257 L 1 1 0 r
F
.55999 .28044 m .55108 .29009 L .5411 .28257 L F
.64833 .45407 m .60022 .45623 L .61606 .4428 L .721 .831 0 r
F
.6662 .43562 m .64833 .45407 L .61606 .4428 L .721 .819 0 r
F
.71591 .44638 m .64833 .45407 L .6662 .43562 L .675 .778 0 r
F
.48259 .66568 m .45532 .6664 L .47554 .65546 L .459 .436 0 r
F
.50636 .52466 m .537 .53577 L .51819 .53575 L .183 .305 0 r
F
.49111 .52194 m .50636 .52466 L .51819 .53575 L .235 .311 0 r
F
.4366 .31385 m .43305 .32964 L .42391 .31995 L .536 .419 0 r
F
.4366 .31385 m .44327 .32237 L .43305 .32964 L F
.48455 .35061 m .49939 .36041 L .48919 .35855 L .043 .229 0 r
F
.47636 .34694 m .48455 .35061 L .48919 .35855 L .152 .243 0 r
F
.47724 .4938 m .47656 .48323 L .48977 .48239 L .539 .521 0 r
F
.73503 .42062 m .71591 .44638 L .6662 .43562 L .671 .765 0 r
F
.33215 .64444 m .31031 .67025 L .28232 .65273 L .497 .534 0 r
F
.33215 .64444 m .35199 .65916 L .31031 .67025 L F
.36488 .46803 m .34436 .49314 L .32667 .47511 L .587 .619 0 r
F
.36488 .46803 m .37738 .48288 L .34436 .49314 L F
.55499 .37496 m .56495 .36891 L .60098 .37563 L .406 .422 0 r
F
.53189 .36698 m .56495 .36891 L .55499 .37496 L .302 .359 0 r
F
.52208 .36906 m .53189 .36698 L .55499 .37496 L .298 .35 0 r
F
.50823 .36119 m .53189 .36698 L .52208 .36906 L .129 .297 0 r
F
.49939 .36041 m .50823 .36119 L .52208 .36906 L .164 .292 0 r
F
.55999 .28044 m .5411 .28257 L .54751 .2741 L 1 1 0 r
F
.41094 .29757 m .39703 .31543 L .38933 .30148 L .683 .583 0 r
F
.41094 .29757 m .41642 .30919 L .39703 .31543 L F
.33587 .33886 m .37829 .31788 L .38604 .33074 L .541 .601 0 r
F
.33587 .33886 m .32348 .31943 L .37829 .31788 L F
.5258 .29659 m .51624 .29551 L .52221 .29014 L 1 1 0 r
F
.5258 .29659 m .51755 .30201 L .51624 .29551 L F
.53376 .2901 m .5258 .29659 L .52221 .29014 L F
.60022 .45623 m .56668 .45586 L .58007 .44585 L .78 .896 0 r
F
.61606 .4428 m .60022 .45623 L .58007 .44585 L .79 .888 0 r
F
.43117 .30456 m .42391 .31995 L .41642 .30919 L .608 .473 0 r
F
.43117 .30456 m .4366 .31385 L .42391 .31995 L F
.43179 .33178 m .44887 .32046 L .45527 .32421 L .508 .525 0 r
F
.44642 .30933 m .44327 .32237 L .4366 .31385 L .518 .357 0 r
F
.44642 .30933 m .4513 .31697 L .44327 .32237 L F
.43179 .33178 m .42256 .32479 L .44887 .32046 L .508 .525 0 r
F
.58229 .54471 m .60048 .53903 L .64698 .54913 L .349 .38 0 r
F
.55324 .53426 m .60048 .53903 L .58229 .54471 L .26 .346 0 r
F
.537 .53577 m .55324 .53426 L .58229 .54471 L .27 .343 0 r
F
.51755 .30201 m .51031 .3001 L .51624 .29551 L .932 .954 0 r
F
.51755 .30201 m .50937 .30638 L .51031 .3001 L F
.53376 .2901 m .52221 .29014 L .52796 .28399 L 1 1 0 r
F
.5411 .28257 m .53376 .2901 L .52796 .28399 L F
.49204 .35337 m .50823 .36119 L .49939 .36041 L 0 .216 0 r
F
.48455 .35061 m .49204 .35337 L .49939 .36041 L .043 .229 0 r
F
.46298 .33025 m .46779 .3423 L .45919 .33665 L .273 .231 0 r
F
.4569 .32397 m .45919 .33665 L .45091 .32999 L .368 .265 0 r
F
.4569 .32397 m .46298 .33025 L .45919 .33665 L F
.31419 .45517 m .276 .48458 L .25733 .45962 L .61 .669 0 r
F
.31419 .45517 m .32667 .47511 L .276 .48458 L F
.3847 .28661 m .36054 .30676 L .35373 .28833 L .73 .674 0 r
F
.3847 .28661 m .38933 .30148 L .36054 .30676 L F
.46931 .3358 m .47636 .34694 L .46779 .3423 L .152 .205 0 r
F
.46298 .33025 m .46931 .3358 L .46779 .3423 L .273 .231 0 r
F
.50937 .30638 m .50469 .30394 L .51031 .3001 L .774 .724 0 r
F
.5411 .28257 m .52796 .28399 L .53325 .27709 L 1 1 0 r
F
.54751 .2741 m .5411 .28257 L .53325 .27709 L F
.60048 .53903 m .66626 .53756 L .64698 .54913 L .353 .384 0 r
F
.47561 .34061 m .48455 .35061 L .47636 .34694 L 0 .176 0 r
F
.46931 .3358 m .47561 .34061 L .47636 .34694 L .152 .205 0 r
F
.53103 .69877 m .57544 .70899 L .55 .70904 L .102 .298 0 r
F
.51023 .69616 m .53103 .69877 L .55 .70904 L .147 .305 0 r
F
.41373 .50116 m .39653 .49424 L .43151 .48695 L .468 .463 0 r
F
.53613 .47122 m .52083 .46664 L .53254 .46129 L .729 .824 0 r
F
.53613 .47122 m .52015 .47649 L .52083 .46664 L F
.55184 .46434 m .53613 .47122 L .53254 .46129 L .795 .916 0 r
F
.62733 .63162 m .5831 .63026 L .60289 .62039 L .617 .701 0 r
F
.65139 .6184 m .62733 .63162 L .60289 .62039 L .63 .73 0 r
F
.60098 .37563 m .60966 .36406 L .66378 .36704 L .48 .503 0 r
F
.56495 .36891 m .60966 .36406 L .60098 .37563 L .424 .435 0 r
F
.46277 .50274 m .475 .51782 L .45864 .51222 L .286 .3 0 r
F
.45095 .496 m .45864 .51222 L .44262 .50511 L .361 .337 0 r
F
.45095 .496 m .46277 .50274 L .45864 .51222 L F
.52015 .47649 m .50938 .47081 L .52083 .46664 L .664 .698 0 r
F
.54751 .2741 m .53325 .27709 L .53784 .26949 L 1 1 0 r
F
.52018 .52609 m .55324 .53426 L .537 .53577 L .143 .304 0 r
F
.50636 .52466 m .52018 .52609 L .537 .53577 L .183 .305 0 r
F
.55184 .46434 m .53254 .46129 L .54403 .45474 L .795 .916 0 r
F
.56668 .45586 m .55184 .46434 L .54403 .45474 L .848 .963 0 r
F
.47486 .50834 m .49111 .52194 L .475 .51782 L .202 .276 0 r
F
.46277 .50274 m .47486 .50834 L .475 .51782 L .286 .3 0 r
F
.42722 .29466 m .41642 .30919 L .41094 .29757 L .69 .529 0 r
F
.42722 .29466 m .43117 .30456 L .41642 .30919 L F
.48164 .3447 m .49204 .35337 L .48455 .35061 L 0 .14 0 r
F
.47561 .34061 m .48164 .3447 L .48455 .35061 L 0 .176 0 r
F
.52221 .29014 m .51476 .29077 L .51906 .28545 L 1 1 0 r
F
.52221 .29014 m .51624 .29551 L .51476 .29077 L F
.52796 .28399 m .52221 .29014 L .51906 .28545 L F
.44246 .30113 m .4366 .31385 L .43117 .30456 L .6 .411 0 r
F
.44246 .30113 m .44642 .30933 L .4366 .31385 L F
.52796 .28399 m .51906 .28545 L .52319 .27955 L 1 1 0 r
F
.53325 .27709 m .52796 .28399 L .52319 .27955 L F
.50823 .36119 m .51534 .36105 L .53189 .36698 L .129 .297 0 r
F
.49851 .35533 m .51534 .36105 L .50823 .36119 L 0 .208 0 r
F
.49204 .35337 m .49851 .35533 L .50823 .36119 L 0 .216 0 r
F
.40773 .28532 m .38933 .30148 L .3847 .28661 L .755 .638 0 r
F
.40773 .28532 m .41094 .29757 L .38933 .30148 L F
.51624 .29551 m .5105 .29553 L .51476 .29077 L 1 .923 0 r
F
.51624 .29551 m .51031 .3001 L .5105 .29553 L F
.53189 .36698 m .53894 .36392 L .56495 .36891 L .302 .359 0 r
F
.51534 .36105 m .53894 .36392 L .53189 .36698 L .123 .308 0 r
F
.34891 .50407 m .38457 .48577 L .39653 .49424 L .468 .476 0 r
F
.34891 .50407 m .33094 .4907 L .38457 .48577 L F
.48676 .51285 m .50636 .52466 L .49111 .52194 L .111 .263 0 r
F
.47486 .50834 m .48676 .51285 L .49111 .52194 L .202 .276 0 r
F
.53325 .27709 m .52319 .27955 L .52698 .27311 L 1 1 0 r
F
.53784 .26949 m .53325 .27709 L .52698 .27311 L F
.38604 .33074 m .41762 .31681 L .42256 .32479 L .514 .553 0 r
F
.38604 .33074 m .37829 .31788 L .41762 .31681 L F
.56668 .45586 m .54403 .45474 L .55485 .44701 L .848 .963 0 r
F
.58007 .44585 m .56668 .45586 L .55485 .44701 L .88 .971 0 r
F
.46627 .32551 m .46931 .3358 L .46298 .33025 L .219 .186 0 r
F
.46286 .31 m .4618 .3195 L .45769 .31297 L .413 .221 0 r
F
.45527 .32421 m .44887 .32046 L .46762 .31734 L .451 .442 0 r
F
.51031 .3001 m .50646 .29974 L .5105 .29553 L .81 .622 0 r
F
.51031 .3001 m .50469 .30394 L .50646 .29974 L F
.47093 .33098 m .47561 .34061 L .46931 .3358 L .061 .149 0 r
F
.46627 .32551 m .47093 .33098 L .46931 .3358 L .219 .186 0 r
F
.30785 .26597 m .2552 .29371 L .24775 .26161 L .72 .742 0 r
F
.30785 .26597 m .31189 .29063 L .2552 .29371 L F
.48714 .34814 m .49851 .35533 L .49204 .35337 L 0 .101 0 r
F
.48164 .3447 m .48714 .34814 L .49204 .35337 L 0 .14 0 r
F
.53784 .26949 m .52698 .27311 L .53026 .26617 L 1 1 0 r
F
.61606 .4428 m .58007 .44585 L .59145 .43442 L .79 .888 0 r
F
.62862 .42763 m .61606 .4428 L .59145 .43442 L .786 .865 0 r
F
.6662 .43562 m .61606 .4428 L .62862 .42763 L .721 .819 0 r
F
.45411 .30597 m .4513 .31697 L .44642 .30933 L .503 .303 0 r
F
.45411 .30597 m .45769 .31297 L .4513 .31697 L F
.47557 .33591 m .48164 .3447 L .47561 .34061 L 0 .099 0 r
F
.47093 .33098 m .47557 .33591 L .47561 .34061 L .061 .149 0 r
F
.4396 .2925 m .43117 .30456 L .42722 .29466 L .694 .47 0 r
F
.4396 .2925 m .44246 .30113 L .43117 .30456 L F
.50469 .30394 m .50283 .30346 L .50646 .29974 L .657 .462 0 r
F
.50469 .30394 m .50061 .30649 L .50283 .30346 L F
.50646 .29974 m .50388 .30239 L .50466 .30085 L .662 .438 0 r
F
.50388 .30239 m .50283 .30346 L .50466 .30085 L F
.50646 .29974 m .50466 .30085 L .50724 .29672 L F
.50724 .29672 m .50581 .299 L .50548 .29899 L .725 .419 0 r
F
.50581 .299 m .50466 .30085 L .50548 .29899 L F
.50466 .30085 m .50396 .3032 L .50518 .29981 L 0 0 0 r
F
.50466 .30085 m .50518 .29981 L .50548 .29899 L F
.50548 .29899 m .50452 .30218 L .50526 .29899 L F
.50548 .29899 m .50526 .29899 L .50556 .29769 L F
.50283 .30346 m .50249 .30467 L .50437 .30136 L F
.50283 .30346 m .50437 .30136 L .50466 .30085 L F
.50061 .30649 m .49962 .30711 L .50283 .30346 L .657 .462 0 r
F
.67896 .41507 m .6662 .43562 L .62862 .42763 L .713 .798 0 r
F
.73503 .42062 m .6662 .43562 L .67896 .41507 L .671 .765 0 r
F
.42496 .28433 m .41094 .29757 L .40773 .28532 L .778 .59 0 r
F
.42496 .28433 m .42722 .29466 L .41094 .29757 L F
.52319 .27955 m .51625 .28206 L .5192 .27635 L 1 1 0 r
F
.52319 .27955 m .51906 .28545 L .51625 .28206 L F
.52698 .27311 m .52319 .27955 L .5192 .27635 L F
.51906 .28545 m .51318 .28735 L .51625 .28206 L F
.51906 .28545 m .51476 .29077 L .51318 .28735 L F
.45121 .29858 m .44642 .30933 L .44246 .30113 L .593 .355 0 r
F
.45121 .29858 m .45411 .30597 L .44642 .30933 L F
.53949 .64509 m .52092 .64018 L .53737 .63496 L .574 .547 0 r
F
.53949 .64509 m .51721 .65007 L .52092 .64018 L F
.56171 .6385 m .53949 .64509 L .53737 .63496 L .614 .637 0 r
F
.52698 .27311 m .5192 .27635 L .5219 .27025 L 1 1 0 r
F
.53026 .26617 m .52698 .27311 L .5219 .27025 L 1 .962 0 r
F
.56495 .36891 m .57069 .36184 L .60966 .36406 L .424 .435 0 r
F
.53894 .36392 m .57069 .36184 L .56495 .36891 L .326 .373 0 r
F
.39363 .46275 m .37738 .48288 L .36488 .46803 L .598 .596 0 r
F
.39363 .46275 m .40252 .47519 L .37738 .48288 L F
.51476 .29077 m .51013 .29223 L .51318 .28735 L 1 .875 0 r
F
.51476 .29077 m .5105 .29553 L .51013 .29223 L F
.46849 .67754 m .48808 .69223 L .46537 .68689 L .196 .294 0 r
F
.45177 .67091 m .46537 .68689 L .44284 .68007 L .276 .317 0 r
F
.45177 .67091 m .46849 .67754 L .46537 .68689 L F
.48 .34033 m .48714 .34814 L .48164 .3447 L 0 .034 0 r
F
.47557 .33591 m .48 .34033 L .48164 .3447 L 0 .099 0 r
F
.35151 .26905 m .31189 .29063 L .30785 .26597 L .75 .737 0 r
F
.35151 .26905 m .35373 .28833 L .31189 .29063 L F
.49801 .51632 m .52018 .52609 L .50636 .52466 L .023 .251 0 r
F
.48676 .51285 m .49801 .51632 L .50636 .52466 L .111 .263 0 r
F
.59733 .70753 m .66485 .71118 L .64009 .71667 L .171 .33 0 r
F
.57544 .70899 m .59733 .70753 L .64009 .71667 L .18 .328 0 r
F
.53026 .26617 m .5219 .27025 L .52422 .26379 L 1 .962 0 r
F
.56171 .6385 m .53737 .63496 L .55376 .62852 L .614 .637 0 r
F
.5831 .63026 m .56171 .6385 L .55376 .62852 L .647 .721 0 r
F
.58007 .44585 m .55485 .44701 L .56454 .43814 L .88 .971 0 r
F
.59145 .43442 m .58007 .44585 L .56454 .43814 L .889 .949 0 r
F
.5105 .29553 m .50724 .29672 L .51013 .29223 L .86 .548 0 r
F
.5105 .29553 m .50646 .29974 L .50724 .29672 L F
.46919 .32199 m .47093 .33098 L .46627 .32551 L .19 .151 0 r
F
.48537 .68306 m .51023 .69616 L .48808 .69223 L .112 .279 0 r
F
.46849 .67754 m .48537 .68306 L .48808 .69223 L .196 .294 0 r
F
.49851 .35533 m .50368 .35665 L .51534 .36105 L 0 .208 0 r
F
.49188 .35099 m .50368 .35665 L .49851 .35533 L .444 0 0 r
F
.48714 .34814 m .49188 .35099 L .49851 .35533 L 0 .101 0 r
F
.43582 .66316 m .44284 .68007 L .42127 .67176 L .348 .356 0 r
F
.43582 .66316 m .45177 .67091 L .44284 .68007 L F
.44912 .29088 m .44246 .30113 L .4396 .2925 L .695 .412 0 r
F
.44912 .29088 m .45121 .29858 L .44246 .30113 L F
.49962 .30711 m .49977 .30676 L .50283 .30346 L .414 .396 0 r
F
.49962 .30711 m .49533 .30968 L .49977 .30676 L F
.46022 .30348 m .45769 .31297 L .45411 .30597 L .496 .262 0 r
F
.46022 .30348 m .46286 .31 L .45769 .31297 L F
.47262 .32741 m .47557 .33591 L .47093 .33098 L .01 .102 0 r
F
.46919 .32199 m .47262 .32741 L .47093 .33098 L .19 .151 0 r
F
.72375 .78658 m .69229 .80024 L .65409 .79141 L .502 .505 0 r
F
.51534 .36105 m .52037 .36022 L .53894 .36392 L .123 .308 0 r
F
.50368 .35665 m .52037 .36022 L .51534 .36105 L .156 0 0 r
F
.42256 .32479 m .44568 .31607 L .44887 .32046 L .47 .482 0 r
F
.42256 .32479 m .41762 .31681 L .44568 .31607 L F
.43798 .28357 m .42722 .29466 L .42496 .28433 L .797 .533 0 r
F
.43798 .28357 m .4396 .2925 L .42722 .29466 L F
.3564 .45188 m .32667 .47511 L .31419 .45517 L .63 .667 0 r
F
.3564 .45188 m .36488 .46803 L .32667 .47511 L F
.5192 .27635 m .51369 .27963 L .51578 .27406 L 1 1 0 r
F
.5192 .27635 m .51625 .28206 L .51369 .27963 L F
.5219 .27025 m .5192 .27635 L .51578 .27406 L 1 .959 0 r
F
.38344 .27122 m .35373 .28833 L .35151 .26905 L .787 .724 0 r
F
.38344 .27122 m .3847 .28661 L .35373 .28833 L F
.5219 .27025 m .51578 .27406 L .51768 .26821 L 1 .959 0 r
F
.52422 .26379 m .5219 .27025 L .51768 .26821 L 1 .871 0 r
F
.51625 .28206 m .51151 .2849 L .51369 .27963 L 1 1 0 r
F
.51625 .28206 m .51318 .28735 L .51151 .2849 L F
.48405 .34426 m .49188 .35099 L .48714 .34814 L .596 .029 0 r
F
.48 .34033 m .48405 .34426 L .48714 .34814 L 0 .034 0 r
F
.45809 .29668 m .45411 .30597 L .45121 .29858 L .589 .31 0 r
F
.45809 .29668 m .46022 .30348 L .45411 .30597 L F
.52422 .26379 m .51768 .26821 L .51931 .2621 L 1 .871 0 r
F
.47604 .33243 m .48 .34033 L .47557 .33591 L 0 .033 0 r
F
.47262 .32741 m .47604 .33243 L .47557 .33591 L .01 .102 0 r
F
.42164 .46946 m .41399 .48651 L .40252 .47519 L .543 .495 0 r
F
.42164 .46946 m .42996 .47929 L .41399 .48651 L F
.51318 .28735 m .50935 .28987 L .51151 .2849 L 1 .852 0 r
F
.51318 .28735 m .51013 .29223 L .50935 .28987 L F
.72015 .61273 m .65139 .6184 L .67157 .60318 L .592 .678 0 r
F
.74263 .59193 m .72015 .61273 L .67157 .60318 L .591 .679 0 r
F
.55324 .53426 m .56621 .53143 L .60048 .53903 L .26 .346 0 r
F
.53201 .52639 m .56621 .53143 L .55324 .53426 L .121 .307 0 r
F
.52018 .52609 m .53201 .52639 L .55324 .53426 L .143 .304 0 r
F
.54972 .7002 m .59733 .70753 L .57544 .70899 L .07 .294 0 r
F
.53103 .69877 m .54972 .7002 L .57544 .70899 L .102 .298 0 r
F
.40698 .27274 m .3847 .28661 L .38344 .27122 L .829 .697 0 r
F
.40698 .27274 m .40773 .28532 L .3847 .28661 L F
.65139 .6184 m .60289 .62039 L .62031 .60895 L .63 .73 0 r
F
.67157 .60318 m .65139 .6184 L .62031 .60895 L .635 .741 0 r
F
.45655 .28966 m .45121 .29858 L .44912 .29088 L .696 .363 0 r
F
.45655 .28966 m .45809 .29668 L .45121 .29858 L F
.44793 .28297 m .4396 .2925 L .43798 .28357 L .81 .475 0 r
F
.44793 .28297 m .44912 .29088 L .4396 .2925 L F
.51768 .26821 m .51277 .27244 L .5141 .26678 L 1 .837 0 r
F
.51768 .26821 m .51578 .27406 L .51277 .27244 L F
.51931 .2621 m .51768 .26821 L .5141 .26678 L 1 .763 0 r
F
.53254 .46129 m .52083 .45934 L .52935 .45393 L .802 .869 0 r
F
.53254 .46129 m .52083 .46664 L .52083 .45934 L F
.54403 .45474 m .53254 .46129 L .52935 .45393 L .903 .996 0 r
F
.51931 .2621 m .5141 .26678 L .51523 .26092 L 1 .763 0 r
F
.5831 .63026 m .55376 .62852 L .56947 .62084 L .647 .721 0 r
F
.60289 .62039 m .5831 .63026 L .56947 .62084 L .675 .783 0 r
F
.51013 .29223 m .5073 .29456 L .50935 .28987 L .944 .536 0 r
F
.51013 .29223 m .50724 .29672 L .5073 .29456 L F
.51578 .27406 m .51131 .27791 L .51277 .27244 L 1 .899 0 r
F
.51578 .27406 m .51369 .27963 L .51131 .27791 L F
.47931 .33708 m .48405 .34426 L .48 .34033 L 0 0 0 r
F
.47604 .33243 m .47931 .33708 L .48 .34033 L 0 .033 0 r
F
.46519 .30162 m .46286 .31 L .46022 .30348 L .499 .236 0 r
F
.46519 .30162 m .46714 .30779 L .46286 .31 L F
.47182 .31937 m .47262 .32741 L .46919 .32199 L .198 .129 0 r
F
.40865 .6444 m .40143 .66196 L .38408 .65074 L .466 .468 0 r
F
.40865 .6444 m .42126 .6543 L .40143 .66196 L F
.3658 .67225 m .39403 .65891 L .41005 .66279 L .351 .386 0 r
F
.3658 .67225 m .34257 .66509 L .39403 .65891 L F
.51369 .27963 m .50978 .28316 L .51131 .27791 L 1 .923 0 r
F
.51369 .27963 m .51151 .2849 L .50978 .28316 L F
.54403 .45474 m .52935 .45393 L .53771 .44764 L .903 .996 0 r
F
.55485 .44701 m .54403 .45474 L .53771 .44764 L .981 1 0 r
F
.49533 .30968 m .49743 .30971 L .49977 .30676 L 0 0 0 r
F
.52083 .46664 m .51249 .46388 L .52083 .45934 L .706 .686 0 r
F
.52083 .46664 m .50938 .47081 L .51249 .46388 L F
.53894 .36392 m .54282 .36019 L .57069 .36184 L .326 .373 0 r
F
.52037 .36022 m .54282 .36019 L .53894 .36392 L .152 .327 0 r
F
.4636 .29525 m .46022 .30348 L .45809 .29668 L .592 .277 0 r
F
.4636 .29525 m .46519 .30162 L .46022 .30348 L F
.50283 .30346 m .49977 .30676 L .50249 .30467 L 0 0 0 r
F
.42449 .27379 m .40773 .28532 L .40698 .27274 L .871 .656 0 r
F
.42449 .27379 m .42496 .28433 L .40773 .28532 L F
.5018 .68751 m .53103 .69877 L .51023 .69616 L .031 .263 0 r
F
.48537 .68306 m .5018 .68751 L .51023 .69616 L .112 .279 0 r
F
.60048 .53903 m .61357 .53185 L .66626 .53756 L .353 .384 0 r
F
.56621 .53143 m .61357 .53185 L .60048 .53903 L .265 .354 0 r
F
.46636 .49563 m .47486 .50834 L .46277 .50274 L .213 .248 0 r
F
.45767 .48919 m .46277 .50274 L .45095 .496 L .315 .28 0 r
F
.45767 .48919 m .46636 .49563 L .46277 .50274 L F
.51523 .26092 m .51099 .26578 L .51175 .26011 L 1 .654 0 r
F
.51523 .26092 m .5141 .26678 L .51099 .26578 L F
.47436 .32475 m .47604 .33243 L .47262 .32741 L .021 .076 0 r
F
.47182 .31937 m .47436 .32475 L .47262 .32741 L .198 .129 0 r
F
.5141 .26678 m .51008 .27131 L .51099 .26578 L 1 .71 0 r
F
.5141 .26678 m .51277 .27244 L .51008 .27131 L F
.51151 .2849 m .50826 .2882 L .50978 .28316 L 1 .849 0 r
F
.51151 .2849 m .50935 .28987 L .50826 .2882 L F
.45566 .28249 m .44912 .29088 L .44793 .28297 L .817 .421 0 r
F
.45566 .28249 m .45655 .28966 L .44912 .29088 L F
.50724 .29672 m .50548 .29899 L .5073 .29456 L .725 .419 0 r
F
.46245 .28872 m .45809 .29668 L .45655 .28966 L .699 .324 0 r
F
.46245 .28872 m .4636 .29525 L .45809 .29668 L F
.47527 .50125 m .48676 .51285 L .47486 .50834 L .089 .224 0 r
F
.46636 .49563 m .47527 .50125 L .47486 .50834 L .213 .248 0 r
F
.51277 .27244 m .50907 .2767 L .51008 .27131 L 1 .761 0 r
F
.51277 .27244 m .51131 .27791 L .50907 .2767 L F
.49566 .35338 m .49831 .35542 L .49891 .35556 L .464 0 0 r
F
.49266 .35137 m .49566 .35338 L .50368 .35665 L .444 0 0 r
F
.50519 .35697 m .50732 .35747 L .52037 .36022 L .156 0 0 r
F
.50368 .35665 m .50732 .35747 L .50519 .35697 L F
.50924 .35799 m .50932 .35843 L .50957 .35842 L .028 0 0 r
F
.50732 .35747 m .52307 .35894 L .52037 .36022 L .121 0 0 r
F
.50732 .35747 m .50969 .35802 L .52307 .35894 L F
.50924 .35799 m .52325 .35751 L .52307 .35894 L .028 0 0 r
F
.50717 .35897 m .5086 .36168 L .50647 .3623 L .57 .198 0 r
F
.50732 .35747 m .50924 .35799 L .50916 .3579 L .121 0 0 r
F
.49831 .35542 m .50924 .35799 L .50732 .35747 L .413 0 0 r
F
.49831 .35542 m .49971 .35726 L .50924 .35799 L F
.49971 .35726 m .50932 .35843 L .50924 .35799 L .301 0 0 r
F
.49971 .35726 m .49976 .35906 L .50932 .35843 L F
.49976 .35906 m .50086 .35905 L .50932 .35843 L .128 0 0 r
F
.50721 .35876 m .50814 .35877 L .50717 .35897 L .57 .198 0 r
F
.50814 .35872 m .50814 .35877 L .50721 .35876 L F
.50814 .35877 m .5086 .36168 L .50717 .35897 L F
.50086 .35905 m .50345 .35893 L .50932 .35843 L .128 0 0 r
F
.50388 .35737 m .50349 .35894 L .50199 .35778 L .675 .22 0 r
F
.50349 .35894 m .50243 .36318 L .50209 .35901 L F
.50349 .35894 m .50209 .35901 L .50199 .35778 L F
.50349 .35894 m .50442 .36279 L .50243 .36318 L F
.50375 .35891 m .50867 .35864 L .50932 .35843 L .128 0 0 r
F
.50345 .35893 m .5044 .35888 L .50375 .35891 L F
.5044 .35888 m .50867 .35864 L .50375 .35891 L F
.50345 .35893 m .50422 .3589 L .50867 .35864 L F
.50422 .3589 m .5047 .35887 L .50867 .35864 L F
.50608 .35879 m .50857 .35867 L .50867 .35864 L F
.50441 .35889 m .50676 .35877 L .50608 .35879 L F
.50676 .35877 m .50857 .35867 L .50608 .35879 L F
.50913 .35869 m .5086 .36168 L .50814 .35877 L .516 .188 0 r
F
.50846 .35871 m .50814 .35877 L .50814 .35872 L F
.50913 .35869 m .50814 .35877 L .50846 .35871 L F
.50848 .3587 m .50846 .35871 L .50849 .3587 L 0 0 0 r
F
.50846 .35871 m .50753 .35901 L .50847 .35871 L F
.50846 .35871 m .50847 .35871 L .50849 .3587 L F
.51085 .35794 m .50957 .35842 L .52325 .35751 L .028 0 0 r
F
.50932 .35843 m .51775 .35682 L .52325 .35751 L 0 0 0 r
F
.51775 .35682 m .52084 .35623 L .52116 .3564 L F
.51775 .35682 m .52116 .3564 L .52325 .35751 L F
.50932 .35843 m .50847 .35871 L .50915 .35857 L F
.50932 .35843 m .50925 .35849 L .51775 .35682 L F
.50925 .35849 m .5092 .35854 L .51235 .3579 L F
.50925 .35849 m .51235 .3579 L .51775 .35682 L F
.5092 .35854 m .51128 .35813 L .51775 .35682 L F
.50916 .35856 m .51032 .35833 L .51775 .35682 L F
.50924 .35799 m .50953 .35837 L .51085 .35794 L .028 0 0 r
F
.5102 .35776 m .51032 .35833 L .50928 .35787 L .516 .188 0 r
F
.51032 .35833 m .51083 .36088 L .50959 .35848 L F
.5092 .35854 m .50916 .35856 L .51128 .35813 L 0 0 0 r
F
.50953 .35837 m .50957 .35842 L .51085 .35794 L .028 0 0 r
F
.50916 .3579 m .50924 .35799 L .50969 .35802 L .121 0 0 r
F
.51032 .35833 m .50959 .35848 L .50928 .35787 L .516 .188 0 r
F
.51121 .35816 m .51321 .35983 L .51083 .36088 L .466 .181 0 r
F
.51829 .35676 m .51762 .36423 L .51577 .35843 L .471 .217 0 r
F
.51203 .35799 m .51027 .35834 L .51279 .35784 L 0 0 0 r
F
.51027 .35834 m .50916 .35857 L .51108 .35818 L F
.51027 .35834 m .51108 .35818 L .51238 .35792 L F
.51201 .35799 m .51238 .35792 L .51966 .35646 L F
.51027 .35834 m .51238 .35792 L .51201 .35799 L F
.51775 .35682 m .51203 .35799 L .51966 .35646 L F
.51203 .35799 m .51279 .35784 L .51966 .35646 L F
.50916 .35857 m .50921 .35856 L .51966 .35646 L F
.5158 .35725 m .51829 .35676 L .51577 .35843 L .395 .185 0 r
F
.51339 .35773 m .51577 .35843 L .51321 .35983 L .425 .179 0 r
F
.51539 .35733 m .51577 .35843 L .51339 .35773 L F
.51268 .35786 m .51321 .35983 L .51121 .35816 L .466 .181 0 r
F
.5158 .35725 m .5158 .35751 L .51539 .35733 L .395 .185 0 r
F
.5158 .35751 m .51577 .35843 L .51549 .35762 L F
.5158 .35751 m .51549 .35762 L .51539 .35733 L F
.52181 .35401 m .52169 .35547 L .5186 .35655 L .459 .238 0 r
F
.52084 .35623 m .52028 .35614 L .52169 .35547 L .427 .417 0 r
F
.52554 .35053 m .52542 .3537 L .52181 .35401 L .459 .272 0 r
F
.52336 .35478 m .52244 .35516 L .52414 .35433 L .427 .417 0 r
F
.52084 .35623 m .52169 .35547 L .52336 .35478 L F
.52037 .36022 m .52307 .35894 L .54282 .36019 L .152 .327 0 r
F
.52307 .35894 m .54327 .35618 L .54282 .36019 L .219 .353 0 r
F
.52307 .35894 m .52325 .35751 L .54327 .35618 L F
.52325 .35751 m .54011 .35231 L .54327 .35618 L .315 .385 0 r
F
.52325 .35751 m .52084 .35623 L .54011 .35231 L F
.52084 .35623 m .52414 .35433 L .54011 .35231 L .427 .417 0 r
F
.52542 .3537 m .52542 .35376 L .52414 .35433 L .459 .272 0 r
F
.52542 .3537 m .52244 .35516 L .52181 .35401 L F
.52542 .3537 m .52734 .35308 L .52542 .35376 L F
.52554 .35053 m .52723 .35293 L .52542 .3537 L F
.52723 .35293 m .52734 .35308 L .52542 .3537 L F
.52181 .35401 m .52244 .35516 L .52169 .35547 L .459 .238 0 r
F
.51339 .35773 m .51321 .35983 L .51268 .35786 L .425 .179 0 r
F
.51121 .35816 m .51083 .36088 L .51032 .35833 L .466 .181 0 r
F
.50915 .35857 m .51083 .36088 L .5086 .36168 L .516 .188 0 r
F
.50959 .35848 m .51083 .36088 L .50915 .35857 L F
.50932 .35843 m .50848 .3587 L .50849 .3587 L 0 0 0 r
F
.50908 .35859 m .50814 .35872 L .50774 .35622 L .516 .188 0 r
F
.50913 .35869 m .50846 .35871 L .50908 .35859 L F
.50846 .35871 m .50814 .35872 L .50908 .35859 L F
.50915 .35857 m .50913 .35869 L .50908 .35859 L F
.51859 .35671 m .52109 .36251 L .51762 .36423 L .471 .217 0 r
F
.5186 .35655 m .51865 .35666 L .51859 .35667 L F
.51966 .35646 m .51728 .35696 L .52084 .35623 L 0 0 0 r
F
.51828 .35675 m .51834 .35673 L .51829 .35676 L .395 .185 0 r
F
.50847 .35871 m .50829 .35877 L .51966 .35646 L 0 0 0 r
F
.50829 .35877 m .51635 .35715 L .51966 .35646 L F
.51597 .35088 m .51834 .35673 L .51828 .35675 L .395 .185 0 r
F
.51597 .35088 m .5186 .35655 L .51834 .35673 L F
.51703 .35701 m .51829 .35676 L .52084 .35623 L 0 0 0 r
F
.52163 .35612 m .51866 .35669 L .51865 .35666 L .459 .238 0 r
F
.51927 .35646 m .51865 .35666 L .5186 .35655 L F
.51728 .35696 m .51742 .35693 L .52084 .35623 L 0 0 0 r
F
.51829 .35676 m .52033 .35615 L .52084 .35623 L .296 .376 0 r
F
.52163 .35612 m .51865 .35666 L .51927 .35646 L .459 .238 0 r
F
.51728 .35696 m .51703 .35701 L .51742 .35693 L 0 0 0 r
F
.51597 .35088 m .51829 .35676 L .5158 .35725 L .395 .185 0 r
F
.5186 .35655 m .51859 .35667 L .51829 .35676 L .471 .217 0 r
F
.51743 .35694 m .51975 .3563 L .51859 .35667 L .296 .376 0 r
F
.51975 .3563 m .52033 .35615 L .51877 .35662 L F
.51975 .3563 m .51877 .35662 L .51859 .35667 L F
.51811 .3568 m .51859 .35667 L .51829 .35676 L F
.51743 .35694 m .51859 .35667 L .51811 .3568 L F
.51859 .35667 m .51866 .35669 L .51859 .35671 L .471 .217 0 r
F
.51865 .35666 m .51866 .35669 L .51859 .35667 L F
.51866 .35669 m .52109 .36251 L .51859 .35671 L F
.50829 .35877 m .50756 .359 L .51635 .35715 L 0 0 0 r
F
.51824 .34822 m .5186 .35655 L .51597 .35088 L .38 .201 0 r
F
.51824 .34822 m .52181 .35401 L .5186 .35655 L F
.52067 .34459 m .52181 .35401 L .51824 .34822 L .382 .231 0 r
F
.52067 .34459 m .52554 .35053 L .52181 .35401 L F
.53001 .34573 m .53007 .35184 L .52554 .35053 L .469 .321 0 r
F
.53007 .35184 m .52734 .35308 L .52554 .35053 L F
.53007 .35152 m .53422 .35038 L .53007 .35184 L F
.53001 .34573 m .53379 .34991 L .53007 .35152 L F
.53379 .34991 m .53422 .35038 L .53007 .35152 L F
.536 .34947 m .53422 .35038 L .53001 .34573 L .486 .382 0 r
F
.53524 .34992 m .53541 .34982 L .54015 .34781 L .496 .463 0 r
F
.54 .3479 m .54015 .34781 L .55877 .33991 L F
.53524 .34992 m .54015 .34781 L .54 .3479 L F
.54255 .32975 m .54405 .34555 L .53553 .33907 L .505 .445 0 r
F
.53541 .34982 m .53716 .34897 L .55877 .33991 L .496 .463 0 r
F
.54405 .34555 m .54339 .34593 L .53553 .33907 L .505 .445 0 r
F
.53553 .33907 m .54339 .34593 L .5361 .34941 L .486 .382 0 r
F
.5361 .34941 m .53708 .34883 L .54769 .34388 L .496 .463 0 r
F
.54255 .32975 m .54731 .34401 L .54405 .34555 L .505 .445 0 r
F
.53708 .34883 m .54195 .34593 L .54731 .34401 L .496 .463 0 r
F
.53708 .34883 m .54731 .34401 L .54769 .34388 L F
.54255 .32975 m .55448 .33815 L .54731 .34401 L .505 .445 0 r
F
.5361 .34941 m .54769 .34388 L .54789 .34381 L .496 .463 0 r
F
.53646 .34926 m .54789 .34381 L .55877 .33991 L F
.5361 .34941 m .54789 .34381 L .53646 .34926 L F
.58745 .30922 m .58567 .32015 L .56835 .32623 L .571 .584 0 r
F
.58567 .32015 m .58023 .32378 L .56835 .32623 L F
.58525 .32275 m .57286 .32981 L .56835 .32623 L F
.56835 .32623 m .56747 .33181 L .55448 .33815 L .566 .545 0 r
F
.56747 .33181 m .5674 .3323 L .56542 .33319 L F
.56747 .33181 m .56542 .33319 L .55448 .33815 L F
.56542 .33319 m .5601 .33659 L .55448 .33815 L F
.5674 .3323 m .56235 .33527 L .56542 .33319 L F
.56235 .33527 m .5601 .33659 L .56542 .33319 L F
.55708 .33924 m .55669 .33908 L .56163 .33621 L .572 .595 0 r
F
.55669 .33908 m .56105 .33614 L .56163 .33621 L F
.56163 .33621 m .56105 .33614 L .56235 .33527 L F
.56163 .33621 m .56235 .33527 L .564 .33485 L F
.56163 .33621 m .564 .33485 L .59563 .32693 L F
.58567 .32015 m .58525 .32275 L .58023 .32378 L .571 .584 0 r
F
.56235 .33527 m .5674 .3323 L .59563 .32693 L .572 .595 0 r
F
.56747 .33181 m .57286 .32981 L .5674 .3323 L .566 .545 0 r
F
.56835 .32623 m .5721 .32921 L .56747 .33181 L F
.5721 .32921 m .57286 .32981 L .56747 .33181 L F
.55177 .31656 m .55448 .33815 L .54255 .32975 L .523 .502 0 r
F
.55177 .31656 m .56835 .32623 L .55448 .33815 L F
.56423 .29766 m .56835 .32623 L .55177 .31656 L .539 .549 0 r
F
.56423 .29766 m .58745 .30922 L .56835 .32623 L F
.56314 .33424 m .54488 .33438 L .57672 .31662 L .572 .595 0 r
F
.56235 .33527 m .5614 .33522 L .56314 .33424 L F
.5614 .33522 m .54488 .33438 L .56314 .33424 L F
.5674 .3323 m .57839 .32583 L .58813 .32284 L F
.57839 .32583 m .58674 .32208 L .58813 .32284 L F
.5674 .3323 m .58813 .32284 L .59563 .32693 L F
.55877 .33991 m .56163 .33621 L .59563 .32693 L F
.56779 .34676 m .59563 .32693 L .60743 .33889 L .53 .535 0 r
F
.56779 .34676 m .55877 .33991 L .59563 .32693 L F
.60743 .33889 m .59563 .32693 L .64944 .30819 L .548 .588 0 r
F
.59563 .32693 m .61158 .30653 L .64944 .30819 L .576 .633 0 r
F
.61158 .30653 m .61218 .30625 L .64944 .30819 L F
.61442 .28454 m .63117 .29543 L .6104 .30708 L .575 .612 0 r
F
.63117 .29543 m .63299 .29661 L .61158 .30653 L F
.63117 .29543 m .61158 .30653 L .6104 .30708 L F
.61442 .28454 m .6104 .30708 L .58745 .30922 L F
.6104 .30708 m .59632 .31548 L .58745 .30922 L F
.58745 .30922 m .59726 .31614 L .58525 .32275 L .571 .584 0 r
F
.59563 .32693 m .58774 .32263 L .60943 .30928 L .576 .633 0 r
F
.58774 .32263 m .58674 .32208 L .59726 .31614 L F
.58774 .32263 m .59726 .31614 L .60943 .30928 L F
.6104 .30708 m .61038 .30721 L .59632 .31548 L .575 .612 0 r
F
.61038 .30721 m .59726 .31614 L .59632 .31548 L F
.60943 .30928 m .58541 .32135 L .61158 .30653 L .576 .633 0 r
F
.59726 .31614 m .58674 .32208 L .58525 .32275 L .571 .584 0 r
F
.58674 .32208 m .58541 .32135 L .60943 .30928 L .576 .633 0 r
F
.61038 .30721 m .6075 .32336 L .59726 .31614 L .575 .612 0 r
F
.59726 .31614 m .59831 .31688 L .58674 .32208 L .571 .584 0 r
F
.65371 .24789 m .64234 .3027 L .61442 .28454 L .578 .631 0 r
F
.61158 .30653 m .57672 .31662 L .62402 .29063 L .576 .633 0 r
F
.61181 .30623 m .63048 .2951 L .6328 .2967 L F
.61218 .30625 m .6328 .2967 L .64944 .30819 L F
.61181 .30623 m .6328 .2967 L .61218 .30625 L F
.6104 .30708 m .64234 .3027 L .6075 .32336 L .575 .612 0 r
F
.63299 .29661 m .64234 .3027 L .6104 .30708 L F
.58541 .32135 m .57672 .31662 L .61158 .30653 L .576 .633 0 r
F
.61158 .30653 m .61181 .30623 L .61218 .30625 L F
.61181 .30623 m .62402 .29063 L .63048 .2951 L F
.58525 .32275 m .6075 .32336 L .58281 .33772 L .571 .584 0 r
F
.59831 .31688 m .6075 .32336 L .58525 .32275 L F
.57839 .32583 m .58572 .32152 L .58674 .32208 L .572 .595 0 r
F
.54327 .35618 m .54011 .35231 L .56779 .34676 L .429 .421 0 r
F
.54011 .35231 m .55877 .33991 L .56779 .34676 L .496 .463 0 r
F
.5674 .3323 m .58281 .33772 L .56495 .34784 L .566 .545 0 r
F
.57286 .32981 m .58281 .33772 L .5674 .3323 L F
.5674 .3323 m .56702 .33467 L .5601 .33659 L F
.55877 .33991 m .55708 .33924 L .56163 .33621 L .572 .595 0 r
F
.54789 .34381 m .55593 .33949 L .55877 .33991 L .562 .531 0 r
F
.55593 .33949 m .55669 .33908 L .55678 .33912 L F
.55593 .33949 m .55678 .33912 L .55877 .33991 L F
.55448 .33815 m .55593 .33949 L .55413 .34028 L .558 .493 0 r
F
.56268 .33587 m .55593 .33949 L .55448 .33815 L .566 .545 0 r
F
.54731 .34401 m .55669 .33908 L .54789 .34381 L .562 .531 0 r
F
.55448 .33815 m .55413 .34028 L .54731 .34401 L .558 .493 0 r
F
.53541 .34982 m .5361 .34941 L .53716 .34897 L .496 .463 0 r
F
.53553 .33907 m .5361 .34953 L .53001 .34573 L .486 .382 0 r
F
.53337 .349 m .55502 .3398 L .54731 .34401 L .562 .531 0 r
F
.55502 .3398 m .55669 .33908 L .54731 .34401 L F
.55413 .34028 m .55406 .34071 L .54731 .34401 L .558 .493 0 r
F
.54011 .35231 m .53524 .34992 L .55877 .33991 L .496 .463 0 r
F
.54327 .35618 m .56779 .34676 L .57174 .35427 L .429 .421 0 r
F
.55413 .34028 m .56495 .34784 L .55177 .35505 L .558 .493 0 r
F
.55593 .33949 m .56495 .34784 L .55413 .34028 L F
.56702 .33467 m .55627 .33981 L .55593 .33949 L .566 .545 0 r
F
.56702 .33467 m .55593 .33949 L .56268 .33587 L F
.53337 .349 m .54488 .33438 L .55669 .33908 L .562 .531 0 r
F
.55669 .33908 m .54488 .33438 L .56105 .33614 L .572 .595 0 r
F
.56105 .33614 m .54488 .33438 L .56235 .33527 L F
.58525 .32275 m .58281 .33772 L .57286 .32981 L .571 .584 0 r
F
.56235 .33527 m .57672 .31662 L .58572 .32152 L .572 .595 0 r
F
.56702 .33467 m .56495 .34784 L .55627 .33981 L .566 .545 0 r
F
.54405 .34555 m .54731 .34401 L .54415 .3466 L .505 .445 0 r
F
.54405 .34555 m .54415 .3466 L .54339 .34593 L F
.54731 .34401 m .55177 .35505 L .54415 .3466 L .558 .493 0 r
F
.55406 .34071 m .55177 .35505 L .54731 .34401 L F
.5259 .35411 m .5344 .3503 L .54011 .35231 L .427 .417 0 r
F
.5344 .3503 m .53524 .34992 L .53533 .34996 L F
.5344 .3503 m .53533 .34996 L .54011 .35231 L F
.54381 .34686 m .54183 .36023 L .53627 .35265 L .55 .433 0 r
F
.54415 .3466 m .54412 .34674 L .54381 .34686 L F
.54412 .34674 m .54183 .36023 L .54381 .34686 L F
.5361 .34941 m .54415 .3466 L .53627 .35265 L .486 .382 0 r
F
.54339 .34593 m .54415 .3466 L .5361 .34941 L F
.5361 .34953 m .53524 .34992 L .536 .34947 L F
.53524 .34992 m .53422 .35038 L .536 .34947 L F
.53524 .34992 m .53337 .349 L .54195 .34593 L .496 .463 0 r
F
.52479 .35425 m .53479 .3497 L .53524 .34992 L .427 .417 0 r
F
.52479 .35425 m .53524 .34992 L .5259 .35411 L F
.5361 .34953 m .53627 .35265 L .53422 .35038 L .486 .382 0 r
F
.52588 .35332 m .51588 .35541 L .53337 .349 L .427 .417 0 r
F
.52467 .35402 m .52403 .35412 L .52588 .35332 L F
.52403 .35412 m .51588 .35541 L .52588 .35332 L F
.53007 .35184 m .53627 .35265 L .53012 .35701 L .469 .321 0 r
F
.53422 .35038 m .53627 .35265 L .53007 .35184 L F
.52891 .35225 m .53467 .34964 L .53479 .3497 L .427 .417 0 r
F
.52414 .35433 m .52837 .35244 L .52891 .35225 L F
.52837 .35244 m .53467 .34964 L .52891 .35225 L F
.52414 .35433 m .53479 .3497 L .52479 .35425 L F
.53007 .35184 m .53012 .35701 L .52734 .35308 L .469 .321 0 r
F
.52423 .35428 m .524 .35431 L .52467 .35402 L .427 .417 0 r
F
.524 .35431 m .51588 .35541 L .52467 .35402 L F
.52542 .35376 m .53012 .35701 L .52517 .36019 L .459 .272 0 r
F
.52734 .35308 m .53012 .35701 L .52542 .35376 L F
.52542 .35376 m .53337 .349 L .53467 .34964 L .427 .417 0 r
F
.52414 .35433 m .52467 .35402 L .52542 .35376 L F
.52467 .35402 m .53337 .349 L .52542 .35376 L F
.52414 .35433 m .52517 .36019 L .52244 .35516 L .459 .272 0 r
F
.52542 .35376 m .52517 .36019 L .52414 .35433 L F
.52414 .35433 m .52169 .35547 L .52423 .35428 L .427 .417 0 r
F
.52244 .35516 m .52169 .35547 L .52414 .35433 L F
.52169 .35547 m .52517 .36019 L .52109 .36251 L .459 .238 0 r
F
.52244 .35516 m .52517 .36019 L .52169 .35547 L F
.52169 .35547 m .52167 .35569 L .52055 .35601 L F
.52169 .35547 m .52055 .35601 L .5186 .35655 L F
.52028 .35614 m .51588 .35541 L .52423 .35428 L .427 .417 0 r
F
.51381 .35284 m .51539 .35733 L .51339 .35773 L .425 .179 0 r
F
.51174 .35429 m .51268 .35786 L .51121 .35816 L .466 .181 0 r
F
.50916 .35857 m .50915 .35857 L .50921 .35856 L 0 0 0 r
F
.51597 .35088 m .5158 .35725 L .51381 .35284 L .395 .185 0 r
F
.5158 .35725 m .51539 .35733 L .51381 .35284 L F
.51381 .35284 m .51339 .35773 L .51174 .35429 L .425 .179 0 r
F
.51339 .35773 m .51268 .35786 L .51174 .35429 L F
.50916 .35856 m .50915 .35857 L .51032 .35833 L 0 0 0 r
F
.51174 .35429 m .51121 .35816 L .50972 .35539 L .466 .181 0 r
F
.51121 .35816 m .51032 .35833 L .50972 .35539 L F
.50928 .35787 m .50959 .35848 L .50915 .35857 L .516 .188 0 r
F
.50972 .35539 m .50915 .35857 L .50774 .35622 L F
.50915 .35857 m .50908 .35859 L .50774 .35622 L F
.50441 .35889 m .50476 .35887 L .50857 .35867 L .128 0 0 r
F
.50534 .35885 m .50647 .3623 L .50442 .36279 L .625 .209 0 r
F
.49566 .35338 m .50732 .35747 L .50368 .35665 L .464 0 0 r
F
.49566 .35338 m .49891 .35556 L .50732 .35747 L F
.5058 .35686 m .50604 .35881 L .50534 .35885 L .625 .209 0 r
F
.50604 .35881 m .50647 .3623 L .50534 .35885 L F
.50534 .35885 m .50848 .3587 L .5085 .3587 L .128 0 0 r
F
.50534 .35885 m .50442 .36279 L .50404 .35891 L .625 .209 0 r
F
.50476 .35887 m .50508 .35886 L .50534 .35885 L .128 0 0 r
F
.50721 .35876 m .50647 .3623 L .50604 .35881 L .57 .198 0 r
F
.50508 .35886 m .50848 .3587 L .50534 .35885 L .128 0 0 r
F
.50476 .35887 m .5085 .3587 L .50857 .35867 L F
.5058 .35686 m .50534 .35885 L .50388 .35737 L .625 .209 0 r
F
.50422 .3589 m .50441 .35889 L .5047 .35887 L .128 0 0 r
F
.50534 .35885 m .50404 .35891 L .50388 .35737 L .625 .209 0 r
F
.50404 .35891 m .50442 .36279 L .50349 .35894 L .675 .22 0 r
F
.50368 .35892 m .50753 .35901 L .50848 .3587 L .128 0 0 r
F
.50849 .3587 m .50753 .35901 L .50756 .359 L 0 0 0 r
F
.50753 .35901 m .51588 .35541 L .52028 .35614 L .296 .376 0 r
F
.52006 .35621 m .52028 .35614 L .52033 .35615 L F
.52167 .35569 m .51927 .35646 L .5186 .35655 L .459 .238 0 r
F
.50753 .35901 m .52028 .35614 L .52006 .35621 L .296 .376 0 r
F
.52167 .35569 m .52163 .35612 L .51927 .35646 L .459 .238 0 r
F
.52163 .35612 m .52109 .36251 L .51866 .35669 L F
.51703 .35701 m .50756 .359 L .51829 .35676 L 0 0 0 r
F
.50753 .35901 m .51864 .35653 L .51743 .35694 L .296 .376 0 r
F
.51864 .35653 m .52033 .35615 L .51743 .35694 L F
.51859 .35667 m .51859 .35671 L .51829 .35676 L .471 .217 0 r
F
.51859 .35671 m .51762 .36423 L .51829 .35676 L F
.50972 .35539 m .5102 .35776 L .50928 .35787 L .516 .188 0 r
F
.50774 .35622 m .50721 .35876 L .5058 .35686 L .57 .198 0 r
F
.50721 .35876 m .50604 .35881 L .5058 .35686 L F
.50388 .35737 m .50404 .35891 L .50349 .35894 L .675 .22 0 r
F
.50167 .35903 m .50243 .36318 L .50049 .3635 L .719 .229 0 r
F
.50086 .35905 m .5014 .35905 L .50368 .35892 L .128 0 0 r
F
.50199 .35778 m .50209 .35901 L .50167 .35903 L .719 .229 0 r
F
.50209 .35901 m .50243 .36318 L .50167 .35903 L F
.50199 .35778 m .50167 .35903 L .50013 .35812 L F
.50167 .35903 m .50049 .3635 L .50021 .35932 L F
.49331 .35669 m .49976 .35906 L .49971 .35726 L .483 .01 0 r
F
.49331 .35669 m .49337 .35946 L .49976 .35906 L F
.49337 .35946 m .49385 .3596 L .49976 .35906 L .311 0 0 r
F
.49946 .35951 m .4986 .36377 L .49837 .35977 L .755 .236 0 r
F
.49449 .35965 m .49494 .3642 L .49319 .36438 L .829 .251 0 r
F
.49385 .3596 m .49649 .35956 L .49976 .35906 L .311 0 0 r
F
.49474 .35964 m .49494 .3642 L .49449 .35965 L .829 .251 0 r
F
.49449 .35965 m .49441 .35995 L .49363 .35981 L F
.49449 .35965 m .49363 .35981 L .49406 .35966 L F
.49441 .35995 m .49319 .36438 L .49302 .35995 L F
.49441 .35995 m .49302 .35995 L .49301 .3597 L F
.48926 .35971 m .48957 .35997 L .49337 .35946 L .402 .024 0 r
F
.49275 .35996 m .49319 .36438 L .49151 .36452 L .848 .254 0 r
F
.48957 .35997 m .4905 .35996 L .49337 .35946 L .402 .024 0 r
F
.49114 .35999 m .49151 .36452 L .48992 .36464 L .868 .256 0 r
F
.48918 .35623 m .48926 .35971 L .49337 .35946 L .602 .094 0 r
F
.49134 .35924 m .49136 .35998 L .49114 .35999 L .868 .256 0 r
F
.49136 .35998 m .49151 .36452 L .49114 .35999 L F
.4905 .35996 m .49178 .35996 L .49327 .3598 L .402 .024 0 r
F
.49178 .35996 m .49321 .35995 L .49323 .35989 L F
.49178 .35996 m .49323 .35989 L .49327 .3598 L F
.4905 .35996 m .49327 .3598 L .49337 .35946 L F
.48963 .36002 m .48992 .36464 L .48846 .36473 L .892 .258 0 r
F
.48963 .36002 m .48992 .36464 L .48963 .36002 L F
.4898 .36001 m .48992 .36464 L .48963 .36002 L F
.4867 .35585 m .48926 .35971 L .48918 .35623 L .712 .145 0 r
F
.4867 .35585 m .48681 .35985 L .48926 .35971 L F
.48978 .3594 m .48963 .36002 L .48835 .35954 L .892 .258 0 r
F
.48681 .35985 m .48698 .36018 L .48926 .35971 L .43 .069 0 r
F
.48917 .36026 m .48846 .36473 L .48837 .36068 L .892 .258 0 r
F
.48698 .36018 m .48718 .36019 L .48926 .35971 L .43 .069 0 r
F
.48819 .36025 m .48846 .36473 L .48716 .36478 L .929 .262 0 r
F
.48718 .36019 m .48836 .36023 L .48924 .35984 L .43 .069 0 r
F
.48835 .35954 m .48836 .36023 L .48819 .36025 L .929 .262 0 r
F
.48836 .36023 m .48846 .36473 L .48819 .36025 L F
.48836 .36023 m .48917 .36026 L .48918 .36016 L .43 .069 0 r
F
.48836 .36023 m .48918 .36016 L .48924 .35984 L F
.48718 .36019 m .48924 .35984 L .48926 .35971 L F
.48555 .35991 m .48562 .36024 L .48681 .35985 L .39 .078 0 r
F
.48562 .36024 m .48562 .36028 L .48568 .36026 L F
.48562 .36024 m .48568 .36026 L .48681 .35985 L F
.48693 .36051 m .48609 .36479 L .48608 .36111 L .998 .272 0 r
F
.48674 .36047 m .48608 .36111 L .48608 .36034 L F
.48693 .36051 m .48608 .36111 L .48674 .36047 L F
.48693 .36051 m .48716 .36478 L .48609 .36479 L F
.48699 .3605 m .48716 .36478 L .48693 .36051 L F
.4871 .3602 m .48716 .36478 L .48698 .36022 L F
.48835 .35954 m .48819 .36025 L .48709 .35967 L .929 .262 0 r
F
.48819 .36025 m .48716 .36478 L .4871 .3602 L F
.48926 .35971 m .48916 .36029 L .48963 .36002 L .402 .024 0 r
F
.48963 .36002 m .48917 .36026 L .48835 .35954 L .892 .258 0 r
F
.48917 .36026 m .48837 .36068 L .48836 .36023 L F
.48917 .36026 m .48836 .36023 L .48835 .35954 L F
.48698 .36018 m .48699 .3602 L .48917 .36026 L .43 .069 0 r
F
.48819 .36025 m .4871 .3602 L .48709 .35967 L .929 .262 0 r
F
.48699 .3602 m .48864 .36327 L .48916 .36029 L .43 .069 0 r
F
.48699 .3602 m .48916 .36029 L .48917 .36026 L F
.487 .36022 m .4864 .36391 L .48864 .36327 L F
.48681 .35985 m .48674 .36047 L .487 .36022 L F
.48698 .36025 m .48699 .3605 L .48693 .36051 L .998 .272 0 r
F
.48698 .36022 m .48698 .36024 L .48698 .36025 L F
.48698 .36024 m .48699 .3605 L .48698 .36025 L F
.48698 .36025 m .4864 .36391 L .487 .36022 L .43 .069 0 r
F
.48515 .3599 m .4852 .36009 L .48555 .35991 L .052 0 0 r
F
.48516 .36012 m .48551 .36056 L .48555 .35991 L F
.48538 .35986 m .48533 .36062 L .48515 .3599 L 1 .459 0 r
F
.48533 .36062 m .48502 .36459 L .48515 .3599 L F
.48515 .3599 m .48516 .36012 L .4852 .36009 L .052 0 0 r
F
.48533 .36062 m .48534 .36473 L .48502 .36459 L 1 .459 0 r
F
.48538 .35986 m .48538 .3604 L .48533 .36062 L F
.48538 .3604 m .48534 .36473 L .48533 .36062 L F
.48561 .36069 m .48534 .36473 L .48538 .36089 L 1 .304 0 r
F
.48538 .3604 m .4853 .36433 L .48551 .36056 L .052 0 0 r
F
.48516 .36012 m .48519 .36116 L .48538 .3604 L F
.48519 .36116 m .4853 .36433 L .48538 .3604 L F
.48598 .36039 m .48589 .36104 L .48561 .36069 L 1 .304 0 r
F
.48589 .36104 m .48534 .36473 L .48561 .36069 L F
.48562 .36028 m .48538 .36089 L .48538 .3602 L F
.48598 .36039 m .48538 .36089 L .48562 .36028 L F
.48598 .36039 m .48609 .36479 L .48534 .36473 L F
.48562 .36028 m .48598 .36039 L .48681 .35985 L .39 .078 0 r
F
.48607 .35977 m .48608 .36034 L .48598 .36039 L 1 .304 0 r
F
.48608 .36034 m .48609 .36479 L .48598 .36039 L F
.48598 .36039 m .48611 .36043 L .48649 .36011 L .39 .078 0 r
F
.48598 .36039 m .48649 .36011 L .48681 .35985 L F
.48562 .36028 m .4853 .36433 L .4864 .36391 L F
.48555 .35991 m .48551 .36056 L .48562 .36028 L F
.48551 .36056 m .4853 .36433 L .48562 .36028 L F
.48572 .36074 m .48674 .36055 L .48674 .36047 L F
.48619 .36036 m .48674 .36047 L .48681 .35985 L F
.48572 .36074 m .48674 .36047 L .48619 .36036 L F
.48693 .36051 m .48608 .36034 L .48607 .35977 L .998 .272 0 r
F
.48674 .36047 m .48674 .36055 L .48698 .36025 L .43 .069 0 r
F
.48674 .36055 m .4864 .36391 L .48698 .36025 L F
.48709 .35967 m .48693 .36051 L .48607 .35977 L .998 .272 0 r
F
.48607 .35977 m .48598 .36039 L .48538 .35986 L 1 .304 0 r
F
.48598 .36039 m .48538 .3602 L .48538 .35986 L F
.48562 .36028 m .48572 .36074 L .48611 .36043 L .39 .078 0 r
F
.48572 .36074 m .4864 .36391 L .48674 .36055 L F
.48709 .35967 m .4871 .3602 L .48698 .36022 L .998 .272 0 r
F
.48963 .36002 m .48956 .36027 L .48917 .36026 L .892 .258 0 r
F
.48956 .36027 m .48846 .36473 L .48917 .36026 L F
.49134 .35924 m .49114 .35999 L .48978 .3594 L .868 .256 0 r
F
.49114 .35999 m .48992 .36464 L .4898 .36001 L F
.48957 .35997 m .48961 .35999 L .49302 .35995 L .402 .024 0 r
F
.48961 .35999 m .48962 .36001 L .49198 .35997 L F
.48961 .35999 m .49198 .35997 L .49302 .35995 L F
.48918 .35623 m .49337 .35946 L .49331 .35669 L .602 .094 0 r
F
.49299 .35906 m .49275 .35996 L .49134 .35924 L .848 .254 0 r
F
.49275 .35996 m .49151 .36452 L .49136 .35998 L F
.49275 .35996 m .49136 .35998 L .49134 .35924 L F
.49114 .35999 m .4898 .36001 L .48978 .3594 L .868 .256 0 r
F
.48962 .36001 m .48969 .36006 L .49267 .35996 L .402 .024 0 r
F
.48962 .36001 m .49267 .35996 L .49302 .35995 L F
.48963 .36002 m .48864 .36327 L .49246 .36233 L F
.48916 .36029 m .48864 .36327 L .48963 .36002 L F
.48963 .36002 m .48963 .36002 L .48963 .36002 L .892 .258 0 r
F
.48978 .3594 m .4898 .36001 L .48963 .36002 L F
.49299 .35906 m .49302 .35995 L .49275 .35996 L .848 .254 0 r
F
.49302 .35995 m .49319 .36438 L .49275 .35996 L F
.49302 .35995 m .49246 .36233 L .49321 .35995 L .402 .024 0 r
F
.48969 .36006 m .49246 .36233 L .49302 .35995 L F
.49649 .35956 m .49736 .35952 L .49976 .35906 L .311 0 0 r
F
.49829 .35841 m .49798 .35954 L .49648 .35865 L .785 .243 0 r
F
.49798 .35954 m .49674 .364 L .49652 .35958 L F
.49649 .35956 m .49722 .35954 L .49736 .35952 L .311 0 0 r
F
.49798 .35954 m .49652 .35958 L .49648 .35865 L .785 .243 0 r
F
.49858 .35952 m .49847 .36096 L .49946 .35951 L .311 0 0 r
F
.49798 .35954 m .4986 .36377 L .49674 .364 L .785 .243 0 r
F
.49784 .35953 m .49798 .35954 L .49835 .35952 L .311 0 0 r
F
.49722 .35954 m .49949 .35946 L .49976 .35906 L F
.49829 .35841 m .49835 .35952 L .49798 .35954 L .785 .243 0 r
F
.49835 .35952 m .4986 .36377 L .49798 .35954 L F
.49784 .35953 m .49784 .35954 L .49798 .35954 L .311 0 0 r
F
.49835 .35952 m .49798 .35954 L .49858 .35952 L F
.49784 .35954 m .49847 .36096 L .49858 .35952 L F
.49622 .35959 m .49674 .364 L .49494 .3642 L .809 .247 0 r
F
.49648 .35865 m .49652 .35958 L .49622 .35959 L F
.49652 .35958 m .49674 .364 L .49622 .35959 L F
.49385 .3596 m .49404 .35966 L .49622 .35959 L .311 0 0 r
F
.49739 .35954 m .49622 .35959 L .49784 .35953 L F
.49385 .3596 m .49622 .35959 L .49739 .35954 L F
.49622 .35959 m .49494 .3642 L .49474 .35964 L .809 .247 0 r
F
.49404 .35966 m .49847 .36096 L .49784 .35953 L .311 0 0 r
F
.49648 .35865 m .49622 .35959 L .49471 .35887 L .809 .247 0 r
F
.49622 .35959 m .49474 .35964 L .49471 .35887 L F
.49406 .35966 m .49246 .36233 L .49847 .36096 L .311 0 0 r
F
.49337 .35946 m .49321 .35995 L .49406 .35966 L F
.49321 .35995 m .49246 .36233 L .49406 .35966 L F
.49406 .35966 m .49363 .35981 L .49301 .3597 L .829 .251 0 r
F
.49471 .35887 m .49474 .35964 L .49449 .35965 L F
.49722 .35954 m .49946 .35951 L .49949 .35946 L .311 0 0 r
F
.49471 .35887 m .49449 .35965 L .49299 .35906 L .829 .251 0 r
F
.49449 .35965 m .49301 .3597 L .49299 .35906 L F
.49977 .35943 m .49837 .35977 L .49829 .35841 L .755 .236 0 r
F
.49977 .35943 m .49975 .3595 L .49946 .35951 L F
.49975 .3595 m .4986 .36377 L .49946 .35951 L F
.50013 .35812 m .49977 .35943 L .49829 .35841 L F
.49977 .35943 m .50049 .3635 L .4986 .36377 L F
.49976 .35906 m .49947 .35949 L .50021 .35932 L .128 0 0 r
F
.49976 .35906 m .50021 .35932 L .50038 .35928 L F
.50013 .35812 m .50021 .35932 L .49977 .35943 L .755 .236 0 r
F
.50021 .35932 m .50049 .3635 L .49977 .35943 L F
.50038 .35928 m .50021 .35932 L .50039 .35928 L .128 0 0 r
F
.50135 .35905 m .50039 .35928 L .5014 .35905 L F
.49976 .35906 m .50039 .35928 L .50135 .35905 L F
.5014 .35905 m .49847 .36096 L .50753 .35901 L F
.50167 .35903 m .50021 .35932 L .5014 .35905 L .719 .229 0 r
F
.49947 .35949 m .49847 .36096 L .5014 .35905 L .128 0 0 r
F
.5014 .35905 m .50021 .35932 L .5002 .35911 L .719 .229 0 r
F
.50167 .35903 m .5002 .35911 L .50013 .35812 L F
.5014 .35905 m .50753 .35901 L .50368 .35892 L .128 0 0 r
F
.50774 .35622 m .50814 .35872 L .50721 .35876 L .57 .198 0 r
F
.49188 .35099 m .49566 .35338 L .49266 .35137 L .444 0 0 r
F
.48423 .34441 m .48754 .34777 L .49188 .35099 L .596 .029 0 r
F
.48405 .34426 m .48754 .34777 L .48423 .34441 L F
.48754 .34777 m .49032 .35095 L .49095 .35124 L .686 .067 0 r
F
.48754 .34777 m .49566 .35338 L .49188 .35099 L F
.48754 .34777 m .49095 .35124 L .49566 .35338 L F
.43766 .2745 m .42496 .28433 L .42449 .27379 L .908 .602 0 r
F
.43766 .2745 m .43798 .28357 L .42496 .28433 L F
.51175 .26011 m .50822 .2651 L .50872 .25957 L 1 .559 0 r
F
.51175 .26011 m .51099 .26578 L .50822 .2651 L F
.44887 .32046 m .46553 .31558 L .46762 .31734 L .391 .405 0 r
F
.44887 .32046 m .44568 .31607 L .46553 .31558 L F
.47689 .32984 m .47931 .33708 L .47604 .33243 L 0 0 0 r
F
.47436 .32475 m .47689 .32984 L .47604 .33243 L .021 .076 0 r
F
.50815 .51883 m .53201 .52639 L .52018 .52609 L 0 .24 0 r
F
.49801 .51632 m .50815 .51883 L .52018 .52609 L .023 .251 0 r
F
.51131 .27791 m .50801 .28194 L .50907 .2767 L 1 .795 0 r
F
.51131 .27791 m .50978 .28316 L .50801 .28194 L F
.51099 .26578 m .5076 .27054 L .50822 .2651 L 1 .597 0 r
F
.51099 .26578 m .51008 .27131 L .5076 .27054 L F
.36996 .63821 m .35199 .65916 L .33215 .64444 L .506 .54 0 r
F
.36996 .63821 m .38408 .65074 L .35199 .65916 L F
.50935 .28987 m .50683 .29304 L .50826 .2882 L 1 .614 0 r
F
.50935 .28987 m .5073 .29456 L .50683 .29304 L F
.50872 .25957 m .50569 .26465 L .506 .25922 L 1 .481 0 r
F
.50872 .25957 m .50822 .2651 L .50569 .26465 L F
.4823 .34138 m .48754 .34777 L .48405 .34426 L .754 .132 0 r
F
.47931 .33708 m .4823 .34138 L .48405 .34426 L 0 0 0 r
F
.46177 .2821 m .45655 .28966 L .45566 .28249 L .82 .377 0 r
F
.46177 .2821 m .46245 .28872 L .45655 .28966 L F
.44769 .27497 m .43798 .28357 L .43766 .2745 L .935 .543 0 r
F
.44769 .27497 m .44793 .28297 L .43798 .28357 L F
.4693 .30022 m .46714 .30779 L .46519 .30162 L .512 .22 0 r
F
.4693 .30022 m .47076 .30614 L .46714 .30779 L F
.55485 .44701 m .53771 .44764 L .54555 .44047 L .981 1 0 r
F
.56454 .43814 m .55485 .44701 L .54555 .44047 L 1 1 0 r
F
.46812 .29417 m .46519 .30162 L .4636 .29525 L .603 .257 0 r
F
.46812 .29417 m .4693 .30022 L .46519 .30162 L F
.506 .25922 m .50334 .26437 L .50352 .25901 L 1 .422 0 r
F
.506 .25922 m .50569 .26465 L .50334 .26437 L F
.51008 .27131 m .50692 .27588 L .5076 .27054 L 1 .63 0 r
F
.51008 .27131 m .50907 .2767 L .50692 .27588 L F
.48451 .25915 m .48226 .26445 L .48231 .25911 L 1 .324 0 r
F
.48451 .25915 m .48451 .26444 L .48226 .26445 L F
.48663 .25914 m .48451 .26444 L .48451 .25915 L 1 .311 0 r
F
.48663 .25914 m .48667 .2644 L .48451 .26444 L F
.4887 .2591 m .48667 .2644 L .48663 .25914 L .984 .304 0 r
F
.48231 .25911 m .47986 .2644 L .47999 .259 L 1 .342 0 r
F
.48231 .25911 m .48226 .26445 L .47986 .2644 L F
.4887 .2591 m .48876 .26434 L .48667 .2644 L .984 .304 0 r
F
.49074 .25904 m .48876 .26434 L .4887 .2591 L .975 .3 0 r
F
.50822 .2651 m .50529 .27002 L .50569 .26465 L 1 .505 0 r
F
.50822 .2651 m .5076 .27054 L .50529 .27002 L F
.49074 .25904 m .4908 .26427 L .48876 .26434 L .975 .3 0 r
F
.49277 .25897 m .4908 .26427 L .49074 .25904 L .976 .3 0 r
F
.50352 .25901 m .50111 .26421 L .5012 .2589 L 1 .378 0 r
F
.50352 .25901 m .50334 .26437 L .50111 .26421 L F
.47999 .259 m .47726 .26428 L .4775 .25879 L 1 .367 0 r
F
.47999 .259 m .47986 .2644 L .47726 .26428 L F
.49277 .25897 m .49283 .26421 L .4908 .26427 L .976 .3 0 r
F
.49481 .25891 m .49283 .26421 L .49277 .25897 L .988 .304 0 r
F
.50978 .28316 m .50696 .28703 L .50801 .28194 L 1 .794 0 r
F
.50978 .28316 m .50826 .2882 L .50696 .28703 L F
.49481 .25891 m .49486 .26415 L .49283 .26421 L .988 .304 0 r
F
.49688 .25887 m .49486 .26415 L .49481 .25891 L 1 .313 0 r
F
.5012 .2589 m .49898 .26414 L .499 .25886 L 1 .348 0 r
F
.5012 .2589 m .50111 .26421 L .49898 .26414 L F
.46724 .288 m .4636 .29525 L .46245 .28872 L .706 .297 0 r
F
.46724 .288 m .46812 .29417 L .4636 .29525 L F
.31736 .62809 m .28232 .65273 L .26057 .63283 L .527 .58 0 r
F
.31736 .62809 m .33215 .64444 L .28232 .65273 L F
.49688 .25887 m .4969 .26413 L .49486 .26415 L 1 .313 0 r
F
.499 .25886 m .4969 .26413 L .49688 .25887 L 1 .327 0 r
F
.499 .25886 m .49898 .26414 L .4969 .26413 L F
.4775 .25879 m .47438 .26406 L .47476 .25844 L 1 .401 0 r
F
.4775 .25879 m .47726 .26428 L .47438 .26406 L F
.47425 .31742 m .47436 .32475 L .47182 .31937 L .242 .123 0 r
F
.45546 .27527 m .44793 .28297 L .44769 .27497 L .95 .485 0 r
F
.45546 .27527 m .45566 .28249 L .44793 .28297 L F
.59145 .43442 m .56454 .43814 L .5727 .42825 L .889 .949 0 r
F
.6003 .42176 m .59145 .43442 L .5727 .42825 L .877 .909 0 r
F
.62862 .42763 m .59145 .43442 L .6003 .42176 L .786 .865 0 r
F
.50569 .26465 m .5031 .26969 L .50334 .26437 L 1 .435 0 r
F
.50569 .26465 m .50529 .27002 L .5031 .26969 L F
.50907 .2767 m .50621 .28111 L .50692 .27588 L 1 .656 0 r
F
.50907 .2767 m .50801 .28194 L .50621 .28111 L F
.47476 .25844 m .47111 .26369 L .4717 .2579 L 1 .444 0 r
F
.47476 .25844 m .47438 .26406 L .47111 .26369 L F
.50466 .30085 m .50249 .30467 L .50396 .3032 L 0 0 0 r
F
.5076 .27054 m .50485 .27532 L .50529 .27002 L 1 .523 0 r
F
.5076 .27054 m .50692 .27588 L .50485 .27532 L F
.46671 .28177 m .46245 .28872 L .46177 .2821 L .822 .343 0 r
F
.46671 .28177 m .46724 .288 L .46245 .28872 L F
.48226 .26445 m .47981 .26985 L .47986 .2644 L 1 .327 0 r
F
.48226 .26445 m .48226 .26982 L .47981 .26985 L F
.48451 .26444 m .48226 .26982 L .48226 .26445 L .995 .313 0 r
F
.48451 .26444 m .48455 .26976 L .48226 .26982 L F
.48667 .2644 m .48455 .26976 L .48451 .26444 L .974 .304 0 r
F
.47986 .2644 m .47714 .26983 L .47726 .26428 L 1 .346 0 r
F
.47986 .2644 m .47981 .26985 L .47714 .26983 L F
.48667 .2644 m .48673 .26969 L .48455 .26976 L .974 .304 0 r
F
.48876 .26434 m .48673 .26969 L .48667 .2644 L .963 .298 0 r
F
.50334 .26437 m .50099 .2695 L .50111 .26421 L 1 .386 0 r
F
.50334 .26437 m .5031 .26969 L .50099 .2695 L F
.48876 .26434 m .48883 .2696 L .48673 .26969 L .963 .298 0 r
F
.4908 .26427 m .48883 .2696 L .48876 .26434 L .961 .296 0 r
F
.47932 .33466 m .4823 .34138 L .47931 .33708 L 0 0 0 r
F
.47689 .32984 m .47932 .33466 L .47931 .33708 L F
.49977 .30676 m .50086 .30826 L .50249 .30467 L .055 0 0 r
F
.49977 .30676 m .49743 .30971 L .50086 .30826 L F
.4616 .27543 m .45566 .28249 L .45546 .27527 L .953 .434 0 r
F
.4616 .27543 m .46177 .2821 L .45566 .28249 L F
.47726 .26428 m .47416 .26975 L .47438 .26406 L 1 .372 0 r
F
.47726 .26428 m .47714 .26983 L .47416 .26975 L F
.4908 .26427 m .49088 .26952 L .48883 .2696 L .961 .296 0 r
F
.49283 .26421 m .49088 .26952 L .4908 .26427 L .969 .297 0 r
F
.5073 .29456 m .50556 .29769 L .50683 .29304 L .88 .424 0 r
F
.5073 .29456 m .50548 .29899 L .50556 .29769 L F
.50111 .26421 m .49893 .2694 L .49898 .26414 L 1 .351 0 r
F
.50111 .26421 m .50099 .2695 L .49893 .2694 L F
.48404 .50605 m .49801 .51632 L .48676 .51285 L 0 .198 0 r
F
.47527 .50125 m .48404 .50605 L .48676 .51285 L .089 .224 0 r
F
.49283 .26421 m .4929 .26945 L .49088 .26952 L .969 .297 0 r
F
.49486 .26415 m .4929 .26945 L .49283 .26421 L .987 .303 0 r
F
.49486 .26415 m .4949 .26939 L .4929 .26945 L F
.4969 .26413 m .4949 .26939 L .49486 .26415 L 1 .312 0 r
F
.49898 .26414 m .49691 .26937 L .4969 .26413 L 1 .328 0 r
F
.49898 .26414 m .49893 .2694 L .49691 .26937 L F
.4969 .26413 m .49691 .26937 L .4949 .26939 L 1 .312 0 r
F
.47614 .32277 m .47689 .32984 L .47436 .32475 L .094 .075 0 r
F
.47425 .31742 m .47614 .32277 L .47436 .32475 L .242 .123 0 r
F
.47438 .26406 m .47075 .26958 L .47111 .26369 L 1 .406 0 r
F
.47438 .26406 m .47416 .26975 L .47075 .26958 L F
.4717 .2579 m .4673 .26312 L .46817 .25708 L 1 .498 0 r
F
.4717 .2579 m .47111 .26369 L .4673 .26312 L F
.50529 .27002 m .50283 .27496 L .5031 .26969 L 1 .444 0 r
F
.50529 .27002 m .50485 .27532 L .50283 .27496 L F
.50826 .2882 m .50598 .29197 L .50696 .28703 L 1 .723 0 r
F
.50826 .2882 m .50683 .29304 L .50598 .29197 L F
.60966 .36406 m .66882 .34773 L .66378 .36704 L .499 .523 0 r
F
.46655 .27551 m .46177 .2821 L .4616 .27543 L .949 .392 0 r
F
.46655 .27551 m .46671 .28177 L .46177 .2821 L F
.4719 .29334 m .4693 .30022 L .46812 .29417 L .621 .245 0 r
F
.47123 .28743 m .46812 .29417 L .46724 .288 L .717 .28 0 r
F
.47123 .28743 m .4719 .29334 L .46812 .29417 L F
.4728 .29916 m .47076 .30614 L .4693 .30022 L .537 .214 0 r
F
.4719 .29334 m .4728 .29916 L .4693 .30022 L .621 .245 0 r
F
.63723 .41103 m .62862 .42763 L .6003 .42176 L .771 .831 0 r
F
.67896 .41507 m .62862 .42763 L .63723 .41103 L .713 .798 0 r
F
.47981 .26985 m .47716 .27541 L .47714 .26983 L .986 .325 0 r
F
.47981 .26985 m .47986 .27532 L .47716 .27541 L F
.48226 .26982 m .47986 .27532 L .47981 .26985 L .965 .311 0 r
F
.47714 .26983 m .47413 .27548 L .47416 .26975 L 1 .344 0 r
F
.47714 .26983 m .47716 .27541 L .47413 .27548 L F
.48226 .26982 m .48234 .27521 L .47986 .27532 L .965 .311 0 r
F
.48455 .26976 m .48234 .27521 L .48226 .26982 L .95 .301 0 r
F
.50801 .28194 m .5055 .28623 L .50621 .28111 L 1 .668 0 r
F
.50801 .28194 m .50696 .28703 L .5055 .28623 L F
.50692 .27588 m .50438 .28054 L .50485 .27532 L 1 .534 0 r
F
.50692 .27588 m .50621 .28111 L .50438 .28054 L F
.4708 .28148 m .46724 .288 L .46671 .28177 L .824 .318 0 r
F
.4708 .28148 m .47123 .28743 L .46724 .288 L F
.48455 .26976 m .48464 .2751 L .48234 .27521 L .95 .301 0 r
F
.48673 .26969 m .48464 .2751 L .48455 .26976 L .941 .294 0 r
F
.47111 .26369 m .46675 .26928 L .4673 .26312 L 1 .449 0 r
F
.47111 .26369 m .47075 .26958 L .46675 .26928 L F
.47416 .26975 m .47065 .27552 L .47075 .26958 L 1 .37 0 r
F
.47416 .26975 m .47413 .27548 L .47065 .27552 L F
.4739 .30489 m .47243 .31188 L .47076 .30614 L .462 .186 0 r
F
.4728 .29916 m .4739 .30489 L .47076 .30614 L .537 .214 0 r
F
.39653 .49424 m .42345 .48218 L .43151 .48695 L .432 .434 0 r
F
.39653 .49424 m .38457 .48577 L .42345 .48218 L F
.5031 .26969 m .50084 .27475 L .50099 .2695 L 1 .388 0 r
F
.5031 .26969 m .50283 .27496 L .50084 .27475 L F
.48673 .26969 m .48683 .27498 L .48464 .2751 L .941 .294 0 r
F
.48883 .2696 m .48683 .27498 L .48673 .26969 L .939 .291 0 r
F
.47065 .27552 m .46671 .28177 L .46655 .27551 L .94 .359 0 r
F
.47065 .27552 m .4708 .28148 L .46671 .28177 L F
.48883 .2696 m .48893 .27487 L .48683 .27498 L .939 .291 0 r
F
.49088 .26952 m .48893 .27487 L .48883 .2696 L .943 .291 0 r
F
.47075 .26958 m .46655 .27551 L .46675 .26928 L 1 .403 0 r
F
.47075 .26958 m .47065 .27552 L .46655 .27551 L F
.49088 .26952 m .49097 .27477 L .48893 .27487 L .943 .291 0 r
F
.4929 .26945 m .49097 .27477 L .49088 .26952 L .957 .293 0 r
F
.50099 .2695 m .49887 .27464 L .49893 .2694 L 1 .351 0 r
F
.50099 .2695 m .50084 .27475 L .49887 .27464 L F
.47413 .27548 m .4708 .28148 L .47065 .27552 L .929 .334 0 r
F
.4929 .26945 m .49297 .27469 L .49097 .27477 L .957 .293 0 r
F
.4949 .26939 m .49297 .27469 L .4929 .26945 L .98 .299 0 r
F
.46675 .26928 m .46655 .27551 L .4616 .27543 L 1 .445 0 r
F
.47413 .27548 m .47428 .28123 L .4708 .28148 L .929 .334 0 r
F
.47716 .27541 m .47428 .28123 L .47413 .27548 L .92 .316 0 r
F
.49893 .2694 m .49691 .27461 L .49691 .26937 L 1 .326 0 r
F
.49893 .2694 m .49887 .27464 L .49691 .27461 L F
.4949 .26939 m .49494 .27463 L .49297 .27469 L .98 .299 0 r
F
.49691 .26937 m .49494 .27463 L .4949 .26939 L 1 .31 0 r
F
.4739 .30489 m .47516 .31049 L .47243 .31188 L .462 .186 0 r
F
.49691 .26937 m .49691 .27461 L .49494 .27463 L 1 .31 0 r
F
.46193 .2688 m .4616 .27543 L .45546 .27527 L 1 .496 0 r
F
.46675 .26928 m .4616 .27543 L .46193 .2688 L 1 .445 0 r
F
.47716 .27541 m .47731 .28101 L .47428 .28123 L .92 .316 0 r
F
.47986 .27532 m .47731 .28101 L .47716 .27541 L .912 .303 0 r
F
.47428 .28123 m .47123 .28743 L .4708 .28148 L .827 .301 0 r
F
.4673 .26312 m .46675 .26928 L .46193 .2688 L 1 .502 0 r
F
.50485 .27532 m .50254 .28018 L .50283 .27496 L 1 .445 0 r
F
.50485 .27532 m .50438 .28054 L .50254 .28018 L F
.47986 .27532 m .48001 .28081 L .47731 .28101 L .912 .303 0 r
F
.48234 .27521 m .48001 .28081 L .47986 .27532 L .906 .294 0 r
F
.46817 .25708 m .46274 .26226 L .46399 .25589 L 1 .563 0 r
F
.46817 .25708 m .4673 .26312 L .46274 .26226 L F
.47463 .28698 m .4719 .29334 L .47123 .28743 L .733 .269 0 r
F
.47428 .28123 m .47463 .28698 L .47123 .28743 L .827 .301 0 r
F
.45596 .26808 m .45546 .27527 L .44769 .27497 L 1 .555 0 r
F
.46193 .2688 m .45546 .27527 L .45596 .26808 L 1 .496 0 r
F
.4673 .26312 m .46193 .2688 L .46274 .26226 L 1 .502 0 r
F
.48234 .27521 m .48248 .28062 L .48001 .28081 L .906 .294 0 r
F
.48464 .2751 m .48248 .28062 L .48234 .27521 L .904 .288 0 r
F
.47802 .32791 m .47932 .33466 L .47689 .32984 L 0 .007 0 r
F
.47614 .32277 m .47802 .32791 L .47689 .32984 L .094 .075 0 r
F
.47731 .28101 m .47463 .28698 L .47428 .28123 L .833 .289 0 r
F
.47516 .29269 m .4728 .29916 L .4719 .29334 L .647 .24 0 r
F
.47463 .28698 m .47516 .29269 L .4719 .29334 L .733 .269 0 r
F
.48464 .2751 m .48479 .28045 L .48248 .28062 L .904 .288 0 r
F
.48683 .27498 m .48479 .28045 L .48464 .2751 L .905 .284 0 r
F
.50621 .28111 m .50392 .28569 L .50438 .28054 L 1 .535 0 r
F
.50621 .28111 m .5055 .28623 L .50392 .28569 L F
.48683 .27498 m .48696 .28029 L .48479 .28045 L .905 .284 0 r
F
.48893 .27487 m .48696 .28029 L .48683 .27498 L .911 .283 0 r
F
.44841 .26701 m .44769 .27497 L .43766 .2745 L 1 .617 0 r
F
.45596 .26808 m .44769 .27497 L .44841 .26701 L 1 .555 0 r
F
.50283 .27496 m .50068 .27997 L .50084 .27475 L 1 .386 0 r
F
.50283 .27496 m .50254 .28018 L .50068 .27997 L F
.47731 .28101 m .4776 .2866 L .47463 .28698 L .833 .289 0 r
F
.48001 .28081 m .4776 .2866 L .47731 .28101 L .84 .281 0 r
F
.47652 .31596 m .47614 .32277 L .47425 .31742 L .308 .131 0 r
F
.50696 .28703 m .50484 .29125 L .5055 .28623 L 1 .661 0 r
F
.50696 .28703 m .50598 .29197 L .50484 .29125 L F
.46274 .26226 m .46193 .2688 L .45596 .26808 L 1 .563 0 r
F
.48893 .27487 m .48905 .28015 L .48696 .28029 L .911 .283 0 r
F
.49097 .27477 m .48905 .28015 L .48893 .27487 L .923 .284 0 r
F
.48488 .34538 m .49032 .35095 L .48754 .34777 L .862 .167 0 r
F
.4823 .34138 m .48488 .34538 L .48754 .34777 L .754 .132 0 r
F
.47585 .29835 m .4739 .30489 L .4728 .29916 L .57 .214 0 r
F
.47516 .29269 m .47585 .29835 L .4728 .29916 L .647 .24 0 r
F
.4776 .2866 m .47516 .29269 L .47463 .28698 L .752 .263 0 r
F
.50683 .29304 m .50511 .29679 L .50598 .29197 L 1 .551 0 r
F
.50683 .29304 m .50556 .29769 L .50511 .29679 L F
.74638 .39226 m .73503 .42062 L .67896 .41507 L .662 .747 0 r
F
.49097 .27477 m .49108 .28003 L .48905 .28015 L .923 .284 0 r
F
.49297 .27469 m .49108 .28003 L .49097 .27477 L .941 .288 0 r
F
.50084 .27475 m .4988 .27986 L .49887 .27464 L 1 .347 0 r
F
.50084 .27475 m .50068 .27997 L .4988 .27986 L F
.48001 .28081 m .48027 .28629 L .4776 .2866 L .84 .281 0 r
F
.48248 .28062 m .48027 .28629 L .48001 .28081 L .848 .277 0 r
F
.49297 .27469 m .49305 .27993 L .49108 .28003 L .941 .288 0 r
F
.49494 .27463 m .49305 .27993 L .49297 .27469 L .968 .294 0 r
F
.50396 .3032 m .50375 .30656 L .50452 .30218 L .035 0 0 r
F
.50452 .30218 m .50375 .30656 L .50391 .3061 L 0 0 0 r
F
.50452 .30218 m .50391 .3061 L .50421 .30333 L F
.5051 .30004 m .50396 .3032 L .50452 .30218 L F
.50452 .30218 m .50421 .30333 L .5044 .30149 L F
.50548 .29899 m .5051 .30004 L .50452 .30218 L F
.41527 .45884 m .40252 .47519 L .39363 .46275 L .609 .557 0 r
F
.41527 .45884 m .42164 .46946 L .40252 .47519 L F
.49887 .27464 m .49691 .27983 L .49691 .27461 L 1 .321 0 r
F
.49887 .27464 m .4988 .27986 L .49691 .27983 L F
.49494 .27463 m .49499 .27986 L .49305 .27993 L .968 .294 0 r
F
.49691 .27461 m .49499 .27986 L .49494 .27463 L 1 .305 0 r
F
.49691 .27461 m .49691 .27983 L .49499 .27986 L F
.48248 .28062 m .48271 .28603 L .48027 .28629 L .848 .277 0 r
F
.48479 .28045 m .48271 .28603 L .48248 .28062 L .858 .275 0 r
F
.48153 .33923 m .48488 .34538 L .4823 .34138 L .812 .193 0 r
F
.47932 .33466 m .48153 .33923 L .4823 .34138 L 0 0 0 r
F
.43867 .26547 m .43766 .2745 L .42449 .27379 L 1 .677 0 r
F
.44841 .26701 m .43766 .2745 L .43867 .26547 L 1 .617 0 r
F
.47669 .30394 m .47516 .31049 L .4739 .30489 L .501 .19 0 r
F
.47585 .29835 m .47669 .30394 L .4739 .30489 L .57 .214 0 r
F
.50438 .28054 m .50225 .28535 L .50254 .28018 L 1 .438 0 r
F
.50438 .28054 m .50392 .28569 L .50225 .28535 L F
.47803 .29218 m .47585 .29835 L .47516 .29269 L .677 .239 0 r
F
.4776 .2866 m .47803 .29218 L .47516 .29269 L .752 .263 0 r
F
.48027 .28629 m .47803 .29218 L .4776 .2866 L .772 .261 0 r
F
.46274 .26226 m .45596 .26808 L .45713 .26101 L 1 .563 0 r
F
.46399 .25589 m .46274 .26226 L .45713 .26101 L 1 .636 0 r
F
.48479 .28045 m .48498 .2858 L .48271 .28603 L .858 .275 0 r
F
.48696 .28029 m .48498 .2858 L .48479 .28045 L .869 .274 0 r
F
.49032 .35095 m .49831 .35542 L .49566 .35338 L .682 .074 0 r
F
.50249 .30467 m .50283 .30724 L .50396 .3032 L .127 0 0 r
F
.50249 .30467 m .50086 .30826 L .50283 .30724 L F
.48696 .28029 m .48714 .2856 L .48498 .2858 L .869 .274 0 r
F
.48905 .28015 m .48714 .2856 L .48696 .28029 L .882 .275 0 r
F
.45713 .26101 m .45596 .26808 L .44841 .26701 L 1 .631 0 r
F
.48027 .28629 m .48061 .29177 L .47803 .29218 L .772 .261 0 r
F
.48271 .28603 m .48061 .29177 L .48027 .28629 L .793 .26 0 r
F
.46399 .25589 m .45713 .26101 L .45891 .25417 L 1 .636 0 r
F
.47794 .32128 m .47802 .32791 L .47614 .32277 L .203 .094 0 r
F
.47652 .31596 m .47794 .32128 L .47614 .32277 L .308 .131 0 r
F
.50254 .28018 m .50052 .28516 L .50068 .27997 L 1 .376 0 r
F
.50254 .28018 m .50225 .28535 L .50052 .28516 L F
.48905 .28015 m .4892 .28543 L .48714 .2856 L .882 .275 0 r
F
.49108 .28003 m .4892 .28543 L .48905 .28015 L .899 .277 0 r
F
.5055 .28623 m .50349 .29077 L .50392 .28569 L 1 .523 0 r
F
.5055 .28623 m .50484 .29125 L .50349 .29077 L F
.47857 .29772 m .47669 .30394 L .47585 .29835 L .609 .217 0 r
F
.47803 .29218 m .47857 .29772 L .47585 .29835 L .677 .239 0 r
F
.47669 .30394 m .47765 .30945 L .47516 .31049 L .501 .19 0 r
F
.49108 .28003 m .4912 .28528 L .4892 .28543 L .899 .277 0 r
F
.49305 .27993 m .4912 .28528 L .49108 .28003 L .921 .281 0 r
F
.48061 .29177 m .47857 .29772 L .47803 .29218 L .709 .241 0 r
F
.56454 .43814 m .54555 .44047 L .55254 .43248 L 1 1 0 r
F
.5727 .42825 m .56454 .43814 L .55254 .43248 L F
.50068 .27997 m .49874 .28506 L .4988 .27986 L 1 .338 0 r
F
.50068 .27997 m .50052 .28516 L .49874 .28506 L F
.48271 .28603 m .483 .29143 L .48061 .29177 L .793 .26 0 r
F
.48498 .2858 m .483 .29143 L .48271 .28603 L .813 .261 0 r
F
.49305 .27993 m .49315 .28516 L .4912 .28528 L .921 .281 0 r
F
.49499 .27986 m .49315 .28516 L .49305 .27993 L .951 .288 0 r
F
.47983 .33286 m .48153 .33923 L .47932 .33466 L 0 0 0 r
F
.47802 .32791 m .47983 .33286 L .47932 .33466 L 0 .007 0 r
F
.42587 .26328 m .42449 .27379 L .40698 .27274 L .965 .725 0 r
F
.43867 .26547 m .42449 .27379 L .42587 .26328 L 1 .677 0 r
F
.4988 .27986 m .49692 .28504 L .49691 .27983 L 1 .314 0 r
F
.4988 .27986 m .49874 .28506 L .49692 .28504 L F
.49499 .27986 m .49505 .28508 L .49315 .28516 L .951 .288 0 r
F
.49691 .27983 m .49505 .28508 L .49499 .27986 L .993 .298 0 r
F
.49691 .27983 m .49692 .28504 L .49505 .28508 L F
.50598 .29197 m .50426 .29618 L .50484 .29125 L 1 .633 0 r
F
.50598 .29197 m .50511 .29679 L .50426 .29618 L F
.48498 .2858 m .48523 .29115 L .483 .29143 L .813 .261 0 r
F
.48714 .2856 m .48523 .29115 L .48498 .2858 L .833 .263 0 r
F
.60289 .62039 m .56947 .62084 L .58391 .61194 L .675 .783 0 r
F
.62031 .60895 m .60289 .62039 L .58391 .61194 L .693 .815 0 r
F
.50392 .28569 m .502 .29047 L .50225 .28535 L 1 .421 0 r
F
.50392 .28569 m .50349 .29077 L .502 .29047 L F
.47923 .30321 m .47765 .30945 L .47669 .30394 L .548 .197 0 r
F
.47857 .29772 m .47923 .30321 L .47669 .30394 L .609 .217 0 r
F
.48061 .29177 m .48105 .29722 L .47857 .29772 L .709 .241 0 r
F
.483 .29143 m .48105 .29722 L .48061 .29177 L .74 .245 0 r
F
.48714 .2856 m .48735 .29091 L .48523 .29115 L .833 .263 0 r
F
.4892 .28543 m .48735 .29091 L .48714 .2856 L .853 .266 0 r
F
.48105 .29722 m .47923 .30321 L .47857 .29772 L .651 .223 0 r
F
.50556 .29769 m .5044 .30149 L .50511 .29679 L .93 .397 0 r
F
.50556 .29769 m .50452 .30218 L .5044 .30149 L F
.4892 .28543 m .48938 .2907 L .48735 .29091 L .853 .266 0 r
F
.4912 .28528 m .48938 .2907 L .4892 .28543 L .874 .269 0 r
F
.38777 .44943 m .36488 .46803 L .3564 .45188 L .654 .653 0 r
F
.38777 .44943 m .39363 .46275 L .36488 .46803 L F
.45713 .26101 m .44841 .26701 L .45007 .25922 L 1 .631 0 r
F
.45891 .25417 m .45713 .26101 L .45007 .25922 L 1 .714 0 r
F
.50225 .28535 m .50039 .29031 L .50052 .28516 L 1 .36 0 r
F
.50225 .28535 m .502 .29047 L .50039 .29031 L F
.483 .29143 m .48335 .29681 L .48105 .29722 L .74 .245 0 r
F
.48523 .29115 m .48335 .29681 L .483 .29143 L .77 .249 0 r
F
.47935 .32646 m .47983 .33286 L .47802 .32791 L .063 .045 0 r
F
.47794 .32128 m .47935 .32646 L .47802 .32791 L .203 .094 0 r
F
.4912 .28528 m .49135 .29054 L .48938 .2907 L .874 .269 0 r
F
.49315 .28516 m .49135 .29054 L .4912 .28528 L .898 .274 0 r
F
.45007 .25922 m .44841 .26701 L .43867 .26547 L 1 .699 0 r
F
.49315 .28516 m .49327 .2904 L .49135 .29054 L .898 .274 0 r
F
.49505 .28508 m .49327 .2904 L .49315 .28516 L .929 .28 0 r
F
.50484 .29125 m .50313 .29579 L .50349 .29077 L 1 .494 0 r
F
.50484 .29125 m .50426 .29618 L .50313 .29579 L F
.50052 .28516 m .4987 .29024 L .49874 .28506 L 1 .325 0 r
F
.50052 .28516 m .50039 .29031 L .4987 .29024 L F
.47923 .30321 m .47996 .30864 L .47765 .30945 L .548 .197 0 r
F
.49505 .28508 m .49513 .2903 L .49327 .2904 L .929 .28 0 r
F
.49692 .28504 m .49513 .2903 L .49505 .28508 L .97 .289 0 r
F
.49874 .28506 m .49694 .29024 L .49692 .28504 L 1 .303 0 r
F
.49874 .28506 m .4987 .29024 L .49694 .29024 L F
.48523 .29115 m .48553 .29648 L .48335 .29681 L .77 .249 0 r
F
.48735 .29091 m .48553 .29648 L .48523 .29115 L .798 .253 0 r
F
.49692 .28504 m .49694 .29024 L .49513 .2903 L .97 .289 0 r
F
.48105 .29722 m .48157 .30264 L .47923 .30321 L .651 .223 0 r
F
.48335 .29681 m .48157 .30264 L .48105 .29722 L .692 .23 0 r
F
.48157 .30264 m .47996 .30864 L .47923 .30321 L .599 .206 0 r
F
.50396 .3032 m .50283 .30724 L .50375 .30656 L .035 0 0 r
F
.40879 .26016 m .40698 .27274 L .38344 .27122 L .902 .758 0 r
F
.42587 .26328 m .40698 .27274 L .40879 .26016 L .965 .725 0 r
F
.60966 .36406 m .61201 .35156 L .66882 .34773 L .499 .523 0 r
F
.57069 .36184 m .61201 .35156 L .60966 .36406 L .452 .456 0 r
F
.49231 .51008 m .50815 .51883 L .49801 .51632 L 0 .168 0 r
F
.48404 .50605 m .49231 .51008 L .49801 .51632 L 0 .198 0 r
F
.48735 .29091 m .4876 .29621 L .48553 .29648 L .798 .253 0 r
F
.48938 .2907 m .4876 .29621 L .48735 .29091 L .823 .257 0 r
F
.47975 .32016 m .47935 .32646 L .47794 .32128 L .314 .12 0 r
F
.50349 .29077 m .50179 .29555 L .502 .29047 L 1 .392 0 r
F
.50349 .29077 m .50313 .29579 L .50179 .29555 L F
.45891 .25417 m .45007 .25922 L .45258 .25172 L 1 .714 0 r
F
.48335 .29681 m .48377 .30218 L .48157 .30264 L .692 .23 0 r
F
.48553 .29648 m .48377 .30218 L .48335 .29681 L .731 .237 0 r
F
.48938 .2907 m .48959 .29598 L .4876 .29621 L .823 .257 0 r
F
.49135 .29054 m .48959 .29598 L .48938 .2907 L .848 .261 0 r
F
.50511 .29679 m .50381 .30103 L .50426 .29618 L 1 .586 0 r
F
.50511 .29679 m .5044 .30149 L .50381 .30103 L F
.49135 .29054 m .49153 .29579 L .48959 .29598 L .848 .261 0 r
F
.49327 .2904 m .49153 .29579 L .49135 .29054 L .874 .266 0 r
F
.48488 .34538 m .48694 .34914 L .49032 .35095 L .862 .167 0 r
F
.48345 .34359 m .48694 .34914 L .48488 .34538 L 1 .233 0 r
F
.48153 .33923 m .48345 .34359 L .48488 .34538 L .812 .193 0 r
F
.502 .29047 m .5003 .29543 L .50039 .29031 L 1 .338 0 r
F
.502 .29047 m .50179 .29555 L .5003 .29543 L F
.48149 .33763 m .48345 .34359 L .48153 .33923 L .728 .198 0 r
F
.47983 .33286 m .48149 .33763 L .48153 .33923 L 0 0 0 r
F
.48157 .30264 m .48214 .30801 L .47996 .30864 L .599 .206 0 r
F
.48377 .30218 m .48214 .30801 L .48157 .30264 L .649 .216 0 r
F
.49327 .2904 m .4934 .29563 L .49153 .29579 L .874 .266 0 r
F
.49513 .2903 m .4934 .29563 L .49327 .2904 L .904 .272 0 r
F
.48553 .29648 m .48587 .30181 L .48377 .30218 L .731 .237 0 r
F
.4876 .29621 m .48587 .30181 L .48553 .29648 L .765 .243 0 r
F
.48214 .30801 m .48076 .31401 L .47996 .30864 L .554 .192 0 r
F
.51717 .69097 m .54972 .7002 L .53103 .69877 L 0 .249 0 r
F
.5018 .68751 m .51717 .69097 L .53103 .69877 L .031 .263 0 r
F
.50039 .29031 m .49869 .2954 L .4987 .29024 L 1 .308 0 r
F
.50039 .29031 m .5003 .29543 L .49869 .2954 L F
.49513 .2903 m .49523 .29551 L .4934 .29563 L .904 .272 0 r
F
.49694 .29024 m .49523 .29551 L .49513 .2903 L .941 .28 0 r
F
.43623 .46521 m .42996 .47929 L .42164 .46946 L .539 .439 0 r
F
.43623 .46521 m .44228 .47391 L .42996 .47929 L F
.49694 .29024 m .49699 .29543 L .49523 .29551 L .941 .28 0 r
F
.4987 .29024 m .49699 .29543 L .49694 .29024 L .993 .291 0 r
F
.4987 .29024 m .49869 .2954 L .49699 .29543 L F
.48071 .3315 m .48149 .33763 L .47983 .33286 L 0 0 0 r
F
.47935 .32646 m .48071 .3315 L .47983 .33286 L .063 .045 0 r
F
.4876 .29621 m .48788 .3015 L .48587 .30181 L .765 .243 0 r
F
.48959 .29598 m .48788 .3015 L .4876 .29621 L .795 .248 0 r
F
.50426 .29618 m .50285 .30075 L .50313 .29579 L 1 .442 0 r
F
.50426 .29618 m .50381 .30103 L .50285 .30075 L F
.48377 .30218 m .48423 .30752 L .48214 .30801 L .649 .216 0 r
F
.48587 .30181 m .48423 .30752 L .48377 .30218 L .696 .226 0 r
F
.49032 .35095 m .49227 .35389 L .49831 .35542 L .682 .074 0 r
F
.48694 .34914 m .49227 .35389 L .49032 .35095 L .949 .166 0 r
F
.48959 .29598 m .48983 .30125 L .48788 .3015 L .795 .248 0 r
F
.49153 .29579 m .48983 .30125 L .48959 .29598 L .823 .254 0 r
F
.44098 .25666 m .43867 .26547 L .42587 .26328 L 1 .757 0 r
F
.45007 .25922 m .43867 .26547 L .44098 .25666 L 1 .699 0 r
F
.48083 .32537 m .48071 .3315 L .47935 .32646 L .237 .091 0 r
F
.47975 .32016 m .48083 .32537 L .47935 .32646 L .314 .12 0 r
F
.45258 .25172 m .45007 .25922 L .44098 .25666 L 1 .787 0 r
F
.48214 .30801 m .48277 .31335 L .48076 .31401 L .554 .192 0 r
F
.48423 .30752 m .48277 .31335 L .48214 .30801 L .612 .204 0 r
F
.50313 .29579 m .50165 .30059 L .50179 .29555 L 1 .35 0 r
F
.50313 .29579 m .50285 .30075 L .50165 .30059 L F
.49153 .29579 m .49173 .30103 L .48983 .30125 L .823 .254 0 r
F
.4934 .29563 m .49173 .30103 L .49153 .29579 L .849 .258 0 r
F
.48158 .3193 m .48083 .32537 L .47975 .32016 L .407 .146 0 r
F
.48587 .30181 m .48624 .30712 L .48423 .30752 L .696 .226 0 r
F
.48788 .3015 m .48624 .30712 L .48587 .30181 L .736 .234 0 r
F
.38572 .25575 m .38344 .27122 L .35151 .26905 L .842 .775 0 r
F
.40879 .26016 m .38344 .27122 L .38572 .25575 L .902 .758 0 r
F
.4934 .29563 m .49357 .30086 L .49173 .30103 L .849 .258 0 r
F
.49523 .29551 m .49357 .30086 L .4934 .29563 L .876 .263 0 r
F
.50179 .29555 m .50025 .30053 L .5003 .29543 L 1 .309 0 r
F
.50179 .29555 m .50165 .30059 L .50025 .30053 L F
.49523 .29551 m .49535 .30071 L .49357 .30086 L .876 .263 0 r
F
.49699 .29543 m .49535 .30071 L .49523 .29551 L .907 .269 0 r
F
.5003 .29543 m .49871 .30054 L .49869 .2954 L 1 .288 0 r
F
.5003 .29543 m .50025 .30053 L .49871 .30054 L F
.49699 .29543 m .49707 .30061 L .49535 .30071 L .907 .269 0 r
F
.49869 .2954 m .49707 .30061 L .49699 .29543 L .949 .276 0 r
F
.48788 .3015 m .48819 .30679 L .48624 .30712 L .736 .234 0 r
F
.48983 .30125 m .48819 .30679 L .48788 .3015 L .77 .241 0 r
F
.49869 .2954 m .49871 .30054 L .49707 .30061 L .949 .276 0 r
F
.5044 .30149 m .5035 .30582 L .50381 .30103 L 1 .528 0 r
F
.5044 .30149 m .50391 .3061 L .5035 .30582 L F
.48423 .30752 m .48473 .31283 L .48277 .31335 L .612 .204 0 r
F
.48624 .30712 m .48473 .31283 L .48423 .30752 L .665 .216 0 r
F
.52935 .45393 m .5203 .45398 L .52647 .44853 L .901 .903 0 r
F
.52935 .45393 m .52083 .45934 L .5203 .45398 L F
.53771 .44764 m .52935 .45393 L .52647 .44853 L 1 1 0 r
F
.48983 .30125 m .49009 .30651 L .48819 .30679 L .77 .241 0 r
F
.49173 .30103 m .49009 .30651 L .48983 .30125 L .799 .246 0 r
F
.50283 .30724 m .50332 .31085 L .50375 .30656 L .447 .072 0 r
F
.32348 .31943 m .37698 .30417 L .37829 .31788 L .526 .578 0 r
F
.32348 .31943 m .31971 .29833 L .37698 .30417 L F
.53771 .44764 m .52647 .44853 L .53252 .44243 L 1 1 0 r
F
.54555 .44047 m .53771 .44764 L .53252 .44243 L F
.49173 .30103 m .49195 .30628 L .49009 .30651 L .799 .246 0 r
F
.49357 .30086 m .49195 .30628 L .49173 .30103 L .824 .251 0 r
F
.50381 .30103 m .50269 .30567 L .50285 .30075 L 1 .36 0 r
F
.50381 .30103 m .5035 .30582 L .50269 .30567 L F
.48624 .30712 m .48664 .3124 L .48473 .31283 L .665 .216 0 r
F
.48819 .30679 m .48664 .3124 L .48624 .30712 L .711 .226 0 r
F
.48345 .34359 m .48499 .34778 L .48694 .34914 L 1 .233 0 r
F
.48293 .34225 m .48499 .34778 L .48345 .34359 L .939 .27 0 r
F
.48293 .34225 m .48409 .34674 L .48499 .34778 L F
.48305 .34122 m .48378 .34509 L .48293 .34225 L 0 0 0 r
F
.48378 .34509 m .48409 .34674 L .48293 .34225 L F
.48207 .33941 m .48293 .34225 L .48345 .34359 L .728 .198 0 r
F
.48149 .33763 m .48293 .34225 L .48207 .33941 L F
.48196 .33642 m .48293 .34225 L .48149 .33763 L 0 0 0 r
F
.48071 .3315 m .48196 .33642 L .48149 .33763 L F
.48158 .3193 m .48241 .32452 L .48083 .32537 L .407 .146 0 r
F
.48341 .31863 m .48241 .32452 L .48158 .3193 L .486 .168 0 r
F
.48186 .33047 m .48196 .33642 L .48071 .3315 L .149 .057 0 r
F
.48083 .32537 m .48186 .33047 L .48071 .3315 L .237 .091 0 r
F
.48241 .32452 m .48186 .33047 L .48083 .32537 L .369 .13 0 r
F
.49357 .30086 m .49375 .30608 L .49195 .30628 L .824 .251 0 r
F
.49535 .30071 m .49375 .30608 L .49357 .30086 L .847 .255 0 r
F
.3078 .43379 m .25733 .45962 L .24661 .43231 L .64 .707 0 r
F
.3078 .43379 m .31419 .45517 L .25733 .45962 L F
.50285 .30075 m .50158 .30561 L .50165 .30059 L 1 .298 0 r
F
.50285 .30075 m .50269 .30567 L .50158 .30561 L F
.57069 .36184 m .57174 .35427 L .61201 .35156 L .452 .456 0 r
F
.54282 .36019 m .57174 .35427 L .57069 .36184 L .37 .393 0 r
F
.49535 .30071 m .4955 .30591 L .49375 .30608 L .847 .255 0 r
F
.49707 .30061 m .4955 .30591 L .49535 .30071 L .871 .258 0 r
F
.48819 .30679 m .48853 .31206 L .48664 .3124 L .711 .226 0 r
F
.49009 .30651 m .48853 .31206 L .48819 .30679 L .748 .234 0 r
F
.45258 .25172 m .44098 .25666 L .44448 .24825 L 1 .787 0 r
F
.49707 .30061 m .49719 .30578 L .4955 .30591 L .871 .258 0 r
F
.49871 .30054 m .49719 .30578 L .49707 .30061 L .899 .262 0 r
F
.50165 .30059 m .50026 .30562 L .50025 .30053 L 1 .277 0 r
F
.50165 .30059 m .50158 .30561 L .50026 .30562 L F
.49871 .30054 m .49878 .30568 L .49719 .30578 L .899 .262 0 r
F
.50025 .30053 m .49878 .30568 L .49871 .30054 L .939 .267 0 r
F
.50025 .30053 m .50026 .30562 L .49878 .30568 L F
.50375 .30656 m .50364 .31067 L .50391 .3061 L .266 .026 0 r
F
.50375 .30656 m .50332 .31085 L .50364 .31067 L F
.52083 .45934 m .51427 .45879 L .5203 .45398 L .757 .652 0 r
F
.52083 .45934 m .51249 .46388 L .51427 .45879 L F
.49227 .35389 m .49971 .35726 L .49831 .35542 L .609 .054 0 r
F
.49009 .30651 m .49038 .31177 L .48853 .31206 L .748 .234 0 r
F
.49195 .30628 m .49038 .31177 L .49009 .30651 L .777 .24 0 r
F
.48341 .31863 m .48406 .32387 L .48241 .32452 L .486 .168 0 r
F
.48524 .3181 m .48406 .32387 L .48341 .31863 L .56 .186 0 r
F
.48694 .34914 m .48839 .35273 L .49227 .35389 L .949 .166 0 r
F
.48499 .34778 m .48839 .35273 L .48694 .34914 L 1 .234 0 r
F
.49195 .30628 m .49219 .31152 L .49038 .31177 L .777 .24 0 r
F
.49375 .30608 m .49219 .31152 L .49195 .30628 L .8 .244 0 r
F
.53201 .52639 m .54132 .52577 L .56621 .53143 L .121 .307 0 r
F
.51677 .52053 m .54132 .52577 L .53201 .52639 L 0 .236 0 r
F
.50815 .51883 m .51677 .52053 L .53201 .52639 L 0 .24 0 r
F
.48241 .32452 m .48321 .32968 L .48186 .33047 L .369 .13 0 r
F
.48406 .32387 m .48321 .32968 L .48241 .32452 L .465 .159 0 r
F
.50391 .3061 m .50336 .31058 L .5035 .30582 L 1 .377 0 r
F
.50391 .3061 m .50364 .31067 L .50336 .31058 L F
.42905 .25305 m .42587 .26328 L .40879 .26016 L 1 .8 0 r
F
.44098 .25666 m .42587 .26328 L .42905 .25305 L 1 .757 0 r
F
.49375 .30608 m .49396 .3113 L .49219 .31152 L .8 .244 0 r
F
.4955 .30591 m .49396 .3113 L .49375 .30608 L .819 .246 0 r
F
.46954 .49035 m .47527 .50125 L .46636 .49563 L .139 .199 0 r
F
.46314 .48412 m .46636 .49563 L .45767 .48919 L .271 .23 0 r
F
.46314 .48412 m .46954 .49035 L .46636 .49563 L F
.48186 .33047 m .48282 .33549 L .48196 .33642 L .149 .057 0 r
F
.48321 .32968 m .48282 .33549 L .48186 .33047 L .337 .115 0 r
F
.4955 .30591 m .49569 .31111 L .49396 .3113 L .819 .246 0 r
F
.49719 .30578 m .49569 .31111 L .4955 .30591 L .834 .248 0 r
F
.5727 .42825 m .55254 .43248 L .55837 .42375 L 1 1 0 r
F
.57894 .41748 m .5727 .42825 L .55837 .42375 L .994 .939 0 r
F
.6003 .42176 m .5727 .42825 L .57894 .41748 L .877 .909 0 r
F
.54555 .44047 m .53252 .44243 L .53817 .4357 L 1 1 0 r
F
.55254 .43248 m .54555 .44047 L .53817 .4357 L F
.48524 .3181 m .48576 .32334 L .48406 .32387 L .56 .186 0 r
F
.48706 .31767 m .48576 .32334 L .48524 .3181 L .625 .202 0 r
F
.48196 .33642 m .48305 .34122 L .48293 .34225 L 0 0 0 r
F
.48282 .33549 m .48305 .34122 L .48196 .33642 L .053 .019 0 r
F
.5035 .30582 m .50265 .31057 L .50269 .30567 L 1 .255 0 r
F
.5035 .30582 m .50336 .31058 L .50265 .31057 L F
.49719 .30578 m .49734 .31094 L .49569 .31111 L .834 .248 0 r
F
.49878 .30568 m .49734 .31094 L .49719 .30578 L .847 .248 0 r
F
.35418 .24953 m .35151 .26905 L .30785 .26597 L .79 .778 0 r
F
.38572 .25575 m .35151 .26905 L .35418 .24953 L .842 .775 0 r
F
.49878 .30568 m .4989 .3108 L .49734 .31094 L .847 .248 0 r
F
.50026 .30562 m .4989 .3108 L .49878 .30568 L .862 .246 0 r
F
.50269 .30567 m .50161 .31061 L .50158 .30561 L .919 .245 0 r
F
.50269 .30567 m .50265 .31057 L .50161 .31061 L F
.37829 .31788 m .41744 .30838 L .41762 .31681 L .493 .525 0 r
F
.37829 .31788 m .37698 .30417 L .41744 .30838 L F
.44448 .24825 m .44098 .25666 L .42905 .25305 L 1 .844 0 r
F
.50026 .30562 m .50034 .31069 L .4989 .3108 L .862 .246 0 r
F
.50158 .30561 m .50034 .31069 L .50026 .30562 L .882 .245 0 r
F
.50158 .30561 m .50161 .31061 L .50034 .31069 L F
.48406 .32387 m .48469 .32906 L .48321 .32968 L .465 .159 0 r
F
.48576 .32334 m .48469 .32906 L .48406 .32387 L .546 .181 0 r
F
.60616 .40812 m .6003 .42176 L .57894 .41748 L .849 .859 0 r
F
.63723 .41103 m .6003 .42176 L .60616 .40812 L .771 .831 0 r
F
.48706 .31767 m .48749 .32292 L .48576 .32334 L .625 .202 0 r
F
.4761 .49597 m .48404 .50605 L .47527 .50125 L 0 .162 0 r
F
.46954 .49035 m .4761 .49597 L .47527 .50125 L .139 .199 0 r
F
.48321 .32968 m .48395 .33477 L .48282 .33549 L .337 .115 0 r
F
.48469 .32906 m .48395 .33477 L .48321 .32968 L .453 .153 0 r
F
.54282 .36019 m .54327 .35618 L .57174 .35427 L .37 .393 0 r
F
.48576 .32334 m .48627 .32856 L .48469 .32906 L .546 .181 0 r
F
.48749 .32292 m .48627 .32856 L .48576 .32334 L .616 .198 0 r
F
.48499 .34778 m .48609 .35185 L .48839 .35273 L 1 .234 0 r
F
.48409 .34674 m .48609 .35185 L .48499 .34778 L 1 .306 0 r
F
.49227 .35389 m .49331 .35669 L .49971 .35726 L .609 .054 0 r
F
.48839 .35273 m .49331 .35669 L .49227 .35389 L .827 .14 0 r
F
.48282 .33549 m .48366 .34044 L .48305 .34122 L .053 .019 0 r
F
.48395 .33477 m .48366 .34044 L .48282 .33549 L .318 .105 0 r
F
.68574 .39289 m .67896 .41507 L .63723 .41103 L .698 .77 0 r
F
.74638 .39226 m .67896 .41507 L .68574 .39289 L .662 .747 0 r
F
.61357 .53185 m .6778 .52426 L .66626 .53756 L .368 .392 0 r
F
.56621 .53143 m .57524 .52761 L .61357 .53185 L .265 .354 0 r
F
.54132 .52577 m .57524 .52761 L .56621 .53143 L .124 .315 0 r
F
.41762 .31681 m .44597 .31146 L .44568 .31607 L .44 .453 0 r
F
.41762 .31681 m .41744 .30838 L .44597 .31146 L F
.51249 .46388 m .50865 .46301 L .51427 .45879 L .643 .477 0 r
F
.51249 .46388 m .5047 .4676 L .50865 .46301 L F
.48469 .32906 m .48528 .33421 L .48395 .33477 L .453 .153 0 r
F
.48627 .32856 m .48528 .33421 L .48469 .32906 L .543 .178 0 r
F
.50364 .31067 m .50342 .31532 L .50336 .31058 L .325 .071 0 r
F
.48749 .32292 m .48791 .32815 L .48627 .32856 L .616 .198 0 r
F
.48924 .32257 m .48791 .32815 L .48749 .32292 L .671 .212 0 r
F
.49246 .31675 m .49273 .32199 L .49099 .32226 L .745 .23 0 r
F
.4942 .31652 m .49273 .32199 L .49246 .31675 L .763 .233 0 r
F
.48305 .34122 m .48395 .34595 L .48409 .34674 L 0 0 0 r
F
.48366 .34044 m .48395 .34595 L .48305 .34122 L F
.49976 .51342 m .51677 .52053 L .50815 .51883 L .295 0 0 r
F
.49231 .51008 m .49976 .51342 L .50815 .51883 L 0 .168 0 r
F
.4942 .31652 m .49445 .32175 L .49273 .32199 L .763 .233 0 r
F
.4959 .31631 m .49445 .32175 L .4942 .31652 L .77 .233 0 r
F
.48924 .32257 m .4896 .3278 L .48791 .32815 L .671 .212 0 r
F
.49099 .32226 m .4896 .3278 L .48924 .32257 L .711 .221 0 r
F
.45186 .46992 m .44953 .48193 L .44228 .47391 L .453 .321 0 r
F
.45186 .46992 m .45717 .4773 L .44953 .48193 L F
.48395 .33477 m .48461 .33982 L .48366 .34044 L .318 .105 0 r
F
.48528 .33421 m .48461 .33982 L .48395 .33477 L .456 .151 0 r
F
.4959 .31631 m .49614 .32152 L .49445 .32175 L .77 .233 0 r
F
.49753 .31612 m .49614 .32152 L .4959 .31631 L .767 .231 0 r
F
.48627 .32856 m .48675 .33375 L .48528 .33421 L .543 .178 0 r
F
.48791 .32815 m .48675 .33375 L .48627 .32856 L .617 .197 0 r
F
.43164 .45594 m .42164 .46946 L .41527 .45884 L .619 .504 0 r
F
.43164 .45594 m .43623 .46521 L .42164 .46946 L F
.49099 .32226 m .49131 .3275 L .4896 .3278 L .711 .221 0 r
F
.49273 .32199 m .49131 .3275 L .49099 .32226 L .737 .227 0 r
F
.49753 .31612 m .49776 .32129 L .49614 .32152 L .767 .231 0 r
F
.49907 .31593 m .49776 .32129 L .49753 .31612 L .753 .224 0 r
F
.48409 .34674 m .48493 .35116 L .48609 .35185 L 1 .306 0 r
F
.48436 .34532 m .48489 .35018 L .48479 .35034 L 0 0 0 r
F
.48395 .34597 m .48493 .35116 L .48409 .34674 L .927 .302 0 r
F
.48395 .34595 m .48397 .34608 L .48395 .34597 L F
.48397 .34608 m .48493 .35116 L .48395 .34597 L F
.48395 .34595 m .48461 .35062 L .48493 .35116 L F
.48453 .34901 m .48479 .35034 L .48461 .35062 L 0 0 0 r
F
.48436 .34532 m .48479 .35034 L .48453 .34901 L F
.44568 .31607 m .46598 .31372 L .46553 .31558 L .346 .38 0 r
F
.44568 .31607 m .44597 .31146 L .46598 .31372 L F
.53737 .63496 m .52319 .63277 L .53524 .62736 L .615 .561 0 r
F
.53737 .63496 m .52092 .64018 L .52319 .63277 L F
.55376 .62852 m .53737 .63496 L .53524 .62736 L .669 .693 0 r
F
.49907 .31593 m .4993 .32107 L .49776 .32129 L .753 .224 0 r
F
.50049 .31576 m .4993 .32107 L .49907 .31593 L .724 .213 0 r
F
.55254 .43248 m .53817 .4357 L .54319 .42836 L 1 1 0 r
F
.55837 .42375 m .55254 .43248 L .54319 .42836 L F
.48839 .35273 m .48918 .35623 L .49331 .35669 L .827 .14 0 r
F
.48609 .35185 m .48918 .35623 L .48839 .35273 L 1 .199 0 r
F
.48366 .34044 m .48436 .34532 L .48395 .34595 L 0 0 0 r
F
.48461 .33982 m .48436 .34532 L .48366 .34044 L .327 .103 0 r
F
.48791 .32815 m .48832 .33336 L .48675 .33375 L .617 .197 0 r
F
.4896 .3278 m .48832 .33336 L .48791 .32815 L .672 .211 0 r
F
.48255 .50099 m .49231 .51008 L .48404 .50605 L 0 .114 0 r
F
.4761 .49597 m .48255 .50099 L .48404 .50605 L 0 .162 0 r
F
.49273 .32199 m .49302 .32723 L .49131 .3275 L .737 .227 0 r
F
.49445 .32175 m .49302 .32723 L .49273 .32199 L .75 .23 0 r
F
.48528 .33421 m .48581 .33932 L .48461 .33982 L .456 .151 0 r
F
.48675 .33375 m .48581 .33932 L .48528 .33421 L .554 .178 0 r
F
.50049 .31576 m .50071 .32085 L .4993 .32107 L .724 .213 0 r
F
.50173 .31561 m .50071 .32085 L .50049 .31576 L .672 .197 0 r
F
.44448 .24825 m .42905 .25305 L .43391 .24334 L 1 .844 0 r
F
.49445 .32175 m .49473 .32698 L .49302 .32723 L .75 .23 0 r
F
.49614 .32152 m .49473 .32698 L .49445 .32175 L .752 .229 0 r
F
.50173 .31561 m .50196 .32061 L .50071 .32085 L .672 .197 0 r
F
.50274 .31546 m .50196 .32061 L .50173 .31561 L .583 .171 0 r
F
.4896 .3278 m .48995 .33304 L .48832 .33336 L .672 .211 0 r
F
.49131 .3275 m .48995 .33304 L .4896 .3278 L .71 .22 0 r
F
.55376 .62852 m .53524 .62736 L .54724 .62104 L .669 .693 0 r
F
.56947 .62084 m .55376 .62852 L .54724 .62104 L .72 .812 0 r
F
.50274 .31546 m .50298 .32036 L .50196 .32061 L .583 .171 0 r
F
.50342 .31532 m .50298 .32036 L .50274 .31546 L .432 .124 0 r
F
.41117 .44761 m .39363 .46275 L .38777 .44943 L .681 .621 0 r
F
.41117 .44761 m .41527 .45884 L .39363 .46275 L F
.41313 .24793 m .40879 .26016 L .38572 .25575 L .971 .822 0 r
F
.42905 .25305 m .40879 .26016 L .41313 .24793 L 1 .8 0 r
F
.49614 .32152 m .4964 .32673 L .49473 .32698 L .752 .229 0 r
F
.49776 .32129 m .4964 .32673 L .49614 .32152 L .742 .225 0 r
F
.48675 .33375 m .48719 .33892 L .48581 .33932 L .554 .178 0 r
F
.48832 .33336 m .48719 .33892 L .48675 .33375 L .629 .198 0 r
F
.50342 .31532 m .50367 .32007 L .50298 .32036 L .432 .124 0 r
F
.50364 .3152 m .50367 .32007 L .50342 .31532 L 0 0 0 r
F
.47136 .67047 m .48537 .68306 L .46849 .67754 L .116 .255 0 r
F
.45901 .66399 m .46849 .67754 L .45177 .67091 L .226 .279 0 r
F
.45901 .66399 m .47136 .67047 L .46849 .67754 L F
.48461 .33982 m .48517 .34483 L .48436 .34532 L .327 .103 0 r
F
.48581 .33932 m .48517 .34483 L .48461 .33982 L .48 .155 0 r
F
.48436 .34532 m .48461 .35062 L .48395 .34595 L 0 0 0 r
F
.49131 .3275 m .49162 .33274 L .48995 .33304 L .71 .22 0 r
F
.49302 .32723 m .49162 .33274 L .49131 .3275 L .734 .226 0 r
F
.50364 .3152 m .5039 .31975 L .50367 .32007 L 0 0 0 r
F
.50323 .3151 m .5039 .31975 L .50364 .3152 L 1 .332 0 r
F
.49776 .32129 m .49803 .32648 L .4964 .32673 L .742 .225 0 r
F
.4993 .32107 m .49803 .32648 L .49776 .32129 L .717 .216 0 r
F
.50323 .3151 m .50352 .31937 L .5039 .31975 L 1 .332 0 r
F
.50196 .31503 m .50352 .31937 L .50323 .3151 L 1 .249 0 r
F
.31059 .24071 m .30785 .26597 L .24775 .26161 L .749 .773 0 r
F
.35418 .24953 m .30785 .26597 L .31059 .24071 L .79 .778 0 r
F
.48896 .3151 m .49576 .31759 L .49536 .31501 L .424 0 0 r
F
.48896 .3151 m .4894 .31664 L .49576 .31759 L F
.50196 .31503 m .50228 .3189 L .50352 .31937 L 1 .249 0 r
F
.49949 .315 m .50228 .3189 L .50196 .31503 L .947 .163 0 r
F
.49536 .31501 m .49984 .31833 L .49949 .315 L .653 .064 0 r
F
.49536 .31501 m .49576 .31759 L .49984 .31833 L F
.49949 .315 m .49984 .31833 L .50228 .3189 L .947 .163 0 r
F
.48609 .35185 m .4867 .35585 L .48918 .35623 L 1 .199 0 r
F
.48493 .35116 m .4867 .35585 L .48609 .35185 L 1 .275 0 r
F
.43151 .48695 m .45139 .47959 L .45688 .48159 L .372 .394 0 r
F
.43151 .48695 m .42345 .48218 L .45139 .47959 L F
.49302 .32723 m .49332 .33247 L .49162 .33274 L .734 .226 0 r
F
.49473 .32698 m .49332 .33247 L .49302 .32723 L .743 .228 0 r
F
.48832 .33336 m .48869 .33857 L .48719 .33892 L .629 .198 0 r
F
.48995 .33304 m .48869 .33857 L .48832 .33336 L .683 .212 0 r
F
.4993 .32107 m .49958 .32623 L .49803 .32648 L .717 .216 0 r
F
.50071 .32085 m .49958 .32623 L .4993 .32107 L .674 .203 0 r
F
.48581 .33932 m .48627 .34442 L .48517 .34483 L .48 .155 0 r
F
.48719 .33892 m .48627 .34442 L .48581 .33932 L .582 .184 0 r
F
.50071 .32085 m .50101 .32595 L .49958 .32623 L .674 .203 0 r
F
.50196 .32061 m .50101 .32595 L .50071 .32085 L .605 .183 0 r
F
.49473 .32698 m .49501 .33222 L .49332 .33247 L .743 .228 0 r
F
.4964 .32673 m .49501 .33222 L .49473 .32698 L .74 .226 0 r
F
.48995 .33304 m .49028 .33826 L .48869 .33857 L .683 .212 0 r
F
.49162 .33274 m .49028 .33826 L .48995 .33304 L .717 .221 0 r
F
.48517 .34483 m .48489 .35018 L .48436 .34532 L .379 .116 0 r
F
.43391 .24334 m .42905 .25305 L .41313 .24793 L 1 .878 0 r
F
.50196 .32061 m .50229 .32564 L .50101 .32595 L .605 .183 0 r
F
.50298 .32036 m .50229 .32564 L .50196 .32061 L .502 .154 0 r
F
.4964 .32673 m .49669 .33196 L .49501 .33222 L .74 .226 0 r
F
.49803 .32648 m .49669 .33196 L .4964 .32673 L .724 .221 0 r
F
.52092 .64018 m .51158 .63731 L .52319 .63277 L .545 .466 0 r
F
.44727 .65668 m .45177 .67091 L .43582 .66316 L .32 .317 0 r
F
.44727 .65668 m .45901 .66399 L .45177 .67091 L F
.48719 .33892 m .48758 .34407 L .48627 .34442 L .582 .184 0 r
F
.48869 .33857 m .48758 .34407 L .48719 .33892 L .655 .203 0 r
F
.49162 .33274 m .49193 .33799 L .49028 .33826 L .717 .221 0 r
F
.49332 .33247 m .49193 .33799 L .49162 .33274 L .736 .226 0 r
F
.48493 .35116 m .48542 .35553 L .4867 .35585 L 1 .275 0 r
F
.48461 .35062 m .48542 .35553 L .48493 .35116 L 1 .384 0 r
F
.67157 .60318 m .62031 .60895 L .63462 .59606 L .635 .741 0 r
F
.68686 .58615 m .67157 .60318 L .63462 .59606 L .633 .737 0 r
F
.74263 .59193 m .67157 .60318 L .68686 .58615 L .591 .679 0 r
F
.50298 .32036 m .50335 .32528 L .50229 .32564 L .502 .154 0 r
F
.50367 .32007 m .50335 .32528 L .50298 .32036 L .343 .097 0 r
F
.49803 .32648 m .49833 .33169 L .49669 .33196 L .724 .221 0 r
F
.49958 .32623 m .49833 .33169 L .49803 .32648 L .691 .211 0 r
F
.48385 .67612 m .5018 .68751 L .48537 .68306 L 0 .23 0 r
F
.47136 .67047 m .48385 .67612 L .48537 .68306 L .116 .255 0 r
F
.48517 .34483 m .48561 .34981 L .48489 .35018 L .379 .116 0 r
F
.48627 .34442 m .48561 .34981 L .48517 .34483 L .534 .167 0 r
F
.49332 .33247 m .49361 .33773 L .49193 .33799 L .736 .226 0 r
F
.49501 .33222 m .49361 .33773 L .49332 .33247 L .741 .227 0 r
F
.44745 .46206 m .44228 .47391 L .43623 .46521 L .534 .379 0 r
F
.44745 .46206 m .45186 .46992 L .44228 .47391 L F
.48869 .33857 m .48903 .34377 L .48758 .34407 L .655 .203 0 r
F
.49028 .33826 m .48903 .34377 L .48869 .33857 L .703 .216 0 r
F
.49958 .32623 m .4999 .3314 L .49833 .33169 L .691 .211 0 r
F
.50101 .32595 m .4999 .3314 L .49958 .32623 L .64 .196 0 r
F
.50367 .32007 m .50411 .32486 L .50335 .32528 L .343 .097 0 r
F
.5039 .31975 m .50411 .32486 L .50367 .32007 L 0 0 0 r
F
.59733 .70753 m .61467 .70489 L .66485 .71118 L .171 .33 0 r
F
.56556 .7006 m .61467 .70489 L .59733 .70753 L .056 .294 0 r
F
.54972 .7002 m .56556 .7006 L .59733 .70753 L .07 .294 0 r
F
.5047 .4676 m .50368 .46669 L .50865 .46301 L .473 .425 0 r
F
.5047 .4676 m .49866 .47022 L .50368 .46669 L F
.50368 .46669 m .50456 .46775 L .50721 .46421 L 0 0 0 r
F
.50865 .46301 m .50368 .46669 L .50746 .46387 L .423 .388 0 r
F
.50368 .46669 m .50721 .46421 L .50746 .46387 L 0 0 0 r
F
.49866 .47022 m .49778 .47059 L .50368 .46669 L .473 .425 0 r
F
.49501 .33222 m .49531 .33747 L .49361 .33773 L .741 .227 0 r
F
.49669 .33196 m .49531 .33747 L .49501 .33222 L .734 .225 0 r
F
.48461 .35062 m .48501 .35526 L .48542 .35553 L 1 .384 0 r
F
.48489 .35018 m .48501 .35526 L .48461 .35062 L .042 0 0 r
F
.35249 .43482 m .31419 .45517 L .3078 .43379 L .672 .715 0 r
F
.35249 .43482 m .3564 .45188 L .31419 .45517 L F
.49028 .33826 m .4906 .34349 L .48903 .34377 L .703 .216 0 r
F
.49193 .33799 m .4906 .34349 L .49028 .33826 L .731 .224 0 r
F
.48627 .34442 m .48664 .3495 L .48561 .34981 L .534 .167 0 r
F
.48758 .34407 m .48664 .3495 L .48627 .34442 L .633 .194 0 r
F
.50101 .32595 m .50138 .33108 L .4999 .3314 L .64 .196 0 r
F
.50229 .32564 m .50138 .33108 L .50101 .32595 L .564 .176 0 r
F
.62031 .60895 m .58391 .61194 L .59648 .60189 L .693 .815 0 r
F
.63462 .59606 m .62031 .60895 L .59648 .60189 L .7 .82 0 r
F
.5039 .31975 m .50444 .32434 L .50411 .32486 L 0 0 0 r
F
.50352 .31937 m .50444 .32434 L .5039 .31975 L .84 .27 0 r
F
.49669 .33196 m .497 .3372 L .49531 .33747 L .734 .225 0 r
F
.49833 .33169 m .497 .3372 L .49669 .33196 L .712 .219 0 r
F
.49193 .33799 m .49223 .34324 L .4906 .34349 L .731 .224 0 r
F
.49361 .33773 m .49223 .34324 L .49193 .33799 L .745 .228 0 r
F
.50229 .32564 m .50272 .3307 L .50138 .33108 L .564 .176 0 r
F
.50335 .32528 m .50272 .3307 L .50229 .32564 L .462 .146 0 r
F
.48758 .34407 m .4879 .34922 L .48664 .3495 L .633 .194 0 r
F
.48903 .34377 m .4879 .34922 L .48758 .34407 L .695 .212 0 r
F
.48489 .35018 m .48523 .35501 L .48501 .35526 L .042 0 0 r
F
.48561 .34981 m .48523 .35501 L .48489 .35018 L .495 .151 0 r
F
.49833 .33169 m .49866 .33692 L .497 .3372 L .712 .219 0 r
F
.4999 .3314 m .49866 .33692 L .49833 .33169 L .675 .208 0 r
F
.50352 .31937 m .50418 .32369 L .50444 .32434 L .84 .27 0 r
F
.50228 .3189 m .50418 .32369 L .50352 .31937 L 1 .257 0 r
F
.53252 .44243 m .52384 .4446 L .52818 .43865 L 1 1 0 r
F
.53252 .44243 m .52647 .44853 L .52384 .4446 L F
.53817 .4357 m .53252 .44243 L .52818 .43865 L F
.49361 .33773 m .49391 .34299 L .49223 .34324 L .745 .228 0 r
F
.49531 .33747 m .49391 .34299 L .49361 .33773 L .745 .229 0 r
F
.52647 .44853 m .5194 .45007 L .52384 .4446 L 1 .92 0 r
F
.52647 .44853 m .5203 .45398 L .5194 .45007 L F
.48863 .50545 m .49976 .51342 L .49231 .51008 L .42 0 0 r
F
.48255 .50099 m .48863 .50545 L .49231 .51008 L 0 .114 0 r
F
.48903 .34377 m .48933 .34897 L .4879 .34922 L .695 .212 0 r
F
.4906 .34349 m .48933 .34897 L .48903 .34377 L .732 .223 0 r
F
.50335 .32528 m .50386 .33026 L .50272 .3307 L .462 .146 0 r
F
.50411 .32486 m .50386 .33026 L .50335 .32528 L .311 .093 0 r
F
.4999 .3314 m .50027 .3366 L .49866 .33692 L .675 .208 0 r
F
.50138 .33108 m .50027 .3366 L .4999 .3314 L .62 .193 0 r
F
.56947 .62084 m .54724 .62104 L .55872 .6138 L .72 .812 0 r
F
.58391 .61194 m .56947 .62084 L .55872 .6138 L .765 .888 0 r
F
.55837 .42375 m .54319 .42836 L .54734 .42049 L 1 1 0 r
F
.56277 .41439 m .55837 .42375 L .54734 .42049 L 1 .942 0 r
F
.57894 .41748 m .55837 .42375 L .56277 .41439 L .994 .939 0 r
F
.48561 .34981 m .48591 .35479 L .48523 .35501 L .495 .151 0 r
F
.48664 .3495 m .48591 .35479 L .48561 .34981 L .636 .19 0 r
F
.49531 .33747 m .49561 .34273 L .49391 .34299 L .745 .229 0 r
F
.497 .3372 m .49561 .34273 L .49531 .33747 L .733 .226 0 r
F
.58295 .40603 m .57894 .41748 L .56277 .41439 L .946 .87 0 r
F
.60616 .40812 m .57894 .41748 L .58295 .40603 L .849 .859 0 r
F
.50228 .3189 m .50311 .32285 L .50418 .32369 L 1 .257 0 r
F
.49984 .31833 m .50311 .32285 L .50228 .3189 L .933 .183 0 r
F
.48542 .35553 m .48681 .35985 L .4867 .35585 L .807 .18 0 r
F
.4906 .34349 m .49088 .34873 L .48933 .34897 L .732 .223 0 r
F
.49223 .34324 m .49088 .34873 L .4906 .34349 L .752 .229 0 r
F
.50138 .33108 m .50181 .33624 L .50027 .3366 L .62 .193 0 r
F
.50272 .3307 m .50181 .33624 L .50138 .33108 L .544 .173 0 r
F
.497 .3372 m .49732 .34246 L .49561 .34273 L .733 .226 0 r
F
.49866 .33692 m .49732 .34246 L .497 .3372 L .708 .219 0 r
F
.50411 .32486 m .50473 .3297 L .50386 .33026 L .311 .093 0 r
F
.50444 .32434 m .50522 .32901 L .50473 .3297 L 0 0 0 r
F
.50444 .32434 m .50453 .326 L .50422 .32468 L F
.50418 .32369 m .50469 .3263 L .50444 .32434 L F
.50469 .3263 m .50522 .32901 L .50475 .32621 L F
.50469 .3263 m .50475 .32621 L .50444 .32434 L F
.50451 .32534 m .50519 .32811 L .50522 .32894 L F
.50418 .32369 m .50519 .32811 L .50451 .32534 L F
.50516 .32867 m .50522 .32894 L .50522 .32901 L F
.50418 .32369 m .50522 .32894 L .50516 .32867 L F
.50453 .326 m .50473 .3297 L .50422 .32468 L F
.50522 .32901 m .50552 .33463 L .50473 .3297 L .088 .03 0 r
F
.50522 .32901 m .50624 .33378 L .50552 .33463 L F
.50519 .32811 m .50624 .33378 L .50522 .32901 L 0 0 0 r
F
.50519 .32811 m .50651 .33266 L .50624 .33378 L F
.50442 .32692 m .50589 .33094 L .50519 .32811 L F
.50589 .33094 m .50651 .33266 L .50519 .32811 L F
.50456 .32651 m .50442 .32692 L .50519 .32811 L .82 .216 0 r
F
.50422 .32468 m .50473 .3297 L .50411 .32486 L 0 0 0 r
F
.50311 .32285 m .50438 .32679 L .50456 .32651 L .82 .216 0 r
F
.50438 .32679 m .50442 .32692 L .50456 .32651 L F
.48664 .3495 m .48692 .35458 L .48591 .35479 L .636 .19 0 r
F
.4879 .34922 m .48692 .35458 L .48664 .3495 L .71 .211 0 r
F
.53817 .4357 m .52818 .43865 L .53224 .43223 L 1 1 0 r
F
.54319 .42836 m .53817 .4357 L .53224 .43223 L F
.64134 .39339 m .63723 .41103 L .60616 .40812 L .746 .791 0 r
F
.68574 .39289 m .63723 .41103 L .64134 .39339 L .698 .77 0 r
F
.49223 .34324 m .49251 .3485 L .49088 .34873 L .752 .229 0 r
F
.49391 .34299 m .49251 .3485 L .49223 .34324 L .759 .232 0 r
F
.48542 .35553 m .48555 .35991 L .48681 .35985 L .807 .18 0 r
F
.48501 .35526 m .48555 .35991 L .48542 .35553 L .968 .226 0 r
F
.49866 .33692 m .49901 .34217 L .49732 .34246 L .708 .219 0 r
F
.50027 .3366 m .49901 .34217 L .49866 .33692 L .669 .208 0 r
F
.4879 .34922 m .48816 .35438 L .48692 .35458 L .71 .211 0 r
F
.48933 .34897 m .48816 .35438 L .4879 .34922 L .75 .224 0 r
F
.50272 .3307 m .50323 .33581 L .50181 .33624 L .544 .173 0 r
F
.50386 .33026 m .50323 .33581 L .50272 .3307 L .449 .145 0 r
F
.5203 .45398 m .51506 .45509 L .5194 .45007 L .82 .611 0 r
F
.5203 .45398 m .51427 .45879 L .51506 .45509 L F
.49391 .34299 m .49419 .34826 L .49251 .3485 L .759 .232 0 r
F
.49561 .34273 m .49419 .34826 L .49391 .34299 L .754 .231 0 r
F
.49984 .31833 m .50091 .32175 L .50311 .32285 L .933 .183 0 r
F
.49576 .31759 m .50091 .32175 L .49984 .31833 L .701 .079 0 r
F
.48501 .35526 m .48515 .3599 L .48555 .35991 L .968 .226 0 r
F
.48523 .35501 m .48515 .3599 L .48501 .35526 L .611 .17 0 r
F
.48933 .34897 m .48958 .35418 L .48816 .35438 L .75 .224 0 r
F
.49088 .34873 m .48958 .35418 L .48933 .34897 L .771 .232 0 r
F
.50027 .3366 m .50068 .34184 L .49901 .34217 L .669 .208 0 r
F
.50181 .33624 m .50068 .34184 L .50027 .3366 L .613 .194 0 r
F
.49561 .34273 m .49591 .34802 L .49419 .34826 L .754 .231 0 r
F
.49732 .34246 m .49591 .34802 L .49561 .34273 L .739 .228 0 r
F
.33094 .4907 m .37875 .47625 L .38457 .48577 L .447 .456 0 r
F
.33094 .4907 m .32096 .47557 L .37875 .47625 L F
.48523 .35501 m .48538 .35986 L .48515 .3599 L .611 .17 0 r
F
.48591 .35479 m .48538 .35986 L .48523 .35501 L .762 .21 0 r
F
.50386 .33026 m .50449 .33529 L .50323 .33581 L .449 .145 0 r
F
.50473 .3297 m .50449 .33529 L .50386 .33026 L .318 .101 0 r
F
.49088 .34873 m .49113 .35398 L .48958 .35418 L .771 .232 0 r
F
.49251 .3485 m .49113 .35398 L .49088 .34873 L .78 .236 0 r
F
.49732 .34246 m .49764 .34775 L .49591 .34802 L .739 .228 0 r
F
.49901 .34217 m .49764 .34775 L .49732 .34246 L .711 .221 0 r
F
.48591 .35479 m .48607 .35977 L .48538 .35986 L .762 .21 0 r
F
.48692 .35458 m .48607 .35977 L .48591 .35479 L .797 .225 0 r
F
.50181 .33624 m .50228 .34145 L .50068 .34184 L .613 .194 0 r
F
.50323 .33581 m .50228 .34145 L .50181 .33624 L .54 .175 0 r
F
.72375 .78658 m .65409 .79141 L .67659 .77947 L .502 .505 0 r
F
.74959 .77099 m .72375 .78658 L .67659 .77947 L .506 .52 0 r
F
.53088 .69355 m .56556 .7006 L .54972 .7002 L 0 .238 0 r
F
.51717 .69097 m .53088 .69355 L .54972 .7002 L 0 .249 0 r
F
.49251 .3485 m .49276 .35377 L .49113 .35398 L .78 .236 0 r
F
.49419 .34826 m .49276 .35377 L .49251 .3485 L .779 .237 0 r
F
.49576 .31759 m .49714 .32029 L .50091 .32175 L .701 .079 0 r
F
.4894 .31664 m .49714 .32029 L .49576 .31759 L .455 0 0 r
F
.47239 .48642 m .4761 .49597 L .46954 .49035 L .082 .152 0 r
F
.46769 .48036 m .46954 .49035 L .46314 .48412 L .239 .191 0 r
F
.46769 .48036 m .47239 .48642 L .46954 .49035 L F
.48692 .35458 m .48709 .35967 L .48607 .35977 L .797 .225 0 r
F
.48816 .35438 m .48709 .35967 L .48692 .35458 L .812 .234 0 r
F
.50311 .32285 m .50519 .32811 L .50418 .32369 L .82 .216 0 r
F
.39854 .63356 m .38408 .65074 L .36996 .63821 L .517 .534 0 r
F
.39854 .63356 m .40865 .6444 L .38408 .65074 L F
.49901 .34217 m .49938 .34746 L .49764 .34775 L .711 .221 0 r
F
.50068 .34184 m .49938 .34746 L .49901 .34217 L .671 .211 0 r
F
.39154 .24071 m .38572 .25575 L .35418 .24953 L .892 .826 0 r
F
.41313 .24793 m .38572 .25575 L .39154 .24071 L .971 .822 0 r
F
.49419 .34826 m .49446 .35356 L .49276 .35377 L .779 .237 0 r
F
.49591 .34802 m .49446 .35356 L .49419 .34826 L .769 .235 0 r
F
.43391 .24334 m .41313 .24793 L .41983 .23641 L 1 .878 0 r
F
.50473 .3297 m .50552 .33463 L .50449 .33529 L .318 .101 0 r
F
.48816 .35438 m .48835 .35954 L .48709 .35967 L .812 .234 0 r
F
.48958 .35418 m .48835 .35954 L .48816 .35438 L .818 .24 0 r
F
.50323 .33581 m .50381 .34098 L .50228 .34145 L .54 .175 0 r
F
.50449 .33529 m .50381 .34098 L .50323 .33581 L .453 .151 0 r
F
.35976 .62456 m .33215 .64444 L .31736 .62809 L .546 .597 0 r
F
.35976 .62456 m .36996 .63821 L .33215 .64444 L F
.54319 .42836 m .53224 .43223 L .53582 .42538 L 1 1 0 r
F
.54734 .42049 m .54319 .42836 L .53582 .42538 L F
.31059 .24071 m .24775 .26161 L .24963 .22816 L .749 .773 0 r
F
.49591 .34802 m .4962 .35332 L .49446 .35356 L .769 .235 0 r
F
.49764 .34775 m .4962 .35332 L .49591 .34802 L .749 .231 0 r
F
.50068 .34184 m .5011 .34711 L .49938 .34746 L .671 .211 0 r
F
.50228 .34145 m .5011 .34711 L .50068 .34184 L .616 .197 0 r
F
.48958 .35418 m .48978 .3594 L .48835 .35954 L .818 .24 0 r
F
.49113 .35398 m .48978 .3594 L .48958 .35418 L .817 .243 0 r
F
.49599 .68097 m .51717 .69097 L .5018 .68751 L 0 .202 0 r
F
.48385 .67612 m .49599 .68097 L .5018 .68751 L 0 .23 0 r
F
.44411 .45379 m .43623 .46521 L .43164 .45594 L .626 .444 0 r
F
.44411 .45379 m .44745 .46206 L .43623 .46521 L F
.41005 .66279 m .43172 .65435 L .44285 .65568 L .303 .376 0 r
F
.41005 .66279 m .39403 .65891 L .43172 .65435 L F
.49113 .35398 m .49134 .35924 L .48978 .3594 L .817 .243 0 r
F
.49276 .35377 m .49134 .35924 L .49113 .35398 L .812 .244 0 r
F
.49764 .34775 m .49797 .35306 L .4962 .35332 L .749 .231 0 r
F
.49938 .34746 m .49797 .35306 L .49764 .34775 L .72 .225 0 r
F
.47722 .49204 m .48255 .50099 L .4761 .49597 L 0 .098 0 r
F
.47239 .48642 m .47722 .49204 L .4761 .49597 L .082 .152 0 r
F
.42872 .44625 m .41527 .45884 L .41117 .44761 L .708 .573 0 r
F
.42872 .44625 m .43164 .45594 L .41527 .45884 L F
.50449 .33529 m .50522 .34039 L .50381 .34098 L .453 .151 0 r
F
.50552 .33463 m .50522 .34039 L .50449 .33529 L .345 .117 0 r
F
.50228 .34145 m .5028 .34671 L .5011 .34711 L .616 .197 0 r
F
.50381 .34098 m .5028 .34671 L .50228 .34145 L .548 .18 0 r
F
.51427 .45879 m .51102 .45968 L .51506 .45509 L .671 .46 0 r
F
.50865 .46301 m .50746 .46387 L .51102 .45968 L .423 .388 0 r
F
.50984 .46211 m .50865 .46301 L .51102 .45968 L .671 .46 0 r
F
.51102 .45968 m .50746 .46387 L .5097 .46185 L 0 0 0 r
F
.51102 .45968 m .5097 .46185 L .51185 .45795 L F
.51102 .45968 m .51185 .45795 L .51223 .45728 L F
.51427 .45879 m .50984 .46211 L .51102 .45968 L .671 .46 0 r
F
.49276 .35377 m .49299 .35906 L .49134 .35924 L .812 .244 0 r
F
.49446 .35356 m .49299 .35906 L .49276 .35377 L .802 .243 0 r
F
.4594 .46697 m .45717 .4773 L .45186 .46992 L .444 .272 0 r
F
.4594 .46697 m .4633 .47386 L .45717 .4773 L F
.50091 .32175 m .50442 .32692 L .50311 .32285 L .803 .162 0 r
F
.51677 .52053 m .52349 .52156 L .54132 .52577 L 0 .236 0 r
F
.50097 .51393 m .50606 .51616 L .51677 .52053 L .295 0 0 r
F
.49976 .51342 m .50606 .51616 L .50097 .51393 L F
.51093 .51844 m .51416 .52038 L .51474 .52046 L .343 0 0 r
F
.50953 .51769 m .51093 .51844 L .5116 .5186 L .347 0 0 r
F
.50606 .51616 m .52349 .52156 L .51677 .52053 L F
.50606 .51616 m .5116 .5186 L .52349 .52156 L F
.52349 .52156 m .54563 .52422 L .54132 .52577 L .088 0 0 r
F
.54563 .52422 m .54764 .52446 L .5474 .52451 L F
.54563 .52422 m .5474 .52451 L .54132 .52577 L F
.52584 .52184 m .52798 .52212 L .54764 .52446 L F
.52349 .52156 m .52798 .52212 L .52584 .52184 L F
.52998 .52244 m .52935 .52273 L .52953 .52272 L 0 0 0 r
F
.53004 .5224 m .52998 .52244 L .53039 .52244 L .047 0 0 r
F
.52798 .52212 m .5506 .52275 L .54764 .52446 L F
.52798 .52212 m .53039 .52244 L .5506 .52275 L F
.52998 .52244 m .54993 .52097 L .5506 .52275 L 0 0 0 r
F
.52998 .52244 m .52953 .52272 L .54993 .52097 L F
.52798 .52212 m .52998 .52244 L .53004 .5224 L .047 0 0 r
F
.51093 .51844 m .52798 .52212 L .52349 .52156 L .343 0 0 r
F
.51203 .51867 m .51474 .52046 L .52798 .52212 L F
.51093 .51844 m .51109 .51852 L .51203 .51867 L F
.51109 .51852 m .51474 .52046 L .51203 .51867 L F
.50606 .51616 m .51093 .51844 L .50953 .51769 L .347 0 0 r
F
.48515 .3599 m .48502 .36459 L .4853 .36433 L .052 0 0 r
F
.4894 .31664 m .4912 .31834 L .49714 .32029 L .455 0 0 r
F
.49938 .34746 m .49976 .35277 L .49797 .35306 L .72 .225 0 r
F
.5011 .34711 m .49976 .35277 L .49938 .34746 L .68 .215 0 r
F
.49446 .35356 m .49471 .35887 L .49299 .35906 L .802 .243 0 r
F
.4962 .35332 m .49471 .35887 L .49446 .35356 L .787 .241 0 r
F
.50381 .34098 m .50445 .34621 L .5028 .34671 L .548 .18 0 r
F
.50522 .34039 m .50445 .34621 L .50381 .34098 L .469 .159 0 r
F
.4962 .35332 m .49648 .35865 L .49471 .35887 L .787 .241 0 r
F
.49797 .35306 m .49648 .35865 L .4962 .35332 L .765 .236 0 r
F
.5011 .34711 m .50155 .35243 L .49976 .35277 L .68 .215 0 r
F
.5028 .34671 m .50155 .35243 L .5011 .34711 L .628 .203 0 r
F
.50552 .33463 m .50645 .33964 L .50522 .34039 L .345 .117 0 r
F
.50624 .33378 m .50645 .33964 L .50552 .33463 L .185 .07 0 r
F
.49778 .47059 m .49958 .46993 L .50368 .46669 L 0 0 0 r
F
.49778 .47059 m .49205 .47297 L .49958 .46993 L F
.49797 .35306 m .49829 .35841 L .49648 .35865 L .765 .236 0 r
F
.49976 .35277 m .49829 .35841 L .49797 .35306 L .735 .23 0 r
F
.41983 .23641 m .41313 .24793 L .39154 .24071 L 1 .887 0 r
F
.3853 .43553 m .3564 .45188 L .35249 .43482 L .711 .71 0 r
F
.3853 .43553 m .38777 .44943 L .3564 .45188 L F
.5028 .34671 m .50334 .35201 L .50155 .35243 L .628 .203 0 r
F
.50445 .34621 m .50334 .35201 L .5028 .34671 L .565 .188 0 r
F
.49976 .35277 m .50013 .35812 L .49829 .35841 L .735 .23 0 r
F
.50155 .35243 m .50013 .35812 L .49976 .35277 L .697 .221 0 r
F
.50522 .34039 m .50602 .34558 L .50445 .34621 L .469 .159 0 r
F
.50645 .33964 m .50602 .34558 L .50522 .34039 L .382 .134 0 r
F
.50091 .32175 m .50264 .32535 L .50442 .32692 L .803 .162 0 r
F
.49714 .32029 m .50264 .32535 L .50091 .32175 L .657 .058 0 r
F
.4941 .5094 m .49872 .51293 L .49936 .51321 L .544 0 0 r
F
.49204 .50789 m .4941 .5094 L .49918 .51301 L .42 0 0 r
F
.48912 .5058 m .4941 .5094 L .49204 .50789 L F
.49917 .513 m .49918 .51301 L .49976 .51342 L F
.48863 .50545 m .49918 .51301 L .49917 .513 L F
.4941 .5094 m .50606 .51616 L .49976 .51342 L .544 0 0 r
F
.4941 .5094 m .49936 .51321 L .50606 .51616 L F
.48863 .50545 m .4941 .5094 L .48912 .5058 L .42 0 0 r
F
.48645 .50201 m .4941 .5094 L .48863 .50545 L .611 .046 0 r
F
.48653 .50209 m .49048 .50642 L .4941 .5094 L F
.48645 .50201 m .49048 .50642 L .48653 .50209 L F
.49048 .50642 m .49387 .51052 L .49449 .51083 L .728 .096 0 r
F
.49048 .50642 m .49625 .51098 L .4941 .5094 L F
.49625 .51098 m .49872 .51293 L .4941 .5094 L F
.49048 .50642 m .49449 .51083 L .49872 .51293 L F
.49936 .51321 m .51093 .51844 L .50606 .51616 L .584 .006 0 r
F
.49872 .51293 m .49937 .51322 L .49936 .51321 L F
.49937 .51322 m .51093 .51844 L .49936 .51321 L F
.54132 .52577 m .54764 .52446 L .57524 .52761 L .124 .315 0 r
F
.56277 .41439 m .54734 .42049 L .55044 .41217 L 1 .942 0 r
F
.56552 .40455 m .56277 .41439 L .55044 .41217 L 1 .855 0 r
F
.58295 .40603 m .56277 .41439 L .56552 .40455 L .946 .87 0 r
F
.48197 .49723 m .48863 .50545 L .48255 .50099 L 0 .027 0 r
F
.47722 .49204 m .48197 .49723 L .48255 .50099 L 0 .098 0 r
F
.50155 .35243 m .50199 .35778 L .50013 .35812 L .697 .221 0 r
F
.50334 .35201 m .50199 .35778 L .50155 .35243 L .648 .21 0 r
F
.60867 .39379 m .60616 .40812 L .58295 .40603 L .809 .804 0 r
F
.64134 .39339 m .60616 .40812 L .60867 .39379 L .746 .791 0 r
F
.54734 .42049 m .53582 .42538 L .53876 .41814 L 1 1 0 r
F
.55044 .41217 m .54734 .42049 L .53876 .41814 L 1 .907 0 r
F
.48609 .36479 m .48511 .36966 L .48534 .36473 L 1 .394 0 r
F
.48609 .36479 m .48598 .36985 L .48511 .36966 L F
.48716 .36478 m .48598 .36985 L .48609 .36479 L 1 .322 0 r
F
.48716 .36478 m .48714 .36993 L .48598 .36985 L F
.48846 .36473 m .48714 .36993 L .48716 .36478 L 1 .293 0 r
F
.50445 .34621 m .50512 .3515 L .50334 .35201 L .565 .188 0 r
F
.50602 .34558 m .50512 .3515 L .50445 .34621 L .495 .17 0 r
F
.61357 .53185 m .62068 .52364 L .6778 .52426 L .368 .392 0 r
F
.57524 .52761 m .62068 .52364 L .61357 .53185 L .286 .365 0 r
F
.48534 .36473 m .48463 .36934 L .48502 .36459 L 1 .519 0 r
F
.48534 .36473 m .48511 .36966 L .48463 .36934 L F
.48846 .36473 m .4885 .36995 L .48714 .36993 L 1 .293 0 r
F
.48992 .36464 m .4885 .36995 L .48846 .36473 L .967 .278 0 r
F
.50624 .33378 m .50744 .33867 L .50645 .33964 L .185 .07 0 r
F
.50651 .33266 m .50744 .33867 L .50624 .33378 L 0 .016 0 r
F
.45616 .45971 m .45186 .46992 L .44745 .46206 L .531 .325 0 r
F
.45616 .45971 m .4594 .46697 L .45186 .46992 L F
.48992 .36464 m .49002 .36991 L .4885 .36995 L .967 .278 0 r
F
.49151 .36452 m .49002 .36991 L .48992 .36464 L .919 .27 0 r
F
.48502 .36459 m .4847 .36884 L .4853 .36433 L 0 0 0 r
F
.48502 .36459 m .48463 .36934 L .4847 .36884 L F
.49151 .36452 m .49164 .36983 L .49002 .36991 L .919 .27 0 r
F
.49319 .36438 m .49164 .36983 L .49151 .36452 L .885 .264 0 r
F
.61467 .70489 m .68265 .7043 L .66485 .71118 L .175 .335 0 r
F
.50645 .33964 m .50748 .34477 L .50602 .34558 L .382 .134 0 r
F
.50744 .33867 m .50748 .34477 L .50645 .33964 L .27 .104 0 r
F
.50334 .35201 m .50388 .35737 L .50199 .35778 L .648 .21 0 r
F
.50512 .3515 m .50388 .35737 L .50334 .35201 L .591 .197 0 r
F
.49319 .36438 m .49336 .36971 L .49164 .36983 L .885 .264 0 r
F
.49494 .3642 m .49336 .36971 L .49319 .36438 L .858 .259 0 r
F
.52818 .43865 m .52138 .44175 L .52448 .43591 L 1 1 0 r
F
.52818 .43865 m .52384 .4446 L .52138 .44175 L F
.53224 .43223 m .52818 .43865 L .52448 .43591 L F
.4853 .36433 m .4855 .36809 L .4864 .36391 L 0 0 0 r
F
.4853 .36433 m .4847 .36884 L .4855 .36809 L F
.49494 .3642 m .49515 .36956 L .49336 .36971 L .858 .259 0 r
F
.49674 .364 m .49515 .36956 L .49494 .3642 L .833 .254 0 r
F
.58391 .61194 m .55872 .6138 L .5692 .60566 L .765 .888 0 r
F
.59648 .60189 m .58391 .61194 L .5692 .60566 L .792 .916 0 r
F
.50602 .34558 m .50687 .35085 L .50512 .3515 L .495 .17 0 r
F
.50748 .34477 m .50687 .35085 L .50602 .34558 L .423 .152 0 r
F
.53224 .43223 m .52448 .43591 L .52737 .42973 L 1 1 0 r
F
.53582 .42538 m .53224 .43223 L .52737 .42973 L F
.50505 .32864 m .50618 .33118 L .50651 .33266 L 0 0 0 r
F
.50618 .33118 m .5081 .33739 L .50651 .33266 L F
.50618 .33118 m .5083 .33568 L .5081 .33739 L F
.50499 .3292 m .50731 .33374 L .50618 .33118 L 0 .001 0 r
F
.50731 .33374 m .5083 .33568 L .50618 .33118 L F
.50442 .32692 m .50618 .33118 L .50505 .32864 L 0 0 0 r
F
.50264 .32535 m .50618 .33118 L .50442 .32692 L F
.52384 .4446 m .5182 .44726 L .52138 .44175 L 1 .925 0 r
F
.52384 .4446 m .5194 .45007 L .5182 .44726 L F
.49674 .364 m .49699 .36938 L .49515 .36956 L .833 .254 0 r
F
.4986 .36377 m .49699 .36938 L .49674 .364 L .807 .25 0 r
F
.4864 .36391 m .48734 .36699 L .48864 .36327 L .142 0 0 r
F
.4864 .36391 m .4855 .36809 L .48734 .36699 L F
.50512 .3515 m .5058 .35686 L .50388 .35737 L .591 .197 0 r
F
.50687 .35085 m .5058 .35686 L .50512 .3515 L .529 .184 0 r
F
.45688 .48159 m .45139 .47959 L .47125 .47773 L .27 .368 0 r
F
.67659 .77947 m .65409 .79141 L .62441 .78469 L .548 .571 0 r
F
.4986 .36377 m .49889 .36917 L .49699 .36938 L .807 .25 0 r
F
.50049 .3635 m .49889 .36917 L .4986 .36377 L .779 .244 0 r
F
.4885 .36995 m .48702 .37513 L .48714 .36993 L 1 .321 0 r
F
.4885 .36995 m .48847 .3752 L .48702 .37513 L F
.49002 .36991 m .48847 .3752 L .4885 .36995 L 1 .297 0 r
F
.48714 .36993 m .48575 .37496 L .48598 .36985 L 1 .365 0 r
F
.48714 .36993 m .48702 .37513 L .48575 .37496 L F
.49002 .36991 m .49006 .37521 L .48847 .3752 L 1 .297 0 r
F
.49164 .36983 m .49006 .37521 L .49002 .36991 L .966 .283 0 r
F
.49714 .32029 m .49945 .32322 L .50264 .32535 L .657 .058 0 r
F
.4912 .31834 m .49945 .32322 L .49714 .32029 L .398 0 0 r
F
.50651 .33266 m .5081 .33739 L .50744 .33867 L 0 .016 0 r
F
.48598 .36985 m .48472 .37466 L .48511 .36966 L 1 .453 0 r
F
.48598 .36985 m .48575 .37496 L .48472 .37466 L F
.49164 .36983 m .49174 .37516 L .49006 .37521 L .966 .283 0 r
F
.49336 .36971 m .49174 .37516 L .49164 .36983 L .92 .274 0 r
F
.49336 .36971 m .4935 .37507 L .49174 .37516 L F
.49515 .36956 m .4935 .37507 L .49336 .36971 L .886 .267 0 r
F
.50049 .3635 m .50084 .36892 L .49889 .36917 L .779 .244 0 r
F
.50243 .36318 m .50084 .36892 L .50049 .3635 L .746 .238 0 r
F
.50744 .33867 m .5088 .34372 L .50748 .34477 L .27 .104 0 r
F
.5081 .33739 m .5088 .34372 L .50744 .33867 L .137 .075 0 r
F
.48511 .36966 m .48402 .37419 L .48463 .36934 L 1 .556 0 r
F
.48511 .36966 m .48472 .37466 L .48402 .37419 L F
.53582 .42538 m .52737 .42973 L .52991 .42324 L 1 1 0 r
F
.53876 .41814 m .53582 .42538 L .52991 .42324 L 1 .939 0 r
F
.50748 .34477 m .50859 .35002 L .50687 .35085 L .423 .152 0 r
F
.5088 .34372 m .50859 .35002 L .50748 .34477 L .344 .133 0 r
F
.49515 .36956 m .49533 .37495 L .4935 .37507 L .886 .267 0 r
F
.49699 .36938 m .49533 .37495 L .49515 .36956 L .858 .262 0 r
F
.44597 .31146 m .46903 .31206 L .46598 .31372 L .32 .363 0 r
F
.48864 .36327 m .49061 .3654 L .49246 .36233 L .15 0 0 r
F
.48864 .36327 m .48734 .36699 L .49061 .3654 L F
.50687 .35085 m .50774 .35622 L .5058 .35686 L .529 .184 0 r
F
.50859 .35002 m .50774 .35622 L .50687 .35085 L .466 .17 0 r
F
.5194 .45007 m .51511 .45242 L .5182 .44726 L .902 .592 0 r
F
.5194 .45007 m .51506 .45509 L .51511 .45242 L F
.49699 .36938 m .49721 .37479 L .49533 .37495 L .858 .262 0 r
F
.49889 .36917 m .49721 .37479 L .49699 .36938 L .832 .257 0 r
F
.50243 .36318 m .50285 .36862 L .50084 .36892 L .746 .238 0 r
F
.50442 .36279 m .50285 .36862 L .50243 .36318 L .708 .231 0 r
F
.48463 .36934 m .48377 .37348 L .4847 .36884 L .955 .381 0 r
F
.48463 .36934 m .48402 .37419 L .48377 .37348 L F
.49889 .36917 m .49916 .3746 L .49721 .37479 L .832 .257 0 r
F
.50084 .36892 m .49916 .3746 L .49889 .36917 L .805 .253 0 r
F
.44201 .44522 m .43164 .45594 L .42872 .44625 L .731 .514 0 r
F
.44201 .44522 m .44411 .45379 L .43164 .45594 L F
.49006 .37521 m .48839 .3805 L .48847 .3752 L 1 .314 0 r
F
.49006 .37521 m .49006 .38054 L .48839 .3805 L F
.49174 .37516 m .49006 .38054 L .49006 .37521 L 1 .296 0 r
F
.48847 .3752 m .48683 .38038 L .48702 .37513 L 1 .345 0 r
F
.48847 .3752 m .48839 .3805 L .48683 .38038 L F
.50442 .36279 m .50494 .36825 L .50285 .36862 L .708 .231 0 r
F
.50647 .3623 m .50494 .36825 L .50442 .36279 L .665 .223 0 r
F
.45372 .45218 m .44745 .46206 L .44411 .45379 L .632 .386 0 r
F
.45372 .45218 m .45616 .45971 L .44745 .46206 L F
.49174 .37516 m .49181 .38053 L .49006 .38054 L 1 .296 0 r
F
.4935 .37507 m .49181 .38053 L .49174 .37516 L .952 .284 0 r
F
.48702 .37513 m .48541 .38014 L .48575 .37496 L 1 .397 0 r
F
.48702 .37513 m .48683 .38038 L .48541 .38014 L F
.50084 .36892 m .50116 .37437 L .49916 .3746 L .805 .253 0 r
F
.50285 .36862 m .50116 .37437 L .50084 .36892 L .777 .248 0 r
F
.48197 .49723 m .48645 .50201 L .48863 .50545 L 0 .027 0 r
F
.4935 .37507 m .49362 .38046 L .49181 .38053 L .952 .284 0 r
F
.49533 .37495 m .49362 .38046 L .4935 .37507 L .913 .276 0 r
F
.4847 .36884 m .48416 .37244 L .4855 .36809 L 0 0 0 r
F
.4847 .36884 m .48377 .37348 L .48416 .37244 L F
.50264 .32535 m .50499 .3292 L .50618 .33118 L F
.49945 .32322 m .50499 .3292 L .50264 .32535 L F
.5845 .39412 m .58295 .40603 L .56552 .40455 L .885 .799 0 r
F
.60867 .39379 m .58295 .40603 L .5845 .39412 L .809 .804 0 r
F
.48575 .37496 m .48418 .37976 L .48472 .37466 L 1 .487 0 r
F
.48575 .37496 m .48541 .38014 L .48418 .37976 L F
.42742 .63966 m .42126 .6543 L .40865 .6444 L .465 .437 0 r
F
.42742 .63966 m .43659 .64855 L .42126 .6543 L F
.49533 .37495 m .49549 .38036 L .49362 .38046 L .913 .276 0 r
F
.49721 .37479 m .49549 .38036 L .49533 .37495 L .883 .27 0 r
F
.40955 .436 m .38777 .44943 L .3853 .43553 L .757 .689 0 r
F
.40955 .436 m .41117 .44761 L .38777 .44943 L F
.55044 .41217 m .53876 .41814 L .54093 .41059 L 1 .907 0 r
F
.55232 .40351 m .55044 .41217 L .54093 .41059 L 1 .811 0 r
F
.56552 .40455 m .55044 .41217 L .55232 .40351 L 1 .855 0 r
F
.50859 .35002 m .50972 .35539 L .50774 .35622 L .466 .17 0 r
F
.51025 .34892 m .50972 .35539 L .50859 .35002 L .407 .158 0 r
F
.5088 .34372 m .51025 .34892 L .50859 .35002 L .344 .133 0 r
F
.50285 .36862 m .50324 .3741 L .50116 .37437 L .777 .248 0 r
F
.50494 .36825 m .50324 .3741 L .50285 .36862 L .745 .243 0 r
F
.49721 .37479 m .49742 .38022 L .49549 .38036 L .883 .27 0 r
F
.49916 .3746 m .49742 .38022 L .49721 .37479 L .858 .265 0 r
F
.5099 .34232 m .51025 .34892 L .5088 .34372 L .258 .118 0 r
F
.5081 .33739 m .5099 .34232 L .5088 .34372 L .137 .075 0 r
F
.49246 .36233 m .49587 .36314 L .49847 .36096 L .063 0 0 r
F
.49246 .36233 m .49061 .3654 L .49587 .36314 L F
.50647 .3623 m .50712 .3678 L .50494 .36825 L .665 .223 0 r
F
.5086 .36168 m .50712 .3678 L .50647 .3623 L .618 .215 0 r
F
.53876 .41814 m .52991 .42324 L .53198 .41647 L 1 .939 0 r
F
.54093 .41059 m .53876 .41814 L .53198 .41647 L 1 .838 0 r
F
.48472 .37466 m .4832 .37916 L .48402 .37419 L 1 .59 0 r
F
.48472 .37466 m .48418 .37976 L .4832 .37916 L F
.5083 .33568 m .5099 .34232 L .5081 .33739 L .017 .061 0 r
F
.47501 .48351 m .47722 .49204 L .47239 .48642 L .063 .115 0 r
F
.49916 .3746 m .4994 .38005 L .49742 .38022 L .858 .265 0 r
F
.50116 .37437 m .4994 .38005 L .49916 .3746 L .834 .262 0 r
F
.75764 .56882 m .74263 .59193 L .68686 .58615 L .586 .672 0 r
F
.46543 .46477 m .4633 .47386 L .4594 .46697 L .442 .237 0 r
F
.46543 .46477 m .4683 .47131 L .4633 .47386 L F
.50494 .36825 m .50541 .37377 L .50324 .3741 L .745 .243 0 r
F
.50712 .3678 m .50541 .37377 L .50494 .36825 L .71 .238 0 r
F
.50116 .37437 m .50145 .37985 L .4994 .38005 L .834 .262 0 r
F
.50324 .3741 m .50145 .37985 L .50116 .37437 L .811 .259 0 r
F
.49006 .38054 m .48827 .38585 L .48839 .3805 L 1 .328 0 r
F
.49006 .38054 m .49003 .38592 L .48827 .38585 L F
.49181 .38053 m .49003 .38592 L .49006 .38054 L 1 .306 0 r
F
.51506 .45509 m .51223 .45728 L .51511 .45242 L .721 .447 0 r
F
.51226 .45827 m .51102 .45968 L .51223 .45728 L F
.51223 .45728 m .5108 .45986 L .5108 .46042 L 0 0 0 r
F
.5108 .45986 m .5097 .46185 L .5108 .46042 L F
.5108 .46042 m .51009 .46436 L .5108 .46078 L F
.51223 .45728 m .5108 .46042 L .5122 .45659 L F
.5108 .46042 m .5108 .46078 L .51107 .45942 L F
.51223 .45728 m .5122 .45659 L .51258 .45557 L F
.51506 .45509 m .51226 .45827 L .51223 .45728 L .721 .447 0 r
F
.49181 .38053 m .49184 .38592 L .49003 .38592 L 1 .306 0 r
F
.49362 .38046 m .49184 .38592 L .49181 .38053 L .978 .293 0 r
F
.4855 .36809 m .48542 .37093 L .48734 .36699 L 0 0 0 r
F
.4855 .36809 m .48416 .37244 L .48542 .37093 L F
.48839 .3805 m .48658 .38569 L .48683 .38038 L 1 .362 0 r
F
.48839 .3805 m .48827 .38585 L .48658 .38569 L F
.4912 .31834 m .4943 .32034 L .49945 .32322 L .398 0 0 r
F
.48223 .31568 m .4943 .32034 L .49056 .31815 L 0 .214 0 r
F
.50111 .32501 m .50261 .3265 L .50499 .3292 L 0 0 0 r
F
.49945 .32322 m .50261 .3265 L .50111 .32501 L F
.49883 .32287 m .50261 .3265 L .49945 .32322 L 0 .116 0 r
F
.4943 .32034 m .50261 .3265 L .49883 .32287 L F
.50499 .3292 m .50785 .33337 L .5083 .33568 L 0 .001 0 r
F
.50261 .3265 m .50785 .33337 L .50499 .3292 L 0 .066 0 r
F
.50261 .3265 m .5065 .33021 L .50785 .33337 L F
.4943 .32034 m .49859 .32281 L .50261 .3265 L 0 .116 0 r
F
.49859 .32281 m .50413 .328 L .50261 .3265 L 0 .153 0 r
F
.50413 .328 m .5065 .33021 L .50261 .3265 L F
.48223 .31568 m .4864 .31639 L .4943 .32034 L 0 .214 0 r
F
.4864 .31639 m .49785 .32242 L .4943 .32034 L 0 .221 0 r
F
.49785 .32242 m .49859 .32281 L .4943 .32034 L F
.49056 .31815 m .4943 .32034 L .4912 .31834 L 0 .214 0 r
F
.49362 .38046 m .49371 .38588 L .49184 .38592 L .978 .293 0 r
F
.49549 .38036 m .49371 .38588 L .49362 .38046 L .937 .283 0 r
F
.48402 .37419 m .48258 .37828 L .48377 .37348 L 1 .507 0 r
F
.48402 .37419 m .4832 .37916 L .48258 .37828 L F
.48683 .38038 m .48499 .38541 L .48541 .38014 L 1 .417 0 r
F
.48683 .38038 m .48658 .38569 L .48499 .38541 L F
.49549 .38036 m .49563 .38579 L .49371 .38588 L .937 .283 0 r
F
.49742 .38022 m .49563 .38579 L .49549 .38036 L .907 .277 0 r
F
.5086 .36168 m .50942 .36722 L .50712 .3678 L .618 .215 0 r
F
.51083 .36088 m .50942 .36722 L .5086 .36168 L .572 .209 0 r
F
.50324 .3741 m .50359 .37961 L .50145 .37985 L .811 .259 0 r
F
.50541 .37377 m .50359 .37961 L .50324 .3741 L .786 .256 0 r
F
.51025 .34892 m .51174 .35429 L .50972 .35539 L .407 .158 0 r
F
.50712 .3678 m .50771 .37336 L .50541 .37377 L .71 .238 0 r
F
.50942 .36722 m .50771 .37336 L .50712 .3678 L .673 .234 0 r
F
.49742 .38022 m .49759 .38568 L .49563 .38579 L .907 .277 0 r
F
.4994 .38005 m .49759 .38568 L .49742 .38022 L .883 .273 0 r
F
.47857 .48913 m .48197 .49723 L .47722 .49204 L 0 .049 0 r
F
.47501 .48351 m .47857 .48913 L .47722 .49204 L .063 .115 0 r
F
.48541 .38014 m .48353 .38495 L .48418 .37976 L 1 .503 0 r
F
.48541 .38014 m .48499 .38541 L .48353 .38495 L F
.50731 .68509 m .53088 .69355 L .51717 .69097 L 0 .175 0 r
F
.49599 .68097 m .50731 .68509 L .51717 .69097 L 0 .202 0 r
F
.36186 .23045 m .35418 .24953 L .31059 .24071 L .826 .818 0 r
F
.39154 .24071 m .35418 .24953 L .36186 .23045 L .892 .826 0 r
F
.38457 .48577 m .42 .47679 L .42345 .48218 L .402 .413 0 r
F
.38457 .48577 m .37875 .47625 L .42 .47679 L F
.4994 .38005 m .49961 .38553 L .49759 .38568 L .883 .273 0 r
F
.50145 .37985 m .49961 .38553 L .4994 .38005 L .864 .271 0 r
F
.51183 .34747 m .51174 .35429 L .51025 .34892 L .351 .151 0 r
F
.5099 .34232 m .51183 .34747 L .51025 .34892 L .258 .118 0 r
F
.52737 .42973 m .52126 .43396 L .5233 .42795 L 1 1 0 r
F
.52737 .42973 m .52448 .43591 L .52126 .43396 L F
.52991 .42324 m .52737 .42973 L .5233 .42795 L 1 .932 0 r
F
.50541 .37377 m .50584 .37932 L .50359 .37961 L .786 .256 0 r
F
.50771 .37336 m .50584 .37932 L .50541 .37377 L .76 .254 0 r
F
.52448 .43591 m .51906 .43972 L .52126 .43396 L 1 1 0 r
F
.52448 .43591 m .52138 .44175 L .51906 .43972 L F
.46304 .45797 m .4594 .46697 L .45616 .45971 L .533 .284 0 r
F
.46304 .45797 m .46543 .46477 L .4594 .46697 L F
.44597 .31146 m .44987 .30706 L .46903 .31206 L .32 .363 0 r
F
.41744 .30838 m .44987 .30706 L .44597 .31146 L .419 .435 0 r
F
.50145 .37985 m .50171 .38536 L .49961 .38553 L .864 .271 0 r
F
.50359 .37961 m .50171 .38536 L .50145 .37985 L .846 .27 0 r
F
.48418 .37976 m .48223 .38427 L .4832 .37916 L 1 .609 0 r
F
.48418 .37976 m .48353 .38495 L .48223 .38427 L F
.48377 .37348 m .48258 .37828 L .48244 .377 L .9 .396 0 r
F
.48377 .37348 m .48339 .3745 L .48416 .37244 L F
.48339 .3745 m .48339 .37449 L .48416 .37244 L F
.48416 .37244 m .48279 .37607 L .48298 .37517 L .72 .375 0 r
F
.48279 .37607 m .48244 .377 L .48298 .37517 L F
.48298 .37517 m .48043 .37683 L .48325 .37384 L .875 .46 0 r
F
.48416 .37244 m .48298 .37517 L .48542 .37093 L .72 .375 0 r
F
.48298 .37517 m .48381 .37325 L .48445 .37257 L .875 .46 0 r
F
.48298 .37517 m .48325 .37384 L .48381 .37325 L F
.48542 .37093 m .48339 .37446 L .48445 .37257 L .619 .38 0 r
F
.48339 .37446 m .48298 .37517 L .48339 .37445 L F
.48339 .37446 m .48339 .37445 L .48445 .37257 L F
.48339 .3745 m .48244 .377 L .48339 .37449 L .9 .396 0 r
F
.49184 .38592 m .48997 .39133 L .49003 .38592 L 1 .315 0 r
F
.49184 .38592 m .49186 .39135 L .48997 .39133 L F
.49371 .38588 m .49186 .39135 L .49184 .38592 L .998 .3 0 r
F
.52991 .42324 m .5233 .42795 L .52508 .42172 L 1 .932 0 r
F
.53198 .41647 m .52991 .42324 L .52508 .42172 L 1 .84 0 r
F
.49003 .38592 m .48811 .39125 L .48827 .38585 L 1 .337 0 r
F
.49003 .38592 m .48997 .39133 L .48811 .39125 L F
.56647 .39441 m .56552 .40455 L .55232 .40351 L .966 .772 0 r
F
.5845 .39412 m .56552 .40455 L .56647 .39441 L .885 .799 0 r
F
.50942 .36722 m .51017 .37285 L .50771 .37336 L .673 .234 0 r
F
.5119 .36648 m .51017 .37285 L .50942 .36722 L .635 .231 0 r
F
.51083 .36088 m .5119 .36648 L .50942 .36722 L .572 .209 0 r
F
.49371 .38588 m .49378 .39132 L .49186 .39135 L .998 .3 0 r
F
.49563 .38579 m .49378 .39132 L .49371 .38588 L .957 .29 0 r
F
.49205 .47297 m .49657 .47283 L .49958 .46993 L 0 0 0 r
F
.51071 .34045 m .51183 .34747 L .5099 .34232 L .185 .115 0 r
F
.5083 .33568 m .51071 .34045 L .5099 .34232 L .017 .061 0 r
F
.48827 .38585 m .48629 .39106 L .48658 .38569 L 1 .373 0 r
F
.48827 .38585 m .48811 .39125 L .48629 .39106 L F
.49847 .36096 m .50392 .35994 L .50753 .35901 L 0 0 0 r
F
.49847 .36096 m .49587 .36314 L .50392 .35994 L F
.50359 .37961 m .5039 .38516 L .50171 .38536 L .846 .27 0 r
F
.50584 .37932 m .5039 .38516 L .50359 .37961 L .83 .27 0 r
F
.50368 .46669 m .49958 .46993 L .50456 .46775 L 0 0 0 r
F
.50771 .37336 m .50823 .37897 L .50584 .37932 L .76 .254 0 r
F
.51017 .37285 m .50823 .37897 L .50771 .37336 L .733 .254 0 r
F
.49563 .38579 m .49574 .39126 L .49378 .39132 L .957 .29 0 r
F
.49759 .38568 m .49574 .39126 L .49563 .38579 L .928 .284 0 r
F
.51321 .35983 m .5119 .36648 L .51083 .36088 L .529 .205 0 r
F
.52138 .44175 m .51681 .44524 L .51906 .43972 L 1 .925 0 r
F
.52138 .44175 m .5182 .44726 L .51681 .44524 L F
.41983 .23641 m .39154 .24071 L .40074 .22658 L 1 .887 0 r
F
.54093 .41059 m .53198 .41647 L .53348 .40948 L 1 .838 0 r
F
.5422 .4028 m .54093 .41059 L .53348 .40948 L 1 .742 0 r
F
.55232 .40351 m .54093 .41059 L .5422 .4028 L 1 .811 0 r
F
.48658 .38569 m .48452 .39075 L .48499 .38541 L 1 .427 0 r
F
.48658 .38569 m .48629 .39106 L .48452 .39075 L F
.49759 .38568 m .49774 .39116 L .49574 .39126 L .928 .284 0 r
F
.49961 .38553 m .49774 .39116 L .49759 .38568 L .908 .281 0 r
F
.48734 .36699 m .4879 .36878 L .49061 .3654 L 0 0 0 r
F
.48734 .36699 m .48564 .37047 L .4879 .36878 L F
.49061 .3654 m .4879 .36878 L .49207 .36574 L F
.4879 .36878 m .48724 .36888 L .49125 .36627 L .605 .416 0 r
F
.4879 .36878 m .49125 .36627 L .49207 .36574 L F
.48564 .37047 m .48542 .37093 L .4879 .36878 L 0 0 0 r
F
.50584 .37932 m .5062 .38492 L .5039 .38516 L .83 .27 0 r
F
.50823 .37897 m .5062 .38492 L .50584 .37932 L .814 .272 0 r
F
.49961 .38553 m .4998 .39104 L .49774 .39116 L .908 .281 0 r
F
.50171 .38536 m .4998 .39104 L .49961 .38553 L .893 .28 0 r
F
.50785 .33337 m .51071 .34045 L .5083 .33568 L 0 .076 0 r
F
.51183 .34747 m .51381 .35284 L .51174 .35429 L .351 .151 0 r
F
.48499 .38541 m .4828 .39027 L .48353 .38495 L 1 .507 0 r
F
.48499 .38541 m .48452 .39075 L .4828 .39027 L F
.57174 .35427 m .60743 .33889 L .61201 .35156 L .489 .489 0 r
F
.57174 .35427 m .56779 .34676 L .60743 .33889 L F
.4832 .37916 m .48117 .38327 L .48258 .37828 L 1 .642 0 r
F
.4832 .37916 m .48223 .38427 L .48117 .38327 L F
.50171 .38536 m .50193 .39089 L .4998 .39104 L .893 .28 0 r
F
.5039 .38516 m .50193 .39089 L .50171 .38536 L .883 .281 0 r
F
.42763 .4363 m .41117 .44761 L .40955 .436 L .804 .647 0 r
F
.42763 .4363 m .42872 .44625 L .41117 .44761 L F
.53198 .41647 m .52508 .42172 L .52652 .4153 L 1 .84 0 r
F
.53348 .40948 m .53198 .41647 L .52652 .4153 L 1 .747 0 r
F
.45219 .44443 m .44411 .45379 L .44201 .44522 L .747 .453 0 r
F
.45219 .44443 m .45372 .45218 L .44411 .45379 L F
.51017 .37285 m .51083 .37854 L .50823 .37897 L .733 .254 0 r
F
.51286 .37219 m .51083 .37854 L .51017 .37285 L .706 .256 0 r
F
.5119 .36648 m .51286 .37219 L .51017 .37285 L .635 .231 0 r
F
.50823 .37897 m .50868 .38463 L .5062 .38492 L .814 .272 0 r
F
.51083 .37854 m .50868 .38463 L .50823 .37897 L .798 .276 0 r
F
.5146 .36551 m .51286 .37219 L .5119 .36648 L .6 .233 0 r
F
.51321 .35983 m .5146 .36551 L .5119 .36648 L .529 .205 0 r
F
.5039 .38516 m .50415 .39073 L .50193 .39089 L .883 .281 0 r
F
.5062 .38492 m .50415 .39073 L .5039 .38516 L .876 .284 0 r
F
.48208 .49444 m .48645 .50201 L .48197 .49723 L 0 0 0 r
F
.47857 .48913 m .48208 .49444 L .48197 .49723 L 0 .049 0 r
F
.49186 .39135 m .48989 .39679 L .48997 .39133 L 1 .32 0 r
F
.49186 .39135 m .49186 .39682 L .48989 .39679 L F
.49378 .39132 m .49186 .39682 L .49186 .39135 L 1 .305 0 r
F
.48997 .39133 m .48793 .39669 L .48811 .39125 L 1 .343 0 r
F
.48997 .39133 m .48989 .39679 L .48793 .39669 L F
.49378 .39132 m .49384 .3968 L .49186 .39682 L 1 .305 0 r
F
.49574 .39126 m .49384 .3968 L .49378 .39132 L .972 .296 0 r
F
.49574 .39126 m .49584 .39674 L .49384 .3968 L F
.49774 .39116 m .49584 .39674 L .49574 .39126 L .947 .29 0 r
F
.48811 .39125 m .48598 .39651 L .48629 .39106 L 1 .377 0 r
F
.48811 .39125 m .48793 .39669 L .48598 .39651 L F
.46124 .45097 m .45616 .45971 L .45372 .45218 L .637 .338 0 r
F
.46124 .45097 m .46304 .45797 L .45616 .45971 L F
.5182 .44726 m .51461 .45051 L .51681 .44524 L 1 .628 0 r
F
.5182 .44726 m .51511 .45242 L .51461 .45051 L F
.48353 .38495 m .48116 .38953 L .48223 .38427 L 1 .611 0 r
F
.48353 .38495 m .4828 .39027 L .48116 .38953 L F
.49774 .39116 m .49787 .39666 L .49584 .39674 L .947 .29 0 r
F
.4998 .39104 m .49787 .39666 L .49774 .39116 L .931 .288 0 r
F
.5062 .38492 m .5065 .39054 L .50415 .39073 L .876 .284 0 r
F
.50868 .38463 m .5065 .39054 L .5062 .38492 L .871 .29 0 r
F
.5133 .34551 m .51381 .35284 L .51183 .34747 L .305 .154 0 r
F
.51071 .34045 m .5133 .34551 L .51183 .34747 L .185 .115 0 r
F
.48629 .39106 m .48401 .39619 L .48452 .39075 L 1 .428 0 r
F
.48629 .39106 m .48598 .39651 L .48401 .39619 L F
.55288 .39465 m .55232 .40351 L .5422 .4028 L 1 .721 0 r
F
.56647 .39441 m .55232 .40351 L .55288 .39465 L .966 .772 0 r
F
.4998 .39104 m .49996 .39656 L .49787 .39666 L .931 .288 0 r
F
.50193 .39089 m .49996 .39656 L .4998 .39104 L .922 .289 0 r
F
.51083 .37854 m .51137 .38429 L .50868 .38463 L .798 .276 0 r
F
.5137 .37799 m .51137 .38429 L .51083 .37854 L .783 .283 0 r
F
.51286 .37219 m .5137 .37799 L .51083 .37854 L .706 .256 0 r
F
.51577 .35843 m .5146 .36551 L .51321 .35983 L .495 .207 0 r
F
.34257 .66509 m .38374 .65408 L .39403 .65891 L .32 .375 0 r
F
.34257 .66509 m .32659 .65641 L .38374 .65408 L F
.50193 .39089 m .50211 .39644 L .49996 .39656 L .922 .289 0 r
F
.50415 .39073 m .50211 .39644 L .50193 .39089 L .919 .292 0 r
F
.51586 .37134 m .5137 .37799 L .51286 .37219 L .68 .263 0 r
F
.5146 .36551 m .51586 .37134 L .51286 .37219 L .6 .233 0 r
F
.50868 .38463 m .50902 .39033 L .5065 .39054 L .871 .29 0 r
F
.51137 .38429 m .50902 .39033 L .50868 .38463 L .867 .299 0 r
F
.53348 .40948 m .52652 .4153 L .52754 .40871 L 1 .747 0 r
F
.53433 .40232 m .53348 .40948 L .52754 .40871 L 1 .661 0 r
F
.5422 .4028 m .53348 .40948 L .53433 .40232 L 1 .742 0 r
F
.48452 .39075 m .48204 .39569 L .4828 .39027 L 1 .502 0 r
F
.48452 .39075 m .48401 .39619 L .48204 .39569 L F
.48258 .37828 m .48042 .38182 L .48244 .377 L 1 .535 0 r
F
.48258 .37828 m .48117 .38327 L .48042 .38182 L F
.50415 .39073 m .50435 .39632 L .50211 .39644 L .919 .292 0 r
F
.5065 .39054 m .50435 .39632 L .50415 .39073 L .922 .298 0 r
F
.49186 .39682 m .48981 .40229 L .48989 .39679 L 1 .323 0 r
F
.49186 .39682 m .49185 .40232 L .48981 .40229 L F
.49384 .3968 m .49185 .40232 L .49186 .39682 L 1 .308 0 r
F
.49384 .3968 m .49388 .4023 L .49185 .40232 L F
.49584 .39674 m .49388 .4023 L .49384 .3968 L .983 .3 0 r
F
.48989 .39679 m .48776 .4022 L .48793 .39669 L 1 .345 0 r
F
.48989 .39679 m .48981 .40229 L .48776 .4022 L F
.52508 .42172 m .5198 .42669 L .52104 .42066 L 1 .806 0 r
F
.52508 .42172 m .5233 .42795 L .5198 .42669 L F
.52652 .4153 m .52508 .42172 L .52104 .42066 L 1 .729 0 r
F
.5233 .42795 m .51838 .43257 L .5198 .42669 L 1 .877 0 r
F
.5233 .42795 m .52126 .43396 L .51838 .43257 L F
.5065 .39054 m .50672 .39618 L .50435 .39632 L .922 .298 0 r
F
.50902 .39033 m .50672 .39618 L .5065 .39054 L .929 .308 0 r
F
.51137 .38429 m .51179 .39008 L .50902 .39033 L .867 .299 0 r
F
.51438 .38387 m .51179 .39008 L .51137 .38429 L .866 .312 0 r
F
.5137 .37799 m .51438 .38387 L .51137 .38429 L .783 .283 0 r
F
.48223 .38427 m .47961 .38846 L .48117 .38327 L 1 .703 0 r
F
.48223 .38427 m .48116 .38953 L .47961 .38846 L F
.49584 .39674 m .49592 .40225 L .49388 .4023 L .983 .3 0 r
F
.49787 .39666 m .49592 .40225 L .49584 .39674 L .961 .295 0 r
F
.46903 .31206 m .4864 .31639 L .48223 .31568 L .156 .296 0 r
F
.51695 .37729 m .51438 .38387 L .5137 .37799 L .769 .296 0 r
F
.51586 .37134 m .51695 .37729 L .5137 .37799 L .68 .263 0 r
F
.48793 .39669 m .48567 .40202 L .48598 .39651 L 1 .377 0 r
F
.48793 .39669 m .48776 .4022 L .48567 .40202 L F
.51762 .36423 m .51586 .37134 L .5146 .36551 L .572 .239 0 r
F
.51577 .35843 m .51762 .36423 L .5146 .36551 L .495 .207 0 r
F
.57524 .52761 m .57975 .52314 L .62068 .52364 L .286 .365 0 r
F
.54764 .52446 m .57975 .52314 L .57524 .52761 L .154 .33 0 r
F
.49787 .39666 m .49798 .40218 L .49592 .40225 L .961 .295 0 r
F
.49996 .39656 m .49798 .40218 L .49787 .39666 L .95 .294 0 r
F
.53524 .62736 m .52435 .62728 L .53312 .62172 L .669 .574 0 r
F
.53524 .62736 m .52319 .63277 L .52435 .62728 L F
.54724 .62104 m .53524 .62736 L .53312 .62172 L .747 .762 0 r
F
.40074 .22658 m .39154 .24071 L .36186 .23045 L .933 .877 0 r
F
.52652 .4153 m .52104 .42066 L .52202 .41448 L 1 .729 0 r
F
.52754 .40871 m .52652 .4153 L .52202 .41448 L 1 .653 0 r
F
.49061 .3654 m .49207 .36574 L .49587 .36314 L 0 0 0 r
F
.51111 .33791 m .5133 .34551 L .51071 .34045 L .148 .13 0 r
F
.50785 .33337 m .51111 .33791 L .51071 .34045 L 0 .076 0 r
F
.50902 .39033 m .50927 .39604 L .50672 .39618 L .929 .308 0 r
F
.51179 .39008 m .50927 .39604 L .50902 .39033 L .94 .322 0 r
F
.54252 .39487 m .5422 .4028 L .53433 .40232 L 1 .654 0 r
F
.55288 .39465 m .5422 .4028 L .54252 .39487 L 1 .721 0 r
F
.49996 .39656 m .50009 .4021 L .49798 .40218 L .95 .294 0 r
F
.50211 .39644 m .50009 .4021 L .49996 .39656 L .949 .296 0 r
F
.52126 .43396 m .51684 .43827 L .51838 .43257 L 1 .922 0 r
F
.52126 .43396 m .51906 .43972 L .51684 .43827 L F
.54724 .62104 m .53312 .62172 L .54186 .6155 L .747 .762 0 r
F
.55872 .6138 m .54724 .62104 L .54186 .6155 L .834 .922 0 r
F
.48598 .39651 m .48352 .40171 L .48401 .39619 L 1 .423 0 r
F
.48598 .39651 m .48567 .40202 L .48352 .40171 L F
.4828 .39027 m .48004 .39495 L .48116 .38953 L 1 .598 0 r
F
.4828 .39027 m .48204 .39569 L .48004 .39495 L F
.5133 .34551 m .51597 .35088 L .51381 .35284 L .305 .154 0 r
F
.47247 .46941 m .47154 .47757 L .4683 .47131 L .363 .18 0 r
F
.47247 .46941 m .47487 .47549 L .47154 .47757 L F
.63462 .59606 m .59648 .60189 L .60664 .5908 L .7 .82 0 r
F
.6451 .58191 m .63462 .59606 L .60664 .5908 L .694 .805 0 r
F
.68686 .58615 m .63462 .59606 L .6451 .58191 L .633 .737 0 r
F
.47035 .46313 m .4683 .47131 L .46543 .46477 L .451 .215 0 r
F
.47035 .46313 m .47247 .46941 L .4683 .47131 L F
.50211 .39644 m .50225 .40201 L .50009 .4021 L .949 .296 0 r
F
.50435 .39632 m .50225 .40201 L .50211 .39644 L .955 .302 0 r
F
.50753 .35901 m .50392 .35994 L .51588 .35541 L .296 .376 0 r
F
.51438 .38387 m .51488 .38979 L .51179 .39008 L .866 .312 0 r
F
.51781 .38333 m .51488 .38979 L .51438 .38387 L .865 .331 0 r
F
.51695 .37729 m .51781 .38333 L .51438 .38387 L .769 .296 0 r
F
.44124 .43648 m .42872 .44625 L .42763 .4363 L .846 .59 0 r
F
.44124 .43648 m .44201 .44522 L .42872 .44625 L F
.51179 .39008 m .51206 .3959 L .50927 .39604 L .94 .322 0 r
F
.51488 .38979 m .51206 .3959 L .51179 .39008 L .954 .342 0 r
F
.50435 .39632 m .5045 .40192 L .50225 .40201 L .955 .302 0 r
F
.50672 .39618 m .5045 .40192 L .50435 .39632 L .968 .312 0 r
F
.51929 .37022 m .51695 .37729 L .51586 .37134 L .659 .275 0 r
F
.51762 .36423 m .51929 .37022 L .51586 .37134 L .572 .239 0 r
F
.51511 .45242 m .51258 .45557 L .51461 .45051 L .82 .44 0 r
F
.51511 .45242 m .51223 .45728 L .51258 .45557 L F
.52754 .40871 m .52202 .41448 L .52271 .4082 L 1 .653 0 r
F
.5281 .40201 m .52754 .40871 L .52271 .4082 L 1 .581 0 r
F
.53433 .40232 m .52754 .40871 L .5281 .40201 L 1 .661 0 r
F
.48401 .39619 m .48128 .40124 L .48204 .39569 L 1 .488 0 r
F
.48401 .39619 m .48352 .40171 L .48128 .40124 L F
.50672 .39618 m .50687 .40184 L .5045 .40192 L .968 .312 0 r
F
.50927 .39604 m .50687 .40184 L .50672 .39618 L .988 .326 0 r
F
.47744 .48135 m .47857 .48913 L .47501 .48351 L .093 .097 0 r
F
.46858 .45666 m .46543 .46477 L .46304 .45797 L .541 .255 0 r
F
.46858 .45666 m .47035 .46313 L .46543 .46477 L F
.53448 .39507 m .53433 .40232 L .5281 .40201 L 1 .582 0 r
F
.54252 .39487 m .53433 .40232 L .53448 .39507 L 1 .654 0 r
F
.49185 .40232 m .48975 .40782 L .48981 .40229 L 1 .323 0 r
F
.49185 .40232 m .49185 .40784 L .48975 .40782 L F
.49388 .4023 m .49185 .40784 L .49185 .40232 L 1 .31 0 r
F
.49388 .4023 m .49392 .40783 L .49185 .40784 L F
.49592 .40225 m .49392 .40783 L .49388 .4023 L .987 .302 0 r
F
.48981 .40229 m .4876 .40775 L .48776 .4022 L 1 .343 0 r
F
.48981 .40229 m .48975 .40782 L .4876 .40775 L F
.50927 .39604 m .50941 .40177 L .50687 .40184 L .988 .326 0 r
F
.51206 .3959 m .50941 .40177 L .50927 .39604 L 1 .346 0 r
F
.51488 .38979 m .51519 .39575 L .51206 .3959 L .954 .342 0 r
F
.51843 .38944 m .51519 .39575 L .51488 .38979 L .969 .369 0 r
F
.51781 .38333 m .51843 .38944 L .51488 .38979 L .865 .331 0 r
F
.51906 .43972 m .51526 .4438 L .51684 .43827 L 1 .895 0 r
F
.51906 .43972 m .51681 .44524 L .51526 .4438 L F
.52072 .37638 m .51781 .38333 L .51695 .37729 L .757 .315 0 r
F
.51929 .37022 m .52072 .37638 L .51695 .37729 L .659 .275 0 r
F
.49592 .40225 m .496 .40778 L .49392 .40783 L .987 .302 0 r
F
.49798 .40218 m .496 .40778 L .49592 .40225 L .972 .299 0 r
F
.4601 .44382 m .45372 .45218 L .45219 .44443 L .758 .399 0 r
F
.4601 .44382 m .46124 .45097 L .45372 .45218 L F
.48776 .4022 m .48538 .40759 L .48567 .40202 L 1 .372 0 r
F
.48776 .4022 m .4876 .40775 L .48538 .40759 L F
.49798 .40218 m .49808 .40772 L .496 .40778 L .972 .299 0 r
F
.50009 .4021 m .49808 .40772 L .49798 .40218 L .967 .299 0 r
F
.48542 .37093 m .48445 .37257 L .4879 .36878 L .619 .38 0 r
F
.51206 .3959 m .51219 .40172 L .50941 .40177 L 1 .346 0 r
F
.51519 .39575 m .51219 .40172 L .51206 .3959 L 1 .373 0 r
F
.59648 .60189 m .5692 .60566 L .57824 .59668 L .792 .916 0 r
F
.60664 .5908 m .59648 .60189 L .57824 .59668 L .797 .907 0 r
F
.48538 .49946 m .49048 .50642 L .48645 .50201 L .722 .127 0 r
F
.48208 .49444 m .48538 .49946 L .48645 .50201 L 0 0 0 r
F
.50009 .4021 m .50019 .40765 L .49808 .40772 L .967 .299 0 r
F
.50225 .40201 m .50019 .40765 L .50009 .4021 L .972 .303 0 r
F
.52184 .38265 m .51843 .38944 L .51781 .38333 L .865 .359 0 r
F
.52072 .37638 m .52184 .38265 L .51781 .38333 L .757 .315 0 r
F
.5065 .33021 m .51111 .33791 L .50785 .33337 L 0 .123 0 r
F
.41744 .30838 m .4223 .30012 L .44987 .30706 L .419 .435 0 r
F
.37698 .30417 m .4223 .30012 L .41744 .30838 L .478 .506 0 r
F
.48116 .38953 m .478 .39387 L .47961 .38846 L 1 .706 0 r
F
.48116 .38953 m .48004 .39495 L .478 .39387 L F
.48567 .40202 m .48305 .40732 L .48352 .40171 L 1 .413 0 r
F
.48567 .40202 m .48538 .40759 L .48305 .40732 L F
.5281 .40201 m .52271 .4082 L .52305 .40183 L 1 .581 0 r
F
.52814 .39525 m .5281 .40201 L .52305 .40183 L 1 .514 0 r
F
.53448 .39507 m .5281 .40201 L .52814 .39525 L 1 .582 0 r
F
.50225 .40201 m .50235 .40759 L .50019 .40765 L .972 .303 0 r
F
.5045 .40192 m .50235 .40759 L .50225 .40201 L .987 .311 0 r
F
.48117 .38327 m .47821 .38692 L .48042 .38182 L 1 .732 0 r
F
.48117 .38327 m .47961 .38846 L .47821 .38692 L F
.52202 .41448 m .51757 .41992 L .51823 .41393 L 1 .624 0 r
F
.52202 .41448 m .52104 .42066 L .51757 .41992 L F
.52271 .4082 m .52202 .41448 L .51823 .41393 L 1 .566 0 r
F
.51519 .39575 m .5153 .40171 L .51219 .40172 L 1 .373 0 r
F
.51878 .39559 m .5153 .40171 L .51519 .39575 L 1 .409 0 r
F
.51843 .38944 m .51878 .39559 L .51519 .39575 L .969 .369 0 r
F
.47404 .66517 m .48385 .67612 L .47136 .67047 L .027 .206 0 r
F
.46494 .65881 m .47136 .67047 L .45901 .66399 L .174 .238 0 r
F
.46494 .65881 m .47404 .66517 L .47136 .67047 L F
.48244 .377 m .48012 .37976 L .48298 .37517 L .951 .459 0 r
F
.48244 .377 m .48042 .38182 L .48012 .37976 L F
.52271 .4082 m .51823 .41393 L .51867 .40786 L 1 .566 0 r
F
.52305 .40183 m .52271 .4082 L .51867 .40786 L 1 .51 0 r
F
.48204 .39569 m .47893 .40052 L .48004 .39495 L 1 .574 0 r
F
.48204 .39569 m .48128 .40124 L .47893 .40052 L F
.52261 .38902 m .51878 .39559 L .51843 .38944 L .981 .406 0 r
F
.52184 .38265 m .52261 .38902 L .51843 .38944 L .865 .359 0 r
F
.52104 .42066 m .51673 .42582 L .51757 .41992 L 1 .682 0 r
F
.52104 .42066 m .5198 .42669 L .51673 .42582 L F
.5045 .40192 m .50459 .40753 L .50235 .40759 L .987 .311 0 r
F
.50687 .40184 m .50459 .40753 L .5045 .40192 L 1 .324 0 r
F
.50687 .40184 m .50694 .4075 L .50459 .40753 L F
.50941 .40177 m .50694 .4075 L .50687 .40184 L 1 .343 0 r
F
.51878 .39559 m .51886 .40174 L .5153 .40171 L 1 .409 0 r
F
.52302 .39542 m .51886 .40174 L .51878 .39559 L 1 .456 0 r
F
.52261 .38902 m .52302 .39542 L .51878 .39559 L .981 .406 0 r
F
.52305 .40183 m .51867 .40786 L .51886 .40174 L 1 .51 0 r
F
.52302 .39542 m .52305 .40183 L .51886 .40174 L 1 .456 0 r
F
.52814 .39525 m .52305 .40183 L .52302 .39542 L 1 .514 0 r
F
.50941 .40177 m .50945 .4075 L .50694 .4075 L 1 .343 0 r
F
.51219 .40172 m .50945 .4075 L .50941 .40177 L 1 .369 0 r
F
.46723 .45005 m .46304 .45797 L .46124 .45097 L .645 .302 0 r
F
.46723 .45005 m .46858 .45666 L .46304 .45797 L F
.51886 .40174 m .51521 .40765 L .5153 .40171 L 1 .451 0 r
F
.51886 .40174 m .51867 .40786 L .51521 .40765 L F
.51462 .34286 m .51597 .35088 L .5133 .34551 L .281 .169 0 r
F
.51111 .33791 m .51462 .34286 L .5133 .34551 L .148 .13 0 r
F
.51219 .40172 m .51218 .40754 L .50945 .4075 L 1 .369 0 r
F
.5153 .40171 m .51218 .40754 L .51219 .40172 L 1 .404 0 r
F
.30855 .6104 m .26057 .63283 L .24651 .61085 L .556 .624 0 r
F
.30855 .6104 m .31736 .62809 L .26057 .63283 L F
.48352 .40171 m .48058 .40689 L .48128 .40124 L 1 .469 0 r
F
.48352 .40171 m .48305 .40732 L .48058 .40689 L F
.52109 .36251 m .51929 .37022 L .51762 .36423 L .551 .254 0 r
F
.5198 .42669 m .51575 .4316 L .51673 .42582 L 1 .737 0 r
F
.5198 .42669 m .51838 .43257 L .51575 .4316 L F
.5153 .40171 m .51521 .40765 L .51218 .40754 L 1 .404 0 r
F
.48008 .48697 m .48208 .49444 L .47857 .48913 L 0 .028 0 r
F
.47744 .48135 m .48008 .48697 L .47857 .48913 L .093 .097 0 r
F
.52766 .38848 m .52302 .39542 L .52261 .38902 L .988 .453 0 r
F
.52766 .38848 m .52814 .39525 L .52302 .39542 L F
.52319 .63277 m .5159 .63219 L .52435 .62728 L .576 .46 0 r
F
.52319 .63277 m .51158 .63731 L .5159 .63219 L F
.51867 .40786 m .51495 .41357 L .51521 .40765 L 1 .493 0 r
F
.51867 .40786 m .51823 .41393 L .51495 .41357 L F
.49185 .40784 m .4897 .4134 L .48975 .40782 L 1 .32 0 r
F
.49185 .40784 m .49185 .4134 L .4897 .4134 L F
.49392 .40783 m .49185 .4134 L .49185 .40784 L 1 .309 0 r
F
.49392 .40783 m .49397 .41337 L .49185 .4134 L F
.496 .40778 m .49397 .41337 L .49392 .40783 L .987 .303 0 r
F
.48975 .40782 m .48747 .41334 L .4876 .40775 L 1 .337 0 r
F
.48975 .40782 m .4897 .4134 L .48747 .41334 L F
.61201 .35156 m .6643 .3277 L .66882 .34773 L .522 .551 0 r
F
.61201 .35156 m .60743 .33889 L .6643 .3277 L F
.496 .40778 m .49606 .41333 L .49397 .41337 L .987 .303 0 r
F
.49808 .40772 m .49606 .41333 L .496 .40778 L .977 .3 0 r
F
.52667 .38177 m .52261 .38902 L .52184 .38265 L .862 .396 0 r
F
.52667 .38177 m .52766 .38848 L .52261 .38902 L F
.51681 .44524 m .51372 .44916 L .51526 .4438 L 1 .727 0 r
F
.51681 .44524 m .51461 .45051 L .51372 .44916 L F
.53392 .3878 m .52814 .39525 L .52766 .38848 L .984 .51 0 r
F
.53392 .3878 m .53448 .39507 L .52814 .39525 L F
.4876 .40775 m .48513 .41322 L .48538 .40759 L 1 .363 0 r
F
.4876 .40775 m .48747 .41334 L .48513 .41322 L F
.45162 .43657 m .44201 .44522 L .44124 .43648 L .876 .526 0 r
F
.45162 .43657 m .45219 .44443 L .44201 .44522 L F
.49808 .40772 m .49816 .41327 L .49606 .41333 L .977 .3 0 r
F
.50019 .40765 m .49816 .41327 L .49808 .40772 L .979 .302 0 r
F
.52332 .36873 m .52072 .37638 L .51929 .37022 L .643 .296 0 r
F
.52109 .36251 m .52332 .36873 L .51929 .37022 L .551 .254 0 r
F
.51823 .41393 m .51453 .41943 L .51495 .41357 L 1 .535 0 r
F
.51823 .41393 m .51757 .41992 L .51453 .41943 L F
.51521 .40765 m .51204 .41334 L .51218 .40754 L 1 .435 0 r
F
.51521 .40765 m .51495 .41357 L .51204 .41334 L F
.50019 .40765 m .50027 .41322 L .49816 .41327 L .979 .302 0 r
F
.50235 .40759 m .50027 .41322 L .50019 .40765 L .992 .308 0 r
F
.52521 .37517 m .52184 .38265 L .52072 .37638 L .747 .344 0 r
F
.52521 .37517 m .52667 .38177 L .52184 .38265 L F
.50746 .46387 m .50765 .4662 L .5097 .46185 L 0 0 0 r
F
.50746 .46387 m .50456 .46775 L .50765 .4662 L F
.52332 .36873 m .52521 .37517 L .52072 .37638 L .643 .296 0 r
F
.48538 .40759 m .48265 .413 L .48305 .40732 L 1 .398 0 r
F
.48538 .40759 m .48513 .41322 L .48265 .413 L F
.50235 .40759 m .50242 .41317 L .50027 .41322 L .992 .308 0 r
F
.50459 .40753 m .50242 .41317 L .50235 .40759 L 1 .318 0 r
F
.51838 .43257 m .51469 .43726 L .51575 .4316 L 1 .782 0 r
F
.51838 .43257 m .51684 .43827 L .51469 .43726 L F
.54184 .38691 m .53448 .39507 L .53392 .3878 L .964 .574 0 r
F
.54184 .38691 m .54252 .39487 L .53448 .39507 L F
.55872 .6138 m .54186 .6155 L .55019 .60859 L .834 .922 0 r
F
.5692 .60566 m .55872 .6138 L .55019 .60859 L .905 1 0 r
F
.51218 .40754 m .5094 .41321 L .50945 .4075 L 1 .391 0 r
F
.51218 .40754 m .51204 .41334 L .5094 .41321 L F
.50459 .40753 m .50464 .41315 L .50242 .41317 L 1 .318 0 r
F
.50694 .4075 m .50464 .41315 L .50459 .40753 L 1 .335 0 r
F
.50694 .4075 m .50695 .41316 L .50464 .41315 L F
.50945 .4075 m .50695 .41316 L .50694 .4075 L 1 .358 0 r
F
.50945 .4075 m .5094 .41321 L .50695 .41316 L F
.48128 .40124 m .47788 .40625 L .47893 .40052 L 1 .543 0 r
F
.48128 .40124 m .48058 .40689 L .47788 .40625 L F
.48004 .39495 m .4764 .39948 L .478 .39387 L 1 .678 0 r
F
.48004 .39495 m .47893 .40052 L .4764 .39948 L F
.49958 .46993 m .50244 .47139 L .50456 .46775 L .142 0 0 r
F
.49958 .46993 m .49657 .47283 L .50244 .47139 L F
.51757 .41992 m .51397 .42522 L .51453 .41943 L 1 .575 0 r
F
.51757 .41992 m .51673 .42582 L .51397 .42522 L F
.55207 .38574 m .54252 .39487 L .54184 .38691 L .927 .638 0 r
F
.55207 .38574 m .55288 .39465 L .54252 .39487 L F
.48305 .40732 m .47996 .41265 L .48058 .40689 L 1 .445 0 r
F
.48305 .40732 m .48265 .413 L .47996 .41265 L F
.51495 .41357 m .51178 .4191 L .51204 .41334 L 1 .464 0 r
F
.51495 .41357 m .51453 .41943 L .51178 .4191 L F
.48325 .67092 m .49599 .68097 L .48385 .67612 L 0 .166 0 r
F
.47404 .66517 m .48325 .67092 L .48385 .67612 L .027 .206 0 r
F
.53264 .3806 m .52766 .38848 L .52667 .38177 L .856 .444 0 r
F
.53264 .3806 m .53392 .3878 L .52766 .38848 L F
.47961 .38846 m .47591 .39231 L .47821 .38692 L 1 .806 0 r
F
.47961 .38846 m .478 .39387 L .47591 .39231 L F
.46637 .44334 m .46124 .45097 L .4601 .44382 L .765 .355 0 r
F
.46637 .44334 m .46723 .45005 L .46124 .45097 L F
.51462 .34286 m .51824 .34822 L .51597 .35088 L .281 .169 0 r
F
.56552 .38417 m .55288 .39465 L .55207 .38574 L .876 .693 0 r
F
.56552 .38417 m .56647 .39441 L .55288 .39465 L F
.49185 .4134 m .48967 .419 L .4897 .4134 L 1 .315 0 r
F
.49185 .4134 m .49188 .41898 L .48967 .419 L F
.49397 .41337 m .49188 .41898 L .49185 .4134 L .995 .306 0 r
F
.4897 .4134 m .48738 .41898 L .48747 .41334 L 1 .33 0 r
F
.4897 .4134 m .48967 .419 L .48738 .41898 L F
.42345 .48218 m .44932 .47721 L .45139 .47959 L .328 .376 0 r
F
.42345 .48218 m .42 .47679 L .44932 .47721 L F
.49397 .41337 m .49402 .41894 L .49188 .41898 L .995 .306 0 r
F
.49606 .41333 m .49402 .41894 L .49397 .41337 L .981 .301 0 r
F
.48747 .41334 m .48495 .4189 L .48513 .41322 L 1 .351 0 r
F
.48747 .41334 m .48738 .41898 L .48495 .4189 L F
.51204 .41334 m .50926 .41891 L .5094 .41321 L 1 .41 0 r
F
.51204 .41334 m .51178 .4191 L .50926 .41891 L F
.49606 .41333 m .49614 .41889 L .49402 .41894 L .981 .301 0 r
F
.49816 .41327 m .49614 .41889 L .49606 .41333 L .978 .301 0 r
F
.51673 .42582 m .51331 .43094 L .51397 .42522 L 1 .613 0 r
F
.51673 .42582 m .51575 .4316 L .51331 .43094 L F
.49816 .41327 m .49823 .41884 L .49614 .41889 L .978 .301 0 r
F
.50027 .41322 m .49823 .41884 L .49816 .41327 L .986 .304 0 r
F
.51684 .43827 m .5136 .4428 L .51469 .43726 L 1 .801 0 r
F
.51684 .43827 m .51526 .4438 L .5136 .4428 L F
.48513 .41322 m .48234 .41875 L .48265 .413 L 1 .38 0 r
F
.48513 .41322 m .48495 .4189 L .48234 .41875 L F
.50027 .41322 m .50034 .41879 L .49823 .41884 L .986 .304 0 r
F
.50242 .41317 m .50034 .41879 L .50027 .41322 L 1 .311 0 r
F
.5094 .41321 m .5069 .4188 L .50695 .41316 L 1 .371 0 r
F
.5094 .41321 m .50926 .41891 L .5069 .4188 L F
.49587 .36314 m .49862 .36143 L .50392 .35994 L 0 0 0 r
F
.49587 .36314 m .49207 .36574 L .49862 .36143 L F
.58343 .38205 m .56647 .39441 L .56552 .38417 L .818 .73 0 r
F
.58343 .38205 m .5845 .39412 L .56647 .39441 L F
.50242 .41317 m .50246 .41876 L .50034 .41879 L 1 .311 0 r
F
.50464 .41315 m .50246 .41876 L .50242 .41317 L 1 .324 0 r
F
.51453 .41943 m .51143 .42482 L .51178 .4191 L 1 .491 0 r
F
.51453 .41943 m .51397 .42522 L .51143 .42482 L F
.50695 .41316 m .50464 .41876 L .50464 .41315 L 1 .343 0 r
F
.50695 .41316 m .5069 .4188 L .50464 .41876 L F
.45966 .4366 m .45219 .44443 L .45162 .43657 L .893 .465 0 r
F
.45966 .4366 m .4601 .44382 L .45219 .44443 L F
.50464 .41315 m .50464 .41876 L .50246 .41876 L 1 .324 0 r
F
.48058 .40689 m .47697 .41211 L .47788 .40625 L 1 .507 0 r
F
.48058 .40689 m .47996 .41265 L .47697 .41211 L F
.48267 .49237 m .48538 .49946 L .48208 .49444 L 0 0 0 r
F
.48008 .48697 m .48267 .49237 L .48208 .49444 L 0 .028 0 r
F
.47604 .468 m .47487 .47549 L .47247 .46941 L .39 .173 0 r
F
.47445 .4619 m .47247 .46941 L .47035 .46313 L .47 .204 0 r
F
.47445 .4619 m .47604 .468 L .47247 .46941 L F
.48042 .38182 m .47699 .38472 L .48012 .37976 L 1 .712 0 r
F
.48042 .38182 m .47821 .38692 L .47699 .38472 L F
.47312 .45568 m .47035 .46313 L .46858 .45666 L .557 .239 0 r
F
.47312 .45568 m .47445 .4619 L .47035 .46313 L F
.5307 .37355 m .52667 .38177 L .52521 .37517 L .739 .384 0 r
F
.5307 .37355 m .53264 .3806 L .52667 .38177 L F
.47893 .40052 m .47489 .4053 L .4764 .39948 L 1 .635 0 r
F
.47893 .40052 m .47788 .40625 L .47489 .4053 L F
.48265 .413 m .47946 .41849 L .47996 .41265 L 1 .419 0 r
F
.48265 .413 m .48234 .41875 L .47946 .41849 L F
.51093 .33444 m .51462 .34286 L .51111 .33791 L .16 .165 0 r
F
.5065 .33021 m .51093 .33444 L .51111 .33791 L 0 .123 0 r
F
.51461 .45051 m .5123 .45436 L .51372 .44916 L .965 .467 0 r
F
.51461 .45051 m .51258 .45557 L .5123 .45436 L F
.39142 .62195 m .36996 .63821 L .35976 .62456 L .57 .602 0 r
F
.39142 .62195 m .39854 .63356 L .36996 .63821 L F
.47604 .468 m .47782 .47394 L .47487 .47549 L .39 .173 0 r
F
.60759 .37916 m .5845 .39412 L .58343 .38205 L .763 .748 0 r
F
.60759 .37916 m .60867 .39379 L .5845 .39412 L F
.47211 .44935 m .46858 .45666 L .46723 .45005 L .658 .279 0 r
F
.47211 .44935 m .47312 .45568 L .46858 .45666 L F
.51178 .4191 m .50906 .42457 L .50926 .41891 L 1 .427 0 r
F
.51178 .4191 m .51143 .42482 L .50906 .42457 L F
.54018 .37903 m .53392 .3878 L .53264 .3806 L .842 .501 0 r
F
.54018 .37903 m .54184 .38691 L .53392 .3878 L F
.51575 .4316 m .5126 .43657 L .51331 .43094 L 1 .643 0 r
F
.51575 .4316 m .51469 .43726 L .5126 .43657 L F
.42014 .63011 m .40865 .6444 L .39854 .63356 L .529 .509 0 r
F
.42014 .63011 m .42742 .63966 L .40865 .6444 L F
.49872 .51293 m .50228 .51612 L .51093 .51844 L .584 .006 0 r
F
.49387 .51052 m .50228 .51612 L .49872 .51293 L .765 .114 0 r
F
.48967 .419 m .48735 .42465 L .48738 .41898 L 1 .32 0 r
F
.48967 .419 m .48969 .42463 L .48735 .42465 L F
.49188 .41898 m .48969 .42463 L .48967 .419 L .995 .309 0 r
F
.48298 .37517 m .48012 .37976 L .48043 .37683 L .875 .46 0 r
F
.52818 .36672 m .52521 .37517 L .52332 .36873 L .633 .329 0 r
F
.52818 .36672 m .5307 .37355 L .52521 .37517 L F
.49188 .41898 m .49193 .42458 L .48969 .42463 L .995 .309 0 r
F
.49402 .41894 m .49193 .42458 L .49188 .41898 L .977 .302 0 r
F
.48738 .41898 m .48485 .42463 L .48495 .4189 L 1 .337 0 r
F
.48738 .41898 m .48735 .42465 L .48485 .42463 L F
.51397 .42522 m .51101 .43049 L .51143 .42482 L 1 .513 0 r
F
.51397 .42522 m .51331 .43094 L .51101 .43049 L F
.49402 .41894 m .49409 .42453 L .49193 .42458 L .977 .302 0 r
F
.49614 .41889 m .49409 .42453 L .49402 .41894 L .97 .298 0 r
F
.478 .39387 m .47363 .39799 L .47591 .39231 L 1 .794 0 r
F
.478 .39387 m .4764 .39948 L .47363 .39799 L F
.47996 .41265 m .47622 .41808 L .47697 .41211 L 1 .47 0 r
F
.47996 .41265 m .47946 .41849 L .47622 .41808 L F
.50926 .41891 m .5068 .42443 L .5069 .4188 L 1 .381 0 r
F
.50926 .41891 m .50906 .42457 L .5068 .42443 L F
.48495 .4189 m .48214 .42456 L .48234 .41875 L 1 .36 0 r
F
.48495 .4189 m .48485 .42463 L .48214 .42456 L F
.49614 .41889 m .49621 .42447 L .49409 .42453 L .97 .298 0 r
F
.49823 .41884 m .49621 .42447 L .49614 .41889 L .974 .299 0 r
F
.4879 .36878 m .48445 .37257 L .48724 .36888 L .605 .416 0 r
F
.52517 .36019 m .52332 .36873 L .52109 .36251 L .54 .28 0 r
F
.56556 .7006 m .57782 .70018 L .61467 .70489 L .056 .294 0 r
F
.54236 .6954 m .57782 .70018 L .56556 .7006 L .104 0 0 r
F
.53088 .69355 m .54236 .6954 L .56556 .7006 L 0 .238 0 r
F
.49823 .41884 m .4983 .42441 L .49621 .42447 L .974 .299 0 r
F
.50034 .41879 m .4983 .42441 L .49823 .41884 L .988 .303 0 r
F
.64051 .37519 m .60867 .39379 L .60759 .37916 L .715 .749 0 r
F
.64051 .37519 m .64134 .39339 L .60867 .39379 L F
.52517 .36019 m .52818 .36672 L .52332 .36873 L .54 .28 0 r
F
.5069 .4188 m .50462 .42436 L .50464 .41876 L 1 .349 0 r
F
.5069 .4188 m .5068 .42443 L .50462 .42436 L F
.50034 .41879 m .50039 .42437 L .4983 .42441 L .988 .303 0 r
F
.50246 .41876 m .50039 .42437 L .50034 .41879 L 1 .312 0 r
F
.46602 .43658 m .4601 .44382 L .45966 .4366 L .9 .414 0 r
F
.46602 .43658 m .46637 .44334 L .4601 .44382 L F
.47788 .40625 m .47356 .4113 L .47489 .4053 L 1 .585 0 r
F
.47788 .40625 m .47697 .41211 L .47356 .4113 L F
.50246 .41876 m .50249 .42434 L .50039 .42437 L 1 .312 0 r
F
.50464 .41876 m .50249 .42434 L .50246 .41876 L 1 .327 0 r
F
.50464 .41876 m .50462 .42436 L .50249 .42434 L F
.51526 .4438 m .51254 .44822 L .5136 .4428 L 1 .768 0 r
F
.51526 .4438 m .51372 .44916 L .51254 .44822 L F
.48836 .50421 m .49387 .51052 L .49048 .50642 L .852 .178 0 r
F
.48538 .49946 m .48836 .50421 L .49048 .50642 L .722 .127 0 r
F
.48234 .41875 m .47912 .42441 L .47946 .41849 L 1 .391 0 r
F
.48234 .41875 m .48214 .42456 L .47912 .42441 L F
.47144 .44296 m .46723 .45005 L .46637 .44334 L .772 .324 0 r
F
.47144 .44296 m .47211 .44935 L .46723 .45005 L F
.47974 .47973 m .48008 .48697 L .47744 .48135 L .166 .098 0 r
F
.51143 .42482 m .5088 .43021 L .50906 .42457 L 1 .439 0 r
F
.51143 .42482 m .51101 .43049 L .5088 .43021 L F
.46903 .31206 m .47462 .31093 L .4864 .31639 L .156 .296 0 r
F
.44987 .30706 m .47462 .31093 L .46903 .31206 L .314 .355 0 r
F
.47946 .41849 m .47569 .42415 L .47622 .41808 L 1 .431 0 r
F
.47946 .41849 m .47912 .42441 L .47569 .42415 L F
.51469 .43726 m .51186 .44211 L .5126 .43657 L 1 .663 0 r
F
.51469 .43726 m .5136 .4428 L .51186 .44211 L F
.68579 .36971 m .64134 .39339 L .64051 .37519 L .677 .74 0 r
F
.68579 .36971 m .68574 .39289 L .64134 .39339 L F
.51331 .43094 m .51055 .4361 L .51101 .43049 L 1 .529 0 r
F
.51331 .43094 m .5126 .43657 L .51055 .4361 L F
.48735 .42465 m .48484 .43039 L .48485 .42463 L 1 .321 0 r
F
.48735 .42465 m .48738 .43034 L .48484 .43039 L F
.48969 .42463 m .48738 .43034 L .48735 .42465 L .979 .308 0 r
F
.47697 .41211 m .47247 .41746 L .47356 .4113 L 1 .534 0 r
F
.47697 .41211 m .47622 .41808 L .47247 .41746 L F
.48485 .42463 m .48206 .4304 L .48214 .42456 L 1 .338 0 r
F
.48485 .42463 m .48484 .43039 L .48206 .4304 L F
.48969 .42463 m .48976 .43028 L .48738 .43034 L .979 .308 0 r
F
.49193 .42458 m .48976 .43028 L .48969 .42463 L .963 .3 0 r
F
.49193 .42458 m .49201 .4302 L .48976 .43028 L F
.49409 .42453 m .49201 .4302 L .49193 .42458 L .955 .296 0 r
F
.50906 .42457 m .50666 .43004 L .5068 .42443 L 1 .387 0 r
F
.50906 .42457 m .5088 .43021 L .50666 .43004 L F
.48214 .42456 m .47896 .43037 L .47912 .42441 L 1 .362 0 r
F
.48214 .42456 m .48206 .4304 L .47896 .43037 L F
.4764 .39948 m .47149 .40394 L .47363 .39799 L 1 .744 0 r
F
.4764 .39948 m .47489 .4053 L .47149 .40394 L F
.47115 .43653 m .46637 .44334 L .46602 .43658 L .899 .373 0 r
F
.47115 .43653 m .47144 .44296 L .46637 .44334 L F
.49409 .42453 m .49418 .43013 L .49201 .4302 L .955 .296 0 r
F
.49621 .42447 m .49418 .43013 L .49409 .42453 L .955 .294 0 r
F
.47821 .38692 m .47374 .39009 L .47699 .38472 L 1 .889 0 r
F
.47821 .38692 m .47591 .39231 L .47374 .39009 L F
.5499 .37692 m .54184 .38691 L .54018 .37903 L .818 .562 0 r
F
.5499 .37692 m .55207 .38574 L .54184 .38691 L F
.5376 .37136 m .53264 .3806 L .5307 .37355 L .729 .434 0 r
F
.5376 .37136 m .54018 .37903 L .53264 .3806 L F
.49621 .42447 m .4963 .43005 L .49418 .43013 L .955 .294 0 r
F
.4983 .42441 m .4963 .43005 L .49621 .42447 L .965 .296 0 r
F
.5068 .42443 m .50457 .42995 L .50462 .42436 L 1 .351 0 r
F
.5068 .42443 m .50666 .43004 L .50457 .42995 L F
.50228 .51612 m .51416 .52038 L .51093 .51844 L .559 .005 0 r
F
.4983 .42441 m .49838 .42999 L .4963 .43005 L .965 .296 0 r
F
.50039 .42437 m .49838 .42999 L .4983 .42441 L .985 .301 0 r
F
.47912 .42441 m .47541 .43029 L .47569 .42415 L 1 .393 0 r
F
.47912 .42441 m .47896 .43037 L .47541 .43029 L F
.50039 .42437 m .50044 .42994 L .49838 .42999 L .985 .301 0 r
F
.50249 .42434 m .50044 .42994 L .50039 .42437 L 1 .311 0 r
F
.50462 .42436 m .5025 .42993 L .50249 .42434 L 1 .327 0 r
F
.50462 .42436 m .50457 .42995 L .5025 .42993 L F
.47622 .41808 m .47168 .42375 L .47247 .41746 L 1 .483 0 r
F
.47622 .41808 m .47569 .42415 L .47168 .42375 L F
.50249 .42434 m .5025 .42993 L .50044 .42994 L 1 .311 0 r
F
.51573 .33922 m .51824 .34822 L .51462 .34286 L .287 .197 0 r
F
.51093 .33444 m .51573 .33922 L .51462 .34286 L .16 .165 0 r
F
.47695 .45492 m .47445 .4619 L .47312 .45568 L .582 .23 0 r
F
.47617 .44881 m .47312 .45568 L .47211 .44935 L .675 .264 0 r
F
.47617 .44881 m .47695 .45492 L .47312 .45568 L F
.47796 .46097 m .47604 .468 L .47445 .4619 L .5 .2 0 r
F
.47695 .45492 m .47796 .46097 L .47445 .4619 L .582 .23 0 r
F
.4817 .48536 m .48267 .49237 L .48008 .48697 L 0 .039 0 r
F
.47974 .47973 m .4817 .48536 L .48008 .48697 L .166 .098 0 r
F
.47564 .44264 m .47211 .44935 L .47144 .44296 L .78 .302 0 r
F
.47564 .44264 m .47617 .44881 L .47211 .44935 L F
.50388 .32588 m .51093 .33444 L .5065 .33021 L .08 .185 0 r
F
.49859 .32281 m .50388 .32588 L .5065 .33021 L 0 .153 0 r
F
.5097 .46185 m .50938 .46511 L .5108 .46042 L 0 0 0 r
F
.5097 .46185 m .50765 .4662 L .50938 .46511 L F
.74865 .36206 m .68574 .39289 L .68579 .36971 L .649 .726 0 r
F
.74865 .36206 m .74638 .39226 L .68574 .39289 L F
.48513 .49756 m .48836 .50421 L .48538 .49946 L .731 .168 0 r
F
.48267 .49237 m .48513 .49756 L .48538 .49946 L 0 0 0 r
F
.51101 .43049 m .50852 .4358 L .5088 .43021 L 1 .445 0 r
F
.51101 .43049 m .51055 .4361 L .50852 .4358 L F
.51258 .45557 m .51107 .45942 L .5123 .45436 L .727 .375 0 r
F
.51258 .45557 m .5108 .46042 L .51107 .45942 L F
.47569 .42415 m .47123 .43012 L .47168 .42375 L 1 .434 0 r
F
.47569 .42415 m .47541 .43029 L .47123 .43012 L F
.47539 .43646 m .47144 .44296 L .47115 .43653 L .896 .343 0 r
F
.47539 .43646 m .47564 .44264 L .47144 .44296 L F
.54764 .52446 m .5506 .52275 L .57975 .52314 L .154 .33 0 r
F
.48206 .4304 m .47899 .43637 L .47896 .43037 L .978 .333 0 r
F
.48206 .4304 m .48213 .43627 L .47899 .43637 L F
.48484 .43039 m .48213 .43627 L .48206 .4304 L .959 .316 0 r
F
.51158 .63731 m .50814 .63651 L .5159 .63219 L .441 .42 0 r
F
.51158 .63731 m .50193 .64068 L .50814 .63651 L F
.5159 .63219 m .50924 .6359 L .51296 .6332 L .43 .406 0 r
F
.50924 .6359 m .50814 .63651 L .51296 .6332 L F
.5159 .63219 m .51296 .6332 L .51856 .62843 L F
.51296 .6332 m .51251 .63562 L .51562 .63127 L 0 0 0 r
F
.51296 .6332 m .51562 .63127 L .51596 .63079 L F
.50814 .63651 m .50813 .63759 L .51262 .63351 L F
.50814 .63651 m .51262 .63351 L .51296 .6332 L F
.50193 .64068 m .50086 .64105 L .50814 .63651 L .441 .42 0 r
F
.48484 .43039 m .48493 .43616 L .48213 .43627 L .959 .316 0 r
F
.48738 .43034 m .48493 .43616 L .48484 .43039 L .944 .304 0 r
F
.47489 .4053 m .46958 .41014 L .47149 .40394 L 1 .679 0 r
F
.47489 .4053 m .47356 .4113 L .46958 .41014 L F
.47896 .43037 m .47539 .43646 L .47541 .43029 L 1 .356 0 r
F
.47896 .43037 m .47899 .43637 L .47539 .43646 L F
.47915 .46693 m .47782 .47394 L .47604 .468 L .427 .173 0 r
F
.47796 .46097 m .47915 .46693 L .47604 .468 L .5 .2 0 r
F
.51372 .44916 m .51157 .45352 L .51254 .44822 L 1 .647 0 r
F
.51372 .44916 m .5123 .45436 L .51157 .45352 L F
.48738 .43034 m .48749 .43605 L .48493 .43616 L .944 .304 0 r
F
.48976 .43028 m .48749 .43605 L .48738 .43034 L .934 .296 0 r
F
.45995 .42938 m .45966 .4366 L .45162 .43657 L 1 .538 0 r
F
.46619 .42983 m .45966 .4366 L .45995 .42938 L 1 .478 0 r
F
.46619 .42983 m .46602 .43658 L .45966 .4366 L F
.47123 .43012 m .46602 .43658 L .46619 .42983 L 1 .427 0 r
F
.47123 .43012 m .47115 .43653 L .46602 .43658 L F
.45205 .4287 m .45162 .43657 L .44124 .43648 L 1 .606 0 r
F
.45995 .42938 m .45162 .43657 L .45205 .4287 L 1 .538 0 r
F
.5126 .43657 m .51007 .44165 L .51055 .4361 L 1 .536 0 r
F
.5126 .43657 m .51186 .44211 L .51007 .44165 L F
.47541 .43029 m .47115 .43653 L .47123 .43012 L 1 .387 0 r
F
.47541 .43029 m .47539 .43646 L .47115 .43653 L F
.48976 .43028 m .48987 .43594 L .48749 .43605 L .934 .296 0 r
F
.49201 .4302 m .48987 .43594 L .48976 .43028 L .929 .291 0 r
F
.5136 .4428 m .51115 .44757 L .51186 .44211 L 1 .668 0 r
F
.5136 .4428 m .51254 .44822 L .51115 .44757 L F
.44184 .42772 m .44124 .43648 L .42763 .4363 L .968 .672 0 r
F
.45205 .4287 m .44124 .43648 L .44184 .42772 L 1 .606 0 r
F
.5088 .43021 m .50651 .43562 L .50666 .43004 L 1 .388 0 r
F
.5088 .43021 m .50852 .4358 L .50651 .43562 L F
.49201 .4302 m .49213 .43583 L .48987 .43594 L .929 .291 0 r
F
.49418 .43013 m .49213 .43583 L .49201 .4302 L .929 .288 0 r
F
.47899 .43637 m .47564 .44264 L .47539 .43646 L .891 .321 0 r
F
.49418 .43013 m .4943 .43573 L .49213 .43583 L .929 .288 0 r
F
.4963 .43005 m .4943 .43573 L .49418 .43013 L .937 .288 0 r
F
.47356 .4113 m .46802 .41655 L .46958 .41014 L 1 .612 0 r
F
.47356 .4113 m .47247 .41746 L .46802 .41655 L F
.47168 .42375 m .47123 .43012 L .46619 .42983 L 1 .485 0 r
F
.50456 .46775 m .50619 .47038 L .50765 .4662 L .266 0 0 r
F
.50456 .46775 m .50244 .47139 L .50619 .47038 L F
.47899 .43637 m .47922 .44238 L .47564 .44264 L .891 .321 0 r
F
.48213 .43627 m .47922 .44238 L .47899 .43637 L .887 .305 0 r
F
.47922 .44238 m .47617 .44881 L .47564 .44264 L .79 .287 0 r
F
.51735 .68857 m .54236 .6954 L .53088 .69355 L .281 0 0 r
F
.50731 .68509 m .51735 .68857 L .53088 .69355 L 0 .175 0 r
F
.4963 .43005 m .4964 .43564 L .4943 .43573 L .937 .288 0 r
F
.49838 .42999 m .4964 .43564 L .4963 .43005 L .952 .291 0 r
F
.50666 .43004 m .50451 .43553 L .50457 .42995 L 1 .35 0 r
F
.50666 .43004 m .50651 .43562 L .50451 .43553 L F
.47915 .46693 m .4805 .47278 L .47782 .47394 L .427 .173 0 r
F
.42843 .42629 m .42763 .4363 L .40955 .436 L .904 .725 0 r
F
.44184 .42772 m .42763 .4363 L .42843 .42629 L .968 .672 0 r
F
.47168 .42375 m .46619 .42983 L .46687 .42313 L 1 .485 0 r
F
.47247 .41746 m .47168 .42375 L .46687 .42313 L 1 .547 0 r
F
.49219 .67608 m .50731 .68509 L .49599 .68097 L 0 .121 0 r
F
.48325 .67092 m .49219 .67608 L .49599 .68097 L 0 .166 0 r
F
.53419 .36398 m .5307 .37355 L .52818 .36672 L .628 .374 0 r
F
.53419 .36398 m .5376 .37136 L .5307 .37355 L F
.47247 .41746 m .46687 .42313 L .46802 .41655 L 1 .547 0 r
F
.48213 .43627 m .48234 .44215 L .47922 .44238 L .887 .305 0 r
F
.48493 .43616 m .48234 .44215 L .48213 .43627 L .885 .295 0 r
F
.49838 .42999 m .49846 .43557 L .4964 .43564 L .952 .291 0 r
F
.50044 .42994 m .49846 .43557 L .49838 .42999 L .977 .298 0 r
F
.47964 .44837 m .47695 .45492 L .47617 .44881 L .697 .256 0 r
F
.47922 .44238 m .47964 .44837 L .47617 .44881 L .79 .287 0 r
F
.5692 .60566 m .55019 .60859 L .55776 .60103 L .905 1 0 r
F
.57824 .59668 m .5692 .60566 L .55776 .60103 L .94 1 0 r
F
.47591 .39231 m .47052 .39585 L .47374 .39009 L 1 .914 0 r
F
.47591 .39231 m .47363 .39799 L .47052 .39585 L F
.48012 .37976 m .47603 .38161 L .48043 .37683 L 1 .712 0 r
F
.48012 .37976 m .47699 .38472 L .47603 .38161 L F
.50457 .42995 m .5025 .4355 L .5025 .42993 L 1 .325 0 r
F
.50457 .42995 m .50451 .43553 L .5025 .4355 L F
.50044 .42994 m .50049 .43552 L .49846 .43557 L .977 .298 0 r
F
.5025 .42993 m .50049 .43552 L .50044 .42994 L 1 .308 0 r
F
.5025 .42993 m .5025 .4355 L .50049 .43552 L F
.48493 .43616 m .48512 .44195 L .48234 .44215 L .885 .295 0 r
F
.48749 .43605 m .48512 .44195 L .48493 .43616 L .885 .287 0 r
F
.46687 .42313 m .46619 .42983 L .45995 .42938 L 1 .547 0 r
F
.48234 .44215 m .47964 .44837 L .47922 .44238 L .801 .278 0 r
F
.51055 .4361 m .50823 .44135 L .50852 .4358 L 1 .444 0 r
F
.51055 .4361 m .51007 .44165 L .50823 .44135 L F
.48025 .45434 m .47796 .46097 L .47695 .45492 L .613 .228 0 r
F
.47964 .44837 m .48025 .45434 L .47695 .45492 L .697 .256 0 r
F
.51573 .33922 m .52067 .34459 L .51824 .34822 L .287 .197 0 r
F
.48749 .43605 m .48767 .44177 L .48512 .44195 L .885 .287 0 r
F
.48987 .43594 m .48767 .44177 L .48749 .43605 L .887 .283 0 r
F
.44285 .65568 m .43172 .65435 L .45899 .651 L .228 .357 0 r
F
.41056 .42427 m .40955 .436 L .3853 .43553 L .834 .758 0 r
F
.42843 .42629 m .40955 .436 L .41056 .42427 L .904 .725 0 r
F
.37698 .30417 m .3827 .29041 L .4223 .30012 L .478 .506 0 r
F
.31971 .29833 m .3827 .29041 L .37698 .30417 L .514 .561 0 r
F
.56268 .37405 m .55207 .38574 L .5499 .37692 L .786 .62 0 r
F
.56268 .37405 m .56552 .38417 L .55207 .38574 L F
.48987 .43594 m .49004 .44162 L .48767 .44177 L .887 .283 0 r
F
.49213 .43583 m .49004 .44162 L .48987 .43594 L .893 .28 0 r
F
.48234 .44215 m .48269 .44803 L .47964 .44837 L .801 .278 0 r
F
.48512 .44195 m .48269 .44803 L .48234 .44215 L .814 .273 0 r
F
.48364 .49082 m .48513 .49756 L .48267 .49237 L 0 0 0 r
F
.4817 .48536 m .48364 .49082 L .48267 .49237 L 0 .039 0 r
F
.48103 .46026 m .47915 .46693 L .47796 .46097 L .538 .202 0 r
F
.48025 .45434 m .48103 .46026 L .47796 .46097 L .613 .228 0 r
F
.49213 .43583 m .49229 .44147 L .49004 .44162 L .893 .28 0 r
F
.4943 .43573 m .49229 .44147 L .49213 .43583 L .901 .28 0 r
F
.51186 .44211 m .50961 .44714 L .51007 .44165 L 1 .533 0 r
F
.51186 .44211 m .51115 .44757 L .50961 .44714 L F
.49223 .31773 m .50388 .32588 L .49859 .32281 L .094 .232 0 r
F
.4864 .31639 m .49223 .31773 L .49859 .32281 L 0 .221 0 r
F
.48269 .44803 m .48025 .45434 L .47964 .44837 L .721 .253 0 r
F
.50852 .4358 m .50635 .44118 L .50651 .43562 L 1 .383 0 r
F
.50852 .4358 m .50823 .44135 L .50635 .44118 L F
.53012 .35701 m .52818 .36672 L .52517 .36019 L .538 .32 0 r
F
.53012 .35701 m .53419 .36398 L .52818 .36672 L F
.48193 .47852 m .4817 .48536 L .47974 .47973 L .259 .113 0 r
F
.4943 .43573 m .49444 .44135 L .49229 .44147 L .901 .28 0 r
F
.4964 .43564 m .49444 .44135 L .4943 .43573 L .915 .282 0 r
F
.47462 .31093 m .49223 .31773 L .4864 .31639 L .191 .291 0 r
F
.46687 .42313 m .45995 .42938 L .46093 .42223 L 1 .547 0 r
F
.46802 .41655 m .46687 .42313 L .46093 .42223 L 1 .622 0 r
F
.48512 .44195 m .48542 .44774 L .48269 .44803 L .814 .273 0 r
F
.48767 .44177 m .48542 .44774 L .48512 .44195 L .828 .27 0 r
F
.47363 .39799 m .46749 .40199 L .47052 .39585 L 1 .863 0 r
F
.47363 .39799 m .47149 .40394 L .46749 .40199 L F
.46093 .42223 m .45995 .42938 L .45205 .4287 L 1 .618 0 r
F
.51254 .44822 m .5105 .45295 L .51115 .44757 L 1 .653 0 r
F
.51254 .44822 m .51157 .45352 L .5105 .45295 L F
.4964 .43564 m .49652 .44124 L .49444 .44135 L .915 .282 0 r
F
.49846 .43557 m .49652 .44124 L .4964 .43564 L .934 .286 0 r
F
.45139 .47959 m .47 .47755 L .47125 .47773 L .204 .344 0 r
F
.45139 .47959 m .44932 .47721 L .47 .47755 L F
.50651 .43562 m .50445 .44109 L .50451 .43553 L 1 .344 0 r
F
.50651 .43562 m .50635 .44118 L .50445 .44109 L F
.49846 .43557 m .49856 .44115 L .49652 .44124 L .934 .286 0 r
F
.50049 .43552 m .49856 .44115 L .49846 .43557 L .963 .292 0 r
F
.54644 .36837 m .54018 .37903 L .5376 .37136 L .717 .493 0 r
F
.54644 .36837 m .5499 .37692 L .54018 .37903 L F
.50451 .43553 m .50251 .44107 L .5025 .4355 L 1 .319 0 r
F
.50451 .43553 m .50445 .44109 L .50251 .44107 L F
.38645 .42139 m .3853 .43553 L .35249 .43482 L .768 .769 0 r
F
.41056 .42427 m .3853 .43553 L .38645 .42139 L .834 .758 0 r
F
.48194 .46612 m .4805 .47278 L .47915 .46693 L .473 .179 0 r
F
.48103 .46026 m .48194 .46612 L .47915 .46693 L .538 .202 0 r
F
.50049 .43552 m .50055 .44109 L .49856 .44115 L .963 .292 0 r
F
.5025 .4355 m .50055 .44109 L .50049 .43552 L 1 .303 0 r
F
.5123 .45436 m .51073 .45873 L .51157 .45352 L 1 .455 0 r
F
.5123 .45436 m .51107 .45942 L .51073 .45873 L F
.5025 .4355 m .50251 .44107 L .50055 .44109 L 1 .303 0 r
F
.48317 .45388 m .48103 .46026 L .48025 .45434 L .648 .23 0 r
F
.48269 .44803 m .48317 .45388 L .48025 .45434 L .721 .253 0 r
F
.48767 .44177 m .48793 .4475 L .48542 .44774 L .828 .27 0 r
F
.49004 .44162 m .48793 .4475 L .48767 .44177 L .841 .269 0 r
F
.48542 .44774 m .48317 .45388 L .48269 .44803 L .747 .253 0 r
F
.32044 .21582 m .31059 .24071 L .24963 .22816 L .774 .804 0 r
F
.36186 .23045 m .31059 .24071 L .32044 .21582 L .826 .818 0 r
F
.46802 .41655 m .46093 .42223 L .46258 .41524 L 1 .622 0 r
F
.46958 .41014 m .46802 .41655 L .46258 .41524 L 1 .703 0 r
F
.48445 .37257 m .4816 .37268 L .48724 .36888 L .825 .487 0 r
F
.48445 .37257 m .48043 .37683 L .4816 .37268 L F
.6963 .56762 m .68686 .58615 L .6451 .58191 L .623 .721 0 r
F
.75764 .56882 m .68686 .58615 L .6963 .56762 L .586 .672 0 r
F
.51007 .44165 m .50795 .44687 L .50823 .44135 L 1 .434 0 r
F
.51007 .44165 m .50961 .44714 L .50795 .44687 L F
.47149 .40394 m .4648 .40847 L .46749 .40199 L 1 .786 0 r
F
.47149 .40394 m .46958 .41014 L .4648 .40847 L F
.50392 .35994 m .50854 .35534 L .51588 .35541 L .481 .43 0 r
F
.50392 .35994 m .49862 .36143 L .50854 .35534 L F
.49004 .44162 m .49027 .44729 L .48793 .4475 L .841 .269 0 r
F
.49229 .44147 m .49027 .44729 L .49004 .44162 L .856 .27 0 r
F
.5108 .46042 m .50938 .46511 L .51009 .46436 L 0 0 0 r
F
.46958 .41014 m .46258 .41524 L .4648 .40847 L 1 .703 0 r
F
.49229 .44147 m .49249 .44712 L .49027 .44729 L .856 .27 0 r
F
.49444 .44135 m .49249 .44712 L .49229 .44147 L .872 .271 0 r
F
.48542 .44774 m .48582 .45352 L .48317 .45388 L .747 .253 0 r
F
.48793 .4475 m .48582 .45352 L .48542 .44774 L .773 .254 0 r
F
.48378 .45971 m .48194 .46612 L .48103 .46026 L .583 .208 0 r
F
.48317 .45388 m .48378 .45971 L .48103 .46026 L .648 .23 0 r
F
.49387 .51052 m .4965 .51439 L .50228 .51612 L .765 .114 0 r
F
.49087 .50874 m .4965 .51439 L .49387 .51052 L 1 .19 0 r
F
.48836 .50421 m .49087 .50874 L .49387 .51052 L .852 .178 0 r
F
.48341 .48415 m .48364 .49082 L .4817 .48536 L .138 .071 0 r
F
.48193 .47852 m .48341 .48415 L .4817 .48536 L .259 .113 0 r
F
.48194 .46612 m .48296 .4719 L .4805 .47278 L .473 .179 0 r
F
.50823 .44135 m .5062 .44671 L .50635 .44118 L 1 .372 0 r
F
.50823 .44135 m .50795 .44687 L .5062 .44671 L F
.48734 .50256 m .49087 .50874 L .48836 .50421 L .907 .232 0 r
F
.48609 .49955 m .48734 .50256 L .48836 .50421 L .731 .168 0 r
F
.48734 .50256 m .48921 .5074 L .49087 .50874 L .907 .232 0 r
F
.48712 .50132 m .48859 .50558 L .48734 .50256 L .854 .247 0 r
F
.48859 .50558 m .48921 .5074 L .48734 .50256 L F
.48513 .49756 m .48734 .50256 L .48609 .49955 L .731 .168 0 r
F
.49444 .44135 m .49461 .44697 L .49249 .44712 L .872 .271 0 r
F
.49652 .44124 m .49461 .44697 L .49444 .44135 L .891 .274 0 r
F
.48582 .45352 m .48378 .45971 L .48317 .45388 L .685 .233 0 r
F
.50996 .32966 m .51573 .33922 L .51093 .33444 L .213 .211 0 r
F
.50388 .32588 m .50996 .32966 L .51093 .33444 L .08 .185 0 r
F
.47699 .38472 m .47145 .38694 L .47603 .38161 L 1 .963 0 r
F
.47699 .38472 m .47374 .39009 L .47145 .38694 L F
.51115 .44757 m .50919 .45258 L .50961 .44714 L 1 .515 0 r
F
.51115 .44757 m .5105 .45295 L .50919 .45258 L F
.45345 .42093 m .45205 .4287 L .44184 .42772 L 1 .693 0 r
F
.46093 .42223 m .45205 .4287 L .45345 .42093 L 1 .618 0 r
F
.49652 .44124 m .49667 .44684 L .49461 .44697 L .891 .274 0 r
F
.49856 .44115 m .49667 .44684 L .49652 .44124 L .914 .279 0 r
F
.48793 .4475 m .48826 .45322 L .48582 .45352 L .773 .254 0 r
F
.49027 .44729 m .48826 .45322 L .48793 .4475 L .797 .256 0 r
F
.49207 .36574 m .49187 .36368 L .49862 .36143 L .625 .451 0 r
F
.49207 .36574 m .48724 .36888 L .49187 .36368 L F
.50635 .44118 m .5044 .44664 L .50445 .44109 L 1 .334 0 r
F
.50635 .44118 m .5062 .44671 L .5044 .44664 L F
.49856 .44115 m .49867 .44674 L .49667 .44684 L .914 .279 0 r
F
.50055 .44109 m .49867 .44674 L .49856 .44115 L .944 .285 0 r
F
.35355 .41733 m .35249 .43482 L .3078 .43379 L .712 .761 0 r
F
.38645 .42139 m .35249 .43482 L .35355 .41733 L .768 .769 0 r
F
.46258 .41524 m .46093 .42223 L .45345 .42093 L 1 .705 0 r
F
.50055 .44109 m .50062 .44666 L .49867 .44674 L .944 .285 0 r
F
.50251 .44107 m .50062 .44666 L .50055 .44109 L .986 .295 0 r
F
.50445 .44109 m .50253 .44663 L .50251 .44107 L 1 .311 0 r
F
.50445 .44109 m .5044 .44664 L .50253 .44663 L F
.50251 .44107 m .50253 .44663 L .50062 .44666 L .986 .295 0 r
F
.50765 .4662 m .50837 .46969 L .50938 .46511 L .308 0 0 r
F
.50765 .4662 m .50619 .47038 L .50837 .46969 L F
.44179 .63614 m .43659 .64855 L .42742 .63966 L .465 .391 0 r
F
.44179 .63614 m .44848 .64426 L .43659 .64855 L F
.49027 .44729 m .49055 .45297 L .48826 .45322 L .797 .256 0 r
F
.49249 .44712 m .49055 .45297 L .49027 .44729 L .82 .259 0 r
F
.48449 .46549 m .48296 .4719 L .48194 .46612 L .525 .189 0 r
F
.48378 .45971 m .48449 .46549 L .48194 .46612 L .583 .208 0 r
F
.48547 .49614 m .48734 .50256 L .48513 .49756 L 0 0 0 r
F
.48364 .49082 m .48547 .49614 L .48513 .49756 L F
.51157 .45352 m .50995 .45826 L .5105 .45295 L 1 .617 0 r
F
.51157 .45352 m .51073 .45873 L .50995 .45826 L F
.48582 .45352 m .4863 .45927 L .48378 .45971 L .685 .233 0 r
F
.48826 .45322 m .4863 .45927 L .48582 .45352 L .722 .238 0 r
F
.50961 .44714 m .50771 .45235 L .50795 .44687 L 1 .413 0 r
F
.50961 .44714 m .50919 .45258 L .50771 .45235 L F
.4863 .45927 m .48449 .46549 L .48378 .45971 L .629 .216 0 r
F
.49249 .44712 m .49272 .45276 L .49055 .45297 L .82 .259 0 r
F
.49461 .44697 m .49272 .45276 L .49249 .44712 L .842 .263 0 r
F
.57973 .3701 m .56552 .38417 L .56268 .37405 L .749 .665 0 r
F
.57973 .3701 m .58343 .38205 L .56552 .38417 L F
.48406 .47761 m .48341 .48415 L .48193 .47852 L .351 .134 0 r
F
.49461 .44697 m .49482 .45259 L .49272 .45276 L .842 .263 0 r
F
.49667 .44684 m .49482 .45259 L .49461 .44697 L .865 .266 0 r
F
.48826 .45322 m .48865 .45892 L .4863 .45927 L .722 .238 0 r
F
.49055 .45297 m .48865 .45892 L .48826 .45322 L .755 .244 0 r
F
.50228 .51612 m .50463 .51908 L .51416 .52038 L .559 .005 0 r
F
.4965 .51439 m .50463 .51908 L .50228 .51612 L .742 .106 0 r
F
.61467 .70489 m .62649 .70136 L .68265 .7043 L .175 .335 0 r
F
.57782 .70018 m .62649 .70136 L .61467 .70489 L .063 .299 0 r
F
.54183 .36023 m .5376 .37136 L .53419 .36398 L .624 .43 0 r
F
.54183 .36023 m .54644 .36837 L .5376 .37136 L F
.50795 .44687 m .50609 .45222 L .5062 .44671 L 1 .354 0 r
F
.50795 .44687 m .50771 .45235 L .50609 .45222 L F
.40074 .22658 m .36186 .23045 L .37439 .21257 L .933 .877 0 r
F
.49667 .44684 m .49684 .45244 L .49482 .45259 L .865 .266 0 r
F
.49867 .44674 m .49684 .45244 L .49667 .44684 L .89 .271 0 r
F
.51107 .45942 m .51008 .46385 L .51073 .45873 L .826 .364 0 r
F
.51107 .45942 m .51009 .46436 L .51008 .46385 L F
.48486 .48966 m .48547 .49614 L .48364 .49082 L 0 .014 0 r
F
.48341 .48415 m .48486 .48966 L .48364 .49082 L .138 .071 0 r
F
.49867 .44674 m .4988 .45232 L .49684 .45244 L .89 .271 0 r
F
.50062 .44666 m .4988 .45232 L .49867 .44674 L .921 .278 0 r
F
.47374 .39009 m .46693 .39282 L .47145 .38694 L 1 1 0 r
F
.47374 .39009 m .47052 .39585 L .46693 .39282 L F
.48449 .46549 m .48528 .47123 L .48296 .4719 L .525 .189 0 r
F
.46258 .41524 m .45345 .42093 L .45577 .41336 L 1 .705 0 r
F
.4648 .40847 m .46258 .41524 L .45577 .41336 L 1 .799 0 r
F
.5062 .44671 m .50437 .45217 L .5044 .44664 L 1 .32 0 r
F
.5062 .44671 m .50609 .45222 L .50437 .45217 L F
.4863 .45927 m .48686 .465 L .48449 .46549 L .629 .216 0 r
F
.48865 .45892 m .48686 .465 L .4863 .45927 L .675 .224 0 r
F
.49055 .45297 m .49087 .45864 L .48865 .45892 L .755 .244 0 r
F
.49272 .45276 m .49087 .45864 L .49055 .45297 L .786 .249 0 r
F
.50062 .44666 m .50072 .45223 L .4988 .45232 L .921 .278 0 r
F
.50253 .44663 m .50072 .45223 L .50062 .44666 L .961 .286 0 r
F
.5105 .45295 m .50885 .45797 L .50919 .45258 L 1 .48 0 r
F
.5105 .45295 m .50995 .45826 L .50885 .45797 L F
.5044 .44664 m .50257 .45218 L .50253 .44663 L 1 .299 0 r
F
.5044 .44664 m .50437 .45217 L .50257 .45218 L F
.50253 .44663 m .50257 .45218 L .50072 .45223 L .961 .286 0 r
F
.48686 .465 m .48528 .47123 L .48449 .46549 L .58 .2 0 r
F
.4438 .41907 m .44184 .42772 L .42843 .42629 L 1 .76 0 r
F
.45345 .42093 m .44184 .42772 L .4438 .41907 L 1 .693 0 r
F
.51416 .52038 m .52998 .52244 L .52798 .52212 L .288 0 0 r
F
.49272 .45276 m .493 .4584 L .49087 .45864 L .786 .249 0 r
F
.49482 .45259 m .493 .4584 L .49272 .45276 L .813 .254 0 r
F
.30823 .41158 m .3078 .43379 L .24661 .43231 L .669 .743 0 r
F
.35355 .41733 m .3078 .43379 L .30823 .41158 L .712 .761 0 r
F
.48518 .48323 m .48486 .48966 L .48341 .48415 L .28 .107 0 r
F
.48406 .47761 m .48518 .48323 L .48341 .48415 L .351 .134 0 r
F
.48865 .45892 m .4891 .46461 L .48686 .465 L .675 .224 0 r
F
.49087 .45864 m .4891 .46461 L .48865 .45892 L .717 .232 0 r
F
.51654 .33421 m .52067 .34459 L .51573 .33922 L .318 .24 0 r
F
.50996 .32966 m .51654 .33421 L .51573 .33922 L .213 .211 0 r
F
.49482 .45259 m .49505 .45821 L .493 .4584 L .813 .254 0 r
F
.49684 .45244 m .49505 .45821 L .49482 .45259 L .839 .259 0 r
F
.50919 .45258 m .50752 .45779 L .50771 .45235 L 1 .38 0 r
F
.50919 .45258 m .50885 .45797 L .50752 .45779 L F
.4648 .40847 m .45577 .41336 L .45889 .4061 L 1 .799 0 r
F
.46749 .40199 m .4648 .40847 L .45889 .4061 L 1 .894 0 r
F
.47052 .39585 m .46267 .39923 L .46693 .39282 L 1 .981 0 r
F
.47052 .39585 m .46749 .40199 L .46267 .39923 L F
.48612 .47691 m .48518 .48323 L .48406 .47761 L .43 .155 0 r
F
.47125 .47773 m .48444 .47784 L .48501 .47644 L .006 .279 0 r
F
.47125 .47773 m .47 .47755 L .48444 .47784 L F
.47 .47755 m .48392 .47911 L .48444 .47784 L 0 .256 0 r
F
.48392 .47911 m .48562 .4793 L .48433 .4781 L F
.48612 .47691 m .48698 .48253 L .48518 .48323 L .43 .155 0 r
F
.47 .47755 m .47141 .47739 L .48562 .4793 L 0 .256 0 r
F
.47141 .47739 m .48707 .48064 L .48562 .4793 L 0 .245 0 r
F
.48707 .48064 m .48872 .48099 L .48607 .47972 L F
.49067 .48155 m .48949 .48758 L .48882 .48199 L .553 .184 0 r
F
.49067 .48155 m .49121 .48716 L .48949 .48758 L F
.49252 .4812 m .49121 .48716 L .49067 .48155 L .62 .2 0 r
F
.47141 .47739 m .47551 .47752 L .48872 .48099 L 0 .245 0 r
F
.47551 .47752 m .49217 .48263 L .48872 .48099 L F
.49252 .4812 m .49297 .48681 L .49121 .48716 L .62 .2 0 r
F
.49438 .48091 m .49297 .48681 L .49252 .4812 L .674 .213 0 r
F
.49438 .48091 m .49476 .48653 L .49297 .48681 L F
.49622 .48067 m .49476 .48653 L .49438 .48091 L .715 .223 0 r
F
.49622 .48067 m .49655 .48628 L .49476 .48653 L F
.49805 .48045 m .49655 .48628 L .49622 .48067 L .742 .229 0 r
F
.49805 .48045 m .49835 .48606 L .49655 .48628 L F
.49984 .48025 m .49835 .48606 L .49805 .48045 L .759 .232 0 r
F
.49984 .48025 m .50012 .48585 L .49835 .48606 L F
.50159 .48008 m .50012 .48585 L .49984 .48025 L .764 .232 0 r
F
.50159 .48008 m .50186 .48566 L .50012 .48585 L F
.50012 .48585 m .49865 .49167 L .49835 .48606 L .748 .229 0 r
F
.50012 .48585 m .50041 .49146 L .49865 .49167 L F
.50186 .48566 m .50041 .49146 L .50012 .48585 L .748 .228 0 r
F
.49699 .48332 m .50133 .48663 L .49767 .48351 L 0 .146 0 r
F
.48872 .48099 m .50133 .48663 L .49699 .48332 L F
.50186 .48566 m .50215 .49126 L .50041 .49146 L .748 .228 0 r
F
.50353 .48547 m .50215 .49126 L .50186 .48566 L .736 .224 0 r
F
.50353 .48547 m .50383 .49105 L .50215 .49126 L F
.50513 .48528 m .50383 .49105 L .50353 .48547 L .709 .215 0 r
F
.50513 .48528 m .50544 .49083 L .50383 .49105 L F
.5066 .48508 m .50544 .49083 L .50513 .48528 L .663 .201 0 r
F
.5066 .48508 m .50694 .49059 L .50544 .49083 L F
.5079 .48487 m .50694 .49059 L .5066 .48508 L .592 .181 0 r
F
.5079 .48487 m .50828 .49032 L .50694 .49059 L F
.50694 .49059 m .5058 .4964 L .50544 .49083 L .634 .196 0 r
F
.50694 .49059 m .50735 .49613 L .5058 .4964 L F
.50828 .49032 m .50735 .49613 L .50694 .49059 L .558 .175 0 r
F
.50828 .49032 m .50876 .49581 L .50735 .49613 L F
.50941 .49001 m .50876 .49581 L .50828 .49032 L .458 .146 0 r
F
.50941 .49001 m .50998 .49543 L .50876 .49581 L F
.51022 .48963 m .50998 .49543 L .50941 .49001 L .313 .096 0 r
F
.50566 .48888 m .50984 .49337 L .50628 .48921 L 0 .067 0 r
F
.50133 .48663 m .50984 .49337 L .50566 .48888 L F
.51022 .48963 m .51094 .49495 L .50998 .49543 L .313 .096 0 r
F
.51062 .48915 m .51094 .49495 L .51022 .48963 L .015 0 0 r
F
.51062 .48915 m .51152 .49433 L .51094 .49495 L F
.51152 .49433 m .51182 .50034 L .51094 .49495 L .113 .04 0 r
F
.51152 .49433 m .51265 .49961 L .51182 .50034 L F
.51159 .49354 m .51265 .49961 L .51152 .49433 L 0 0 0 r
F
.51159 .49354 m .51307 .49866 L .51265 .49961 L F
.51042 .48855 m .51152 .49433 L .51062 .48915 L F
.51095 .4925 m .51244 .49682 L .51159 .49354 L F
.51244 .49682 m .51307 .49866 L .51159 .49354 L F
.51075 .49028 m .51159 .49354 L .51152 .49433 L F
.51042 .48855 m .51159 .49354 L .51075 .49028 L F
.51158 .49434 m .51291 .49739 L .51307 .49866 L F
.51095 .4925 m .51291 .49739 L .51158 .49434 L F
.51291 .49739 m .51481 .50394 L .51307 .49866 L F
.51291 .49739 m .51523 .5025 L .51481 .50394 L F
.51194 .49569 m .51425 .50046 L .51291 .49739 L F
.51425 .50046 m .51523 .5025 L .51291 .49739 L F
.50931 .4911 m .51291 .49739 L .51095 .4925 L F
.50931 .4911 m .51194 .49569 L .51291 .49739 L F
.50628 .48921 m .51194 .49569 L .50931 .4911 L .551 .034 0 r
F
.51194 .49569 m .51507 .50056 L .51523 .5025 L 0 0 0 r
F
.50984 .49337 m .51507 .50056 L .51194 .49569 L 0 .042 0 r
F
.50984 .49337 m .51408 .49791 L .51507 .50056 L F
.50133 .48663 m .50616 .49018 L .50984 .49337 L 0 .067 0 r
F
.50616 .49018 m .514 .49783 L .50984 .49337 L 0 .119 0 r
F
.514 .49783 m .51408 .49791 L .50984 .49337 L F
.48872 .48099 m .49367 .48309 L .50133 .48663 L 0 .146 0 r
F
.49367 .48309 m .50547 .48979 L .50133 .48663 L 0 .171 0 r
F
.50547 .48979 m .50616 .49018 L .50133 .48663 L F
.49217 .48263 m .49367 .48309 L .48872 .48099 L 0 .245 0 r
F
.48607 .47972 m .48872 .48099 L .48562 .4793 L F
.48433 .4781 m .48562 .4793 L .48444 .47784 L 0 .256 0 r
F
.48501 .47644 m .48444 .47784 L .48519 .47642 L .006 .279 0 r
F
.55803 .36427 m .5499 .37692 L .54644 .36837 L .701 .552 0 r
F
.55803 .36427 m .56268 .37405 L .5499 .37692 L F
.50938 .46511 m .50943 .46922 L .51009 .46436 L .245 0 0 r
F
.50938 .46511 m .50837 .46969 L .50943 .46922 L F
.49684 .45244 m .49703 .45804 L .49505 .45821 L .839 .259 0 r
F
.4988 .45232 m .49703 .45804 L .49684 .45244 L .866 .263 0 r
F
.45577 .41336 m .45345 .42093 L .4438 .41907 L 1 .787 0 r
F
.48043 .37683 m .47542 .37721 L .4816 .37268 L 1 .759 0 r
F
.48043 .37683 m .47603 .38161 L .47542 .37721 L F
.51073 .45873 m .50954 .46352 L .50995 .45826 L 1 .567 0 r
F
.51073 .45873 m .51008 .46385 L .50954 .46352 L F
.48686 .465 m .48748 .4707 L .48528 .47123 L .58 .2 0 r
F
.4891 .46461 m .48748 .4707 L .48686 .465 L .634 .211 0 r
F
.46749 .40199 m .45889 .4061 L .46267 .39923 L 1 .894 0 r
F
.50771 .45235 m .50601 .45771 L .50609 .45222 L 1 .329 0 r
F
.50771 .45235 m .50752 .45779 L .50601 .45771 L F
.49087 .45864 m .49124 .4643 L .4891 .46461 L .717 .232 0 r
F
.493 .4584 m .49124 .4643 L .49087 .45864 L .754 .239 0 r
F
.4988 .45232 m .49896 .45791 L .49703 .45804 L .866 .263 0 r
F
.50072 .45223 m .49896 .45791 L .4988 .45232 L .895 .269 0 r
F
.50072 .45223 m .50083 .4578 L .49896 .45791 L F
.50257 .45218 m .50083 .4578 L .50072 .45223 L .931 .276 0 r
F
.50609 .45222 m .50437 .45769 L .50437 .45217 L 1 .302 0 r
F
.50609 .45222 m .50601 .45771 L .50437 .45769 L F
.53627 .35265 m .53419 .36398 L .53012 .35701 L .542 .373 0 r
F
.53627 .35265 m .54183 .36023 L .53419 .36398 L F
.50257 .45218 m .50264 .45773 L .50083 .4578 L .931 .276 0 r
F
.50437 .45217 m .50264 .45773 L .50257 .45218 L .979 .286 0 r
F
.50437 .45217 m .50437 .45769 L .50264 .45773 L F
.48547 .49614 m .48712 .50132 L .48734 .50256 L 0 0 0 r
F
.60664 .5908 m .57824 .59668 L .58545 .58695 L .797 .907 0 r
F
.61387 .57883 m .60664 .5908 L .58545 .58695 L .783 .871 0 r
F
.6451 .58191 m .60664 .5908 L .61387 .57883 L .694 .805 0 r
F
.493 .4584 m .49331 .46404 L .49124 .4643 L .754 .239 0 r
F
.49505 .45821 m .49331 .46404 L .493 .4584 L .786 .246 0 r
F
.44987 .30706 m .45736 .30334 L .47462 .31093 L .314 .355 0 r
F
.4223 .30012 m .45736 .30334 L .44987 .30706 L .41 .427 0 r
F
.48625 .49507 m .48712 .50132 L .48547 .49614 L 0 0 0 r
F
.48486 .48966 m .48625 .49507 L .48547 .49614 L 0 .014 0 r
F
.4891 .46461 m .4896 .47028 L .48748 .4707 L .634 .211 0 r
F
.49124 .4643 m .4896 .47028 L .4891 .46461 L .684 .222 0 r
F
.49087 .50874 m .49282 .5131 L .4965 .51439 L 1 .19 0 r
F
.48921 .5074 m .49282 .5131 L .49087 .50874 L 1 .25 0 r
F
.49948 .31989 m .50996 .32966 L .50388 .32588 L .195 .245 0 r
F
.49223 .31773 m .49948 .31989 L .50388 .32588 L .094 .232 0 r
F
.50995 .45826 m .50861 .46332 L .50885 .45797 L 1 .419 0 r
F
.50995 .45826 m .50954 .46352 L .50861 .46332 L F
.49505 .45821 m .49531 .46382 L .49331 .46404 L .786 .246 0 r
F
.49703 .45804 m .49531 .46382 L .49505 .45821 L .814 .251 0 r
F
.50086 .64105 m .50139 .64033 L .50814 .63651 L .277 .369 0 r
F
.50086 .64105 m .4915 .64409 L .50139 .64033 L F
.48628 .48878 m .48625 .49507 L .48486 .48966 L .198 .076 0 r
F
.48518 .48323 m .48628 .48878 L .48486 .48966 L .28 .107 0 r
F
.52333 .33957 m .52554 .35053 L .52067 .34459 L .4 .276 0 r
F
.51654 .33421 m .52333 .33957 L .52067 .34459 L .318 .24 0 r
F
.51009 .46436 m .50943 .46922 L .50966 .46892 L 0 0 0 r
F
.51009 .46436 m .50966 .46892 L .51008 .46385 L F
.49703 .45804 m .49725 .46364 L .49531 .46382 L .814 .251 0 r
F
.49896 .45791 m .49725 .46364 L .49703 .45804 L .84 .256 0 r
F
.50052 .6807 m .51735 .68857 L .50731 .68509 L .425 0 0 r
F
.49219 .67608 m .50052 .6807 L .50731 .68509 L 0 .121 0 r
F
.48698 .48253 m .48628 .48878 L .48518 .48323 L .39 .139 0 r
F
.49124 .4643 m .49165 .46995 L .4896 .47028 L .684 .222 0 r
F
.49331 .46404 m .49165 .46995 L .49124 .4643 L .726 .231 0 r
F
.50885 .45797 m .5074 .46322 L .50752 .45779 L 1 .334 0 r
F
.50885 .45797 m .50861 .46332 L .5074 .46322 L F
.49896 .45791 m .49914 .46349 L .49725 .46364 L .84 .256 0 r
F
.50083 .4578 m .49914 .46349 L .49896 .45791 L .866 .26 0 r
F
.57824 .59668 m .55776 .60103 L .56424 .59286 L .94 1 0 r
F
.58545 .58695 m .57824 .59668 L .56424 .59286 L .937 .98 0 r
F
.43113 .41643 m .42843 .42629 L .41056 .42427 L 1 .808 0 r
F
.4438 .41907 m .42843 .42629 L .43113 .41643 L 1 .76 0 r
F
.50083 .4578 m .50098 .46337 L .49914 .46349 L .866 .26 0 r
F
.50264 .45773 m .50098 .46337 L .50083 .4578 L .896 .266 0 r
F
.50752 .45779 m .50599 .46319 L .50601 .45771 L 1 .299 0 r
F
.50752 .45779 m .5074 .46322 L .50599 .46319 L F
.52333 .33957 m .53001 .34573 L .52554 .35053 L .4 .276 0 r
F
.60283 .36463 m .58343 .38205 L .57973 .3701 L .712 .693 0 r
F
.60283 .36463 m .60759 .37916 L .58343 .38205 L F
.50619 .47038 m .50785 .47419 L .50837 .46969 L .55 .087 0 r
F
.54186 .6155 m .53102 .61758 L .53734 .61143 L .861 .84 0 r
F
.54186 .6155 m .53312 .62172 L .53102 .61758 L F
.55019 .60859 m .54186 .6155 L .53734 .61143 L 1 1 0 r
F
.49331 .46404 m .49365 .46967 L .49165 .46995 L .726 .231 0 r
F
.49531 .46382 m .49365 .46967 L .49331 .46404 L .762 .238 0 r
F
.50264 .45773 m .50274 .46327 L .50098 .46337 L .896 .266 0 r
F
.50437 .45769 m .50274 .46327 L .50264 .45773 L .934 .272 0 r
F
.50601 .45771 m .50442 .46321 L .50437 .45769 L .988 .282 0 r
F
.50601 .45771 m .50599 .46319 L .50442 .46321 L F
.3541 .61005 m .31736 .62809 L .30855 .6104 L .586 .653 0 r
F
.3541 .61005 m .35976 .62456 L .31736 .62809 L F
.50437 .45769 m .50442 .46321 L .50274 .46327 L .934 .272 0 r
F
.49165 .46995 m .49012 .47593 L .4896 .47028 L .656 .213 0 r
F
.37439 .21257 m .36186 .23045 L .32044 .21582 L .854 .856 0 r
F
.53312 .62172 m .52467 .62324 L .53102 .61758 L .739 .585 0 r
F
.53312 .62172 m .52435 .62728 L .52467 .62324 L F
.67659 .77947 m .62441 .78469 L .64049 .77414 L .548 .571 0 r
F
.69444 .76617 m .67659 .77947 L .64049 .77414 L .549 .591 0 r
F
.74959 .77099 m .67659 .77947 L .69444 .76617 L .506 .52 0 r
F
.4965 .51439 m .49823 .5181 L .50463 .51908 L .742 .106 0 r
F
.49282 .5131 m .49823 .5181 L .4965 .51439 L 1 .175 0 r
F
.30823 .41158 m .24661 .43231 L .24512 .40343 L .669 .743 0 r
F
.45577 .41336 m .4438 .41907 L .44704 .4107 L 1 .787 0 r
F
.45889 .4061 m .45577 .41336 L .44704 .4107 L 1 .887 0 r
F
.51008 .46385 m .50929 .46874 L .50954 .46352 L 1 .504 0 r
F
.51008 .46385 m .50966 .46892 L .50929 .46874 L F
.49531 .46382 m .49559 .46944 L .49365 .46967 L .762 .238 0 r
F
.49725 .46364 m .49559 .46944 L .49531 .46382 L .791 .244 0 r
F
.48519 .47642 m .48444 .47784 L .49436 .47808 L .249 0 0 r
F
.47603 .38161 m .469 .3825 L .47542 .37721 L 1 1 0 r
F
.47603 .38161 m .47145 .38694 L .469 .3825 L F
.49725 .46364 m .4975 .46924 L .49559 .46944 L .791 .244 0 r
F
.49914 .46349 m .4975 .46924 L .49725 .46364 L .816 .249 0 r
F
.49165 .46995 m .49208 .47558 L .49012 .47593 L .656 .213 0 r
F
.49365 .46967 m .49208 .47558 L .49165 .46995 L .703 .223 0 r
F
.48724 .36888 m .48398 .36682 L .49187 .36368 L .784 .548 0 r
F
.48724 .36888 m .4816 .37268 L .48398 .36682 L F
.48698 .48253 m .48784 .48811 L .48628 .48878 L .39 .139 0 r
F
.48882 .48199 m .48784 .48811 L .48698 .48253 L .476 .164 0 r
F
.51416 .52038 m .51557 .52217 L .52998 .52244 L .288 0 0 r
F
.50463 .51908 m .51557 .52217 L .51416 .52038 L .487 0 0 r
F
.50954 .46352 m .50849 .46865 L .50861 .46332 L 1 .328 0 r
F
.50954 .46352 m .50929 .46874 L .50849 .46865 L F
.48628 .48878 m .48734 .49426 L .48625 .49507 L .198 .076 0 r
F
.48784 .48811 m .48734 .49426 L .48628 .48878 L .354 .123 0 r
F
.48625 .49507 m .4875 .50038 L .48712 .50132 L 0 0 0 r
F
.48734 .49426 m .4875 .50038 L .48625 .49507 L .107 .04 0 r
F
.49914 .46349 m .49935 .46907 L .4975 .46924 L .816 .249 0 r
F
.50098 .46337 m .49935 .46907 L .49914 .46349 L .838 .252 0 r
F
.48853 .50639 m .49067 .51212 L .48921 .5074 L 1 .293 0 r
F
.48853 .50639 m .48964 .51138 L .49067 .51212 L F
.48857 .50562 m .48932 .50965 L .48853 .50639 L .808 .263 0 r
F
.48932 .50965 m .48964 .51138 L .48853 .50639 L F
.48775 .50314 m .48853 .50639 L .48921 .5074 L .854 .247 0 r
F
.48712 .50132 m .48853 .50639 L .48775 .50314 L F
.4875 .50038 m .48853 .50639 L .48712 .50132 L 0 0 0 r
F
.50837 .46969 m .50911 .47403 L .50943 .46922 L .597 .126 0 r
F
.50098 .46337 m .50115 .46893 L .49935 .46907 L .838 .252 0 r
F
.50274 .46327 m .50115 .46893 L .50098 .46337 L .859 .255 0 r
F
.49365 .46967 m .494 .4753 L .49208 .47558 L .703 .223 0 r
F
.49559 .46944 m .494 .4753 L .49365 .46967 L .741 .232 0 r
F
.50861 .46332 m .50737 .46863 L .5074 .46322 L 1 .282 0 r
F
.50861 .46332 m .50849 .46865 L .50737 .46863 L F
.44704 .4107 m .4438 .41907 L .43113 .41643 L 1 .854 0 r
F
.55019 .60859 m .53734 .61143 L .54335 .60478 L 1 1 0 r
F
.55776 .60103 m .55019 .60859 L .54335 .60478 L F
.50274 .46327 m .50288 .46881 L .50115 .46893 L .859 .255 0 r
F
.50442 .46321 m .50288 .46881 L .50274 .46327 L .883 .258 0 r
F
.5074 .46322 m .50603 .46866 L .50599 .46319 L .964 .267 0 r
F
.5074 .46322 m .50737 .46863 L .50603 .46866 L F
.50442 .46321 m .50452 .46872 L .50288 .46881 L .883 .258 0 r
F
.50599 .46319 m .50452 .46872 L .50442 .46321 L .915 .261 0 r
F
.50599 .46319 m .50603 .46866 L .50452 .46872 L F
.48921 .5074 m .49067 .51212 L .49282 .5131 L 1 .25 0 r
F
.55177 .35505 m .54644 .36837 L .54183 .36023 L .621 .49 0 r
F
.55177 .35505 m .55803 .36427 L .54644 .36837 L F
.49559 .46944 m .4959 .47505 L .494 .4753 L .741 .232 0 r
F
.4975 .46924 m .4959 .47505 L .49559 .46944 L .771 .238 0 r
F
.48258 .31066 m .49948 .31989 L .49223 .31773 L .242 .294 0 r
F
.47462 .31093 m .48258 .31066 L .49223 .31773 L .191 .291 0 r
F
.48882 .48199 m .48949 .48758 L .48784 .48811 L .476 .164 0 r
F
.45889 .4061 m .44704 .4107 L .4514 .40274 L 1 .887 0 r
F
.46267 .39923 m .45889 .4061 L .4514 .40274 L 1 .988 0 r
F
.39403 .65891 m .42498 .65239 L .43172 .65435 L .259 .362 0 r
F
.39403 .65891 m .38374 .65408 L .42498 .65239 L F
.52435 .62728 m .51856 .62843 L .52467 .62324 L .619 .459 0 r
F
.52435 .62728 m .5159 .63219 L .51856 .62843 L F
.4975 .46924 m .49776 .47485 L .4959 .47505 L .771 .238 0 r
F
.49935 .46907 m .49776 .47485 L .4975 .46924 L .793 .242 0 r
F
.50943 .46922 m .50949 .47396 L .50966 .46892 L .536 .129 0 r
F
.50943 .46922 m .50911 .47403 L .50949 .47396 L F
.51588 .35541 m .52324 .3467 L .53337 .349 L .538 .459 0 r
F
.51588 .35541 m .50854 .35534 L .52324 .3467 L F
.47655 .66122 m .48325 .67092 L .47404 .66517 L 0 .151 0 r
F
.46986 .65495 m .47404 .66517 L .46494 .65881 L .128 .196 0 r
F
.46986 .65495 m .47655 .66122 L .47404 .66517 L F
.41511 .62001 m .39854 .63356 L .39142 .62195 L .599 .585 0 r
F
.41511 .62001 m .42014 .63011 L .39854 .63356 L F
.48784 .48811 m .48865 .49363 L .48734 .49426 L .354 .123 0 r
F
.48949 .48758 m .48865 .49363 L .48784 .48811 L .458 .156 0 r
F
.47145 .38694 m .46265 .38855 L .469 .3825 L 1 1 0 r
F
.47145 .38694 m .46693 .39282 L .46265 .38855 L F
.49935 .46907 m .49959 .47466 L .49776 .47485 L .793 .242 0 r
F
.50115 .46893 m .49959 .47466 L .49935 .46907 L .81 .244 0 r
F
.31971 .29833 m .32568 .27668 L .3827 .29041 L .514 .561 0 r
F
.45736 .30334 m .48258 .31066 L .47462 .31093 L .325 .354 0 r
F
.48734 .49426 m .4883 .49966 L .4875 .50038 L .107 .04 0 r
F
.48865 .49363 m .4883 .49966 L .48734 .49426 L .327 .11 0 r
F
.49862 .36143 m .49912 .3563 L .50854 .35534 L .636 .48 0 r
F
.49862 .36143 m .49187 .36368 L .49912 .3563 L F
.50115 .46893 m .50136 .4745 L .49959 .47466 L .81 .244 0 r
F
.50288 .46881 m .50136 .4745 L .50115 .46893 L .823 .245 0 r
F
.50966 .46892 m .50923 .47394 L .50929 .46874 L 1 .258 0 r
F
.50966 .46892 m .50949 .47396 L .50923 .47394 L F
.57349 .35859 m .56268 .37405 L .55803 .36427 L .681 .603 0 r
F
.57349 .35859 m .57973 .3701 L .56268 .37405 L F
.43653 .62754 m .42742 .63966 L .42014 .63011 L .542 .465 0 r
F
.43653 .62754 m .44179 .63614 L .42742 .63966 L F
.49282 .5131 m .49411 .51735 L .49823 .5181 L 1 .175 0 r
F
.49067 .51212 m .49411 .51735 L .49282 .5131 L 1 .238 0 r
F
.50785 .32302 m .51654 .33421 L .50996 .32966 L .285 .266 0 r
F
.49948 .31989 m .50785 .32302 L .50996 .32966 L .195 .245 0 r
F
.50288 .46881 m .50306 .47436 L .50136 .4745 L .823 .245 0 r
F
.50452 .46872 m .50306 .47436 L .50288 .46881 L .832 .244 0 r
F
.46267 .39923 m .4514 .40274 L .45669 .39532 L 1 .988 0 r
F
.46693 .39282 m .46267 .39923 L .45669 .39532 L 1 1 0 r
F
.4875 .50038 m .48857 .50562 L .48853 .50639 L 0 0 0 r
F
.4883 .49966 m .48857 .50562 L .4875 .50038 L .012 .002 0 r
F
.50929 .46874 m .5085 .47397 L .50849 .46865 L .881 .226 0 r
F
.50929 .46874 m .50923 .47394 L .5085 .47397 L F
.46693 .39282 m .45669 .39532 L .46265 .38855 L 1 1 0 r
F
.50452 .46872 m .50466 .47423 L .50306 .47436 L .832 .244 0 r
F
.50603 .46866 m .50466 .47423 L .50452 .46872 L .838 .241 0 r
F
.50603 .46866 m .50614 .47412 L .50466 .47423 L F
.50737 .46863 m .50614 .47412 L .50603 .46866 L .845 .237 0 r
F
.50849 .46865 m .50744 .47403 L .50737 .46863 L .854 .231 0 r
F
.50849 .46865 m .5085 .47397 L .50744 .47403 L F
.50737 .46863 m .50744 .47403 L .50614 .47412 L .845 .237 0 r
F
.48949 .48758 m .49013 .49313 L .48865 .49363 L .458 .156 0 r
F
.49121 .48716 m .49013 .49313 L .48949 .48758 L .544 .179 0 r
F
.41421 .4127 m .41056 .42427 L .38645 .42139 L .907 .83 0 r
F
.43113 .41643 m .41056 .42427 L .41421 .4127 L 1 .808 0 r
F
.50463 .51908 m .50565 .52194 L .51557 .52217 L .487 0 0 r
F
.49823 .5181 m .50565 .52194 L .50463 .51908 L .631 .079 0 r
F
.48333 .66704 m .49219 .67608 L .48325 .67092 L 0 .093 0 r
F
.47655 .66122 m .48333 .66704 L .48325 .67092 L 0 .151 0 r
F
.48865 .49363 m .4894 .49911 L .4883 .49966 L .327 .11 0 r
F
.49013 .49313 m .4894 .49911 L .48865 .49363 L .452 .151 0 r
F
.49121 .48716 m .49173 .49274 L .49013 .49313 L .544 .179 0 r
F
.49297 .48681 m .49173 .49274 L .49121 .48716 L .615 .197 0 r
F
.55776 .60103 m .54335 .60478 L .54879 .59765 L 1 1 0 r
F
.56424 .59286 m .55776 .60103 L .54879 .59765 L F
.64049 .77414 m .62441 .78469 L .60153 .77965 L .606 .673 0 r
F
.4883 .49966 m .48913 .50502 L .48857 .50562 L .012 .002 0 r
F
.4894 .49911 m .48913 .50502 L .4883 .49966 L .317 .103 0 r
F
.54415 .3466 m .55177 .35505 L .54183 .36023 L .55 .433 0 r
F
.65114 .56678 m .6451 .58191 L .61387 .57883 L .677 .774 0 r
F
.6963 .56762 m .6451 .58191 L .65114 .56678 L .623 .721 0 r
F
.63453 .35702 m .60759 .37916 L .60283 .36463 L .68 .706 0 r
F
.63453 .35702 m .64051 .37519 L .60759 .37916 L F
.49297 .48681 m .4934 .49241 L .49173 .49274 L .615 .197 0 r
F
.49476 .48653 m .4934 .49241 L .49297 .48681 L .671 .211 0 r
F
.49013 .49313 m .49073 .49866 L .4894 .49911 L .452 .151 0 r
F
.49173 .49274 m .49073 .49866 L .49013 .49313 L .546 .178 0 r
F
.49067 .51212 m .49166 .51677 L .49411 .51735 L 1 .238 0 r
F
.48964 .51138 m .49166 .51677 L .49067 .51212 L 1 .32 0 r
F
.4816 .37268 m .47532 .37098 L .48398 .36682 L .962 .829 0 r
F
.4816 .37268 m .47542 .37721 L .47532 .37098 L F
.44704 .4107 m .43113 .41643 L .43561 .40693 L 1 .854 0 r
F
.4514 .40274 m .44704 .4107 L .43561 .40693 L 1 .952 0 r
F
.48857 .50562 m .48943 .5108 L .48964 .51138 L .808 .263 0 r
F
.48913 .50502 m .48943 .5108 L .48857 .50562 L 0 0 0 r
F
.49476 .48653 m .49513 .49213 L .4934 .49241 L .671 .211 0 r
F
.49655 .48628 m .49513 .49213 L .49476 .48653 L .71 .221 0 r
F
.4894 .49911 m .49006 .50455 L .48913 .50502 L .317 .103 0 r
F
.49073 .49866 m .49006 .50455 L .4894 .49911 L .462 .152 0 r
F
.50328 .47991 m .50186 .48566 L .50159 .48008 L .759 .229 0 r
F
.49823 .5181 m .499 .52174 L .50565 .52194 L .631 .079 0 r
F
.49411 .51735 m .499 .52174 L .49823 .5181 L .804 .144 0 r
F
.49173 .49274 m .49222 .4983 L .49073 .49866 L .546 .178 0 r
F
.4934 .49241 m .49222 .4983 L .49173 .49274 L .62 .197 0 r
F
.51693 .32724 m .52333 .33957 L .51654 .33421 L .362 .296 0 r
F
.50785 .32302 m .51693 .32724 L .51654 .33421 L .285 .266 0 r
F
.49655 .48628 m .49689 .49189 L .49513 .49213 L .71 .221 0 r
F
.49835 .48606 m .49689 .49189 L .49655 .48628 L .736 .227 0 r
F
.50328 .47991 m .50353 .48547 L .50186 .48566 L .759 .229 0 r
F
.50487 .47975 m .50353 .48547 L .50328 .47991 L .742 .222 0 r
F
.62068 .52364 m .68025 .50991 L .6778 .52426 L .391 .404 0 r
F
.43561 .40693 m .43113 .41643 L .41421 .4127 L 1 .893 0 r
F
.50487 .47975 m .50513 .48528 L .50353 .48547 L .742 .222 0 r
F
.50633 .4796 m .50513 .48528 L .50487 .47975 L .708 .211 0 r
F
.4934 .49241 m .49382 .498 L .49222 .4983 L .62 .197 0 r
F
.49513 .49213 m .49382 .498 L .4934 .49241 L .675 .211 0 r
F
.49835 .48606 m .49865 .49167 L .49689 .49189 L .736 .227 0 r
F
.55856 .6983 m .5567 .69911 L .55681 .6991 L 0 0 0 r
F
.54575 .69585 m .55109 .69667 L .57782 .70018 L .104 0 0 r
F
.55109 .69667 m .58582 .69918 L .57782 .70018 L .095 0 0 r
F
.55109 .69667 m .55716 .69759 L .58582 .69918 L F
.55662 .69756 m .58899 .69789 L .58582 .69918 L .056 0 0 r
F
.55662 .69756 m .55891 .69829 L .58899 .69789 L F
.55856 .6983 m .58691 .69663 L .58899 .69789 L 0 0 0 r
F
.55856 .6983 m .55681 .6991 L .58691 .69663 L F
.55871 .69823 m .55856 .6983 L .55891 .69829 L .056 0 0 r
F
.55662 .69756 m .55856 .6983 L .55871 .69823 L F
.5563 .69746 m .55662 .69756 L .55716 .69759 L .095 0 0 r
F
.55109 .69667 m .55662 .69756 L .5563 .69746 L F
.54236 .6954 m .55109 .69667 L .54575 .69585 L .104 0 0 r
F
.51945 .68914 m .5257 .69151 L .54236 .6954 L .281 0 0 r
F
.51735 .68857 m .5257 .69151 L .51945 .68914 L F
.5257 .69151 m .53198 .69406 L .53265 .69415 L .303 0 0 r
F
.5257 .69151 m .55109 .69667 L .54236 .6954 L F
.5257 .69151 m .53265 .69415 L .55109 .69667 L F
.48964 .51138 m .49041 .51632 L .49166 .51677 L 1 .32 0 r
F
.48943 .5108 m .49041 .51632 L .48964 .51138 L 1 .327 0 r
F
.48913 .50502 m .4898 .51035 L .48943 .5108 L 0 0 0 r
F
.49006 .50455 m .4898 .51035 L .48913 .50502 L .34 .106 0 r
F
.49073 .49866 m .49127 .50417 L .49006 .50455 L .462 .152 0 r
F
.49222 .4983 m .49127 .50417 L .49073 .49866 L .563 .18 0 r
F
.50633 .4796 m .5066 .48508 L .50513 .48528 L .708 .211 0 r
F
.50762 .47944 m .5066 .48508 L .50633 .4796 L .651 .193 0 r
F
.50762 .47944 m .5079 .48487 L .5066 .48508 L F
.50866 .47929 m .5079 .48487 L .50762 .47944 L .556 .166 0 r
F
.49513 .49213 m .4955 .49774 L .49382 .498 L .675 .211 0 r
F
.49689 .49189 m .4955 .49774 L .49513 .49213 L .713 .221 0 r
F
.50866 .47929 m .50896 .48463 L .5079 .48487 L .556 .166 0 r
F
.50936 .47914 m .50896 .48463 L .50866 .47929 L .403 .116 0 r
F
.48992 .67244 m .50052 .6807 L .49219 .67608 L .478 0 0 r
F
.48333 .66704 m .48992 .67244 L .49219 .67608 L 0 .093 0 r
F
.49411 .51735 m .49471 .52157 L .499 .52174 L .804 .144 0 r
F
.49166 .51677 m .49471 .52157 L .49411 .51735 L .985 .192 0 r
F
.49222 .4983 m .49267 .50386 L .49127 .50417 L .563 .18 0 r
F
.49382 .498 m .49267 .50386 L .49222 .4983 L .637 .2 0 r
F
.52631 .3326 m .53001 .34573 L .52333 .33957 L .426 .336 0 r
F
.51693 .32724 m .52631 .3326 L .52333 .33957 L .362 .296 0 r
F
.49689 .49189 m .49722 .49751 L .4955 .49774 L .713 .221 0 r
F
.49865 .49167 m .49722 .49751 L .49689 .49189 L .734 .226 0 r
F
.62068 .52364 m .62103 .51492 L .68025 .50991 L .391 .404 0 r
F
.57975 .52314 m .62103 .51492 L .62068 .52364 L .323 .379 0 r
F
.45289 .63353 m .44848 .64426 L .44179 .63614 L .465 .339 0 r
F
.45289 .63353 m .45777 .64108 L .44848 .64426 L F
.49006 .50455 m .49061 .50998 L .4898 .51035 L .34 .106 0 r
F
.49127 .50417 m .49061 .50998 L .49006 .50455 L .496 .159 0 r
F
.50936 .47914 m .50969 .48436 L .50896 .48463 L .403 .116 0 r
F
.50959 .47899 m .50969 .48436 L .50936 .47914 L 0 0 0 r
F
.52631 .3326 m .53553 .33907 L .53001 .34573 L .426 .336 0 r
F
.48943 .5108 m .49004 .51595 L .49041 .51632 L 1 .327 0 r
F
.4898 .51035 m .49004 .51595 L .48943 .5108 L 0 0 0 r
F
.50997 .48405 m .51022 .48963 L .50969 .48436 L F
.50997 .48405 m .51062 .48915 L .51022 .48963 L F
.5096 .48366 m .51031 .48751 L .50997 .48405 L .78 .251 0 r
F
.51031 .48751 m .51062 .48915 L .50997 .48405 L F
.50962 .4806 m .50997 .48405 L .50969 .48436 L 0 0 0 r
F
.50959 .47899 m .50997 .48405 L .50962 .4806 L F
.50916 .47883 m .50997 .48405 L .50959 .47899 L 1 .317 0 r
F
.5016 .68121 m .50788 .68486 L .51735 .68857 L .425 0 0 r
F
.50052 .6807 m .50788 .68486 L .5016 .68121 L F
.50788 .68486 m .51397 .68863 L .51467 .6888 L .49 0 0 r
F
.50788 .68486 m .5257 .69151 L .51735 .68857 L F
.50788 .68486 m .51467 .6888 L .5257 .69151 L F
.58545 .58695 m .56424 .59286 L .56935 .58415 L .937 .98 0 r
F
.59046 .5766 m .58545 .58695 L .56935 .58415 L .904 .919 0 r
F
.61387 .57883 m .58545 .58695 L .59046 .5766 L .783 .871 0 r
F
.49865 .49167 m .49897 .49729 L .49722 .49751 L .734 .226 0 r
F
.50041 .49146 m .49897 .49729 L .49865 .49167 L .743 .228 0 r
F
.4514 .40274 m .43561 .40693 L .44168 .39799 L 1 .952 0 r
F
.45669 .39532 m .4514 .40274 L .44168 .39799 L 1 1 0 r
F
.49382 .498 m .49421 .50359 L .49267 .50386 L .637 .2 0 r
F
.4955 .49774 m .49421 .50359 L .49382 .498 L .689 .214 0 r
F
.4915 .64409 m .49598 .64373 L .50139 .64033 L 0 0 0 r
F
.4915 .64409 m .48391 .64655 L .49598 .64373 L F
.47542 .37721 m .46631 .37621 L .47532 .37098 L 1 1 0 r
F
.47542 .37721 m .469 .3825 L .46631 .37621 L F
.50916 .47883 m .5096 .48366 L .50997 .48405 L 1 .317 0 r
F
.50784 .47866 m .5096 .48366 L .50916 .47883 L 1 .273 0 r
F
.49127 .50417 m .49172 .50967 L .49061 .50998 L .496 .159 0 r
F
.49267 .50386 m .49172 .50967 L .49127 .50417 L .598 .187 0 r
F
.50041 .49146 m .50072 .49708 L .49897 .49729 L .743 .228 0 r
F
.50215 .49126 m .50072 .49708 L .50041 .49146 L .738 .226 0 r
F
.49256 .31152 m .50785 .32302 L .49948 .31989 L .298 .307 0 r
F
.48258 .31066 m .49256 .31152 L .49948 .31989 L .242 .294 0 r
F
.76832 .75358 m .74959 .77099 L .69444 .76617 L .505 .526 0 r
F
.4955 .49774 m .49584 .50335 L .49421 .50359 L .689 .214 0 r
F
.49722 .49751 m .49584 .50335 L .4955 .49774 L .722 .222 0 r
F
.50784 .47866 m .50837 .48318 L .5096 .48366 L 1 .273 0 r
F
.50528 .47849 m .50837 .48318 L .50784 .47866 L 1 .189 0 r
F
.57975 .52314 m .5793 .51846 L .62103 .51492 L .323 .379 0 r
F
.5506 .52275 m .5793 .51846 L .57975 .52314 L .209 .351 0 r
F
.56495 .34784 m .55803 .36427 L .55177 .35505 L .617 .546 0 r
F
.56495 .34784 m .57349 .35859 L .55803 .36427 L F
.49166 .51677 m .49213 .5214 L .49471 .52157 L .985 .192 0 r
F
.49041 .51632 m .49213 .5214 L .49166 .51677 L 1 .252 0 r
F
.39128 .40743 m .38645 .42139 L .35355 .41733 L .819 .826 0 r
F
.41421 .4127 m .38645 .42139 L .39128 .40743 L .907 .83 0 r
F
.4898 .51035 m .4903 .51565 L .49004 .51595 L 0 0 0 r
F
.49061 .50998 m .4903 .51565 L .4898 .51035 L .412 .127 0 r
F
.50215 .49126 m .50246 .49687 L .50072 .49708 L .738 .226 0 r
F
.50383 .49105 m .50246 .49687 L .50215 .49126 L .72 .22 0 r
F
.50896 .48463 m .50828 .49032 L .5079 .48487 L .49 .152 0 r
F
.50528 .47849 m .50592 .48256 L .50837 .48318 L 1 .189 0 r
F
.501 .4783 m .50592 .48256 L .50528 .47849 L .756 .109 0 r
F
.49722 .49751 m .49754 .50313 L .49584 .50335 L .722 .222 0 r
F
.49897 .49729 m .49754 .50313 L .49722 .49751 L .739 .227 0 r
F
.56424 .59286 m .54879 .59765 L .55343 .59008 L 1 1 0 r
F
.56935 .58415 m .56424 .59286 L .55343 .59008 L F
.49267 .50386 m .49306 .50941 L .49172 .50967 L .598 .187 0 r
F
.49421 .50359 m .49306 .50941 L .49267 .50386 L .668 .206 0 r
F
.50383 .49105 m .50416 .49665 L .50246 .49687 L .72 .22 0 r
F
.50544 .49083 m .50416 .49665 L .50383 .49105 L .686 .21 0 r
F
.38769 .60976 m .35976 .62456 L .3541 .61005 L .625 .67 0 r
F
.38769 .60976 m .39142 .62195 L .35976 .62456 L F
.501 .4783 m .50178 .48176 L .50592 .48256 L .756 .109 0 r
F
.49436 .47808 m .50178 .48176 L .501 .4783 L .555 0 0 r
F
.50896 .48463 m .50941 .49001 L .50828 .49032 L .49 .152 0 r
F
.50969 .48436 m .50941 .49001 L .50896 .48463 L .333 .096 0 r
F
.5506 .52275 m .54993 .52097 L .5793 .51846 L .209 .351 0 r
F
.49897 .49729 m .49928 .50292 L .49754 .50313 L .739 .227 0 r
F
.50072 .49708 m .49928 .50292 L .49897 .49729 L .743 .228 0 r
F
.59447 .35067 m .57973 .3701 L .57349 .35859 L .661 .64 0 r
F
.59447 .35067 m .60283 .36463 L .57973 .3701 L F
.4223 .30012 m .43224 .29268 L .45736 .30334 L .41 .427 0 r
F
.3827 .29041 m .43224 .29268 L .4223 .30012 L .469 .496 0 r
F
.49061 .50998 m .49102 .51539 L .4903 .51565 L .412 .127 0 r
F
.49172 .50967 m .49102 .51539 L .49061 .50998 L .565 .175 0 r
F
.49041 .51632 m .4908 .52125 L .49213 .5214 L 1 .252 0 r
F
.49004 .51595 m .4908 .52125 L .49041 .51632 L 1 .388 0 r
F
.49187 .36368 m .48807 .35852 L .49912 .3563 L .747 .64 0 r
F
.49187 .36368 m .48398 .36682 L .48807 .35852 L F
.49421 .50359 m .49455 .50918 L .49306 .50941 L .668 .206 0 r
F
.49584 .50335 m .49455 .50918 L .49421 .50359 L .713 .218 0 r
F
.50544 .49083 m .5058 .4964 L .50416 .49665 L .686 .21 0 r
F
.49436 .47808 m .49532 .48071 L .50178 .48176 L .555 0 0 r
F
.48444 .47784 m .49532 .48071 L .49436 .47808 L .316 0 0 r
F
.45669 .39532 m .44168 .39799 L .44907 .38979 L 1 1 0 r
F
.46265 .38855 m .45669 .39532 L .44907 .38979 L F
.50969 .48436 m .51022 .48963 L .50941 .49001 L .333 .096 0 r
F
.50072 .49708 m .50103 .50271 L .49928 .50292 L .743 .228 0 r
F
.50246 .49687 m .50103 .50271 L .50072 .49708 L .734 .225 0 r
F
.469 .3825 m .45742 .3825 L .46631 .37621 L 1 1 0 r
F
.469 .3825 m .46265 .38855 L .45742 .3825 L F
.49584 .50335 m .49616 .50897 L .49455 .50918 L .713 .218 0 r
F
.49754 .50313 m .49616 .50897 L .49584 .50335 L .738 .226 0 r
F
.51557 .52217 m .52935 .52273 L .52998 .52244 L .185 0 0 r
F
.49172 .50967 m .49208 .51517 L .49102 .51539 L .565 .175 0 r
F
.49306 .50941 m .49208 .51517 L .49172 .50967 L .658 .2 0 r
F
.48444 .47784 m .48562 .4793 L .49532 .48071 L .316 0 0 r
F
.53734 .61143 m .52893 .61456 L .53347 .60847 L 1 .916 0 r
F
.53734 .61143 m .53102 .61758 L .52893 .61456 L F
.54335 .60478 m .53734 .61143 L .53347 .60847 L 1 1 0 r
F
.50246 .49687 m .50279 .5025 L .50103 .50271 L .734 .225 0 r
F
.50416 .49665 m .50279 .5025 L .50246 .49687 L .711 .219 0 r
F
.49004 .51595 m .49037 .5211 L .4908 .52125 L 1 .388 0 r
F
.4903 .51565 m .49037 .5211 L .49004 .51595 L .178 .036 0 r
F
.49754 .50313 m .49785 .50877 L .49616 .50897 L .738 .226 0 r
F
.49928 .50292 m .49785 .50877 L .49754 .50313 L .75 .23 0 r
F
.46265 .38855 m .44907 .38979 L .45742 .3825 L 1 1 0 r
F
.51557 .52217 m .51506 .52397 L .52935 .52273 L .185 0 0 r
F
.50565 .52194 m .51506 .52397 L .51557 .52217 L .374 0 0 r
F
.49306 .50941 m .49338 .51497 L .49208 .51517 L .658 .2 0 r
F
.49455 .50918 m .49338 .51497 L .49306 .50941 L .713 .216 0 r
F
.44932 .47721 m .47141 .47739 L .47 .47755 L .163 .326 0 r
F
.50416 .49665 m .50452 .50227 L .50279 .5025 L .711 .219 0 r
F
.5058 .4964 m .50452 .50227 L .50416 .49665 L .673 .209 0 r
F
.53102 .61758 m .52436 .6203 L .52893 .61456 L .825 .602 0 r
F
.53102 .61758 m .52467 .62324 L .52436 .6203 L F
.49928 .50292 m .49958 .50857 L .49785 .50877 L .75 .23 0 r
F
.50103 .50271 m .49958 .50857 L .49928 .50292 L .748 .23 0 r
F
.4903 .51565 m .4906 .52095 L .49037 .5211 L .178 .036 0 r
F
.49102 .51539 m .4906 .52095 L .4903 .51565 L .567 .169 0 r
F
.54335 .60478 m .53347 .60847 L .53779 .60201 L 1 1 0 r
F
.54879 .59765 m .54335 .60478 L .53779 .60201 L F
.50431 .52461 m .50607 .52502 L .50415 .52525 L .741 .232 0 r
F
.50565 .52194 m .50538 .52404 L .51506 .52397 L .374 0 0 r
F
.50538 .52404 m .5077 .52417 L .51506 .52397 L F
.50536 .52424 m .50777 .52432 L .51506 .52397 L F
.50533 .52444 m .50701 .52443 L .50815 .52436 L F
.51016 .5244 m .51058 .53022 L .51002 .52443 L .635 .213 0 r
F
.50718 .52435 m .50815 .52436 L .51506 .52397 L .374 0 0 r
F
.50532 .52453 m .50603 .5245 L .50709 .52444 L F
.51196 .52443 m .51275 .52984 L .51058 .53022 L .635 .213 0 r
F
.50674 .52445 m .50709 .52444 L .51506 .52397 L .374 0 0 r
F
.50809 .52451 m .51002 .52443 L .50803 .52475 L .656 .213 0 r
F
.50811 .52443 m .50962 .52443 L .50809 .52451 L F
.50962 .52443 m .51002 .52443 L .50809 .52451 L F
.51198 .52433 m .5121 .52443 L .51196 .52443 L .635 .213 0 r
F
.50811 .52443 m .50809 .52451 L .508 .52443 L .656 .213 0 r
F
.50809 .52451 m .50803 .52475 L .50801 .52452 L F
.50809 .52451 m .50801 .52452 L .508 .52443 L F
.51016 .5244 m .51126 .52434 L .51023 .52439 L .212 0 0 r
F
.51126 .52434 m .51485 .52414 L .51121 .52434 L F
.51126 .52434 m .51121 .52434 L .51023 .52439 L F
.51057 .52438 m .51141 .52433 L .51016 .5244 L F
.51141 .52433 m .51485 .52414 L .51126 .52434 L F
.51141 .52433 m .51126 .52434 L .51016 .5244 L F
.51391 .52454 m .5121 .52443 L .51209 .52432 L .582 .202 0 r
F
.51329 .52425 m .51485 .52414 L .50994 .52442 L .212 0 0 r
F
.51002 .5244 m .51002 .52443 L .50811 .52443 L .656 .213 0 r
F
.51003 .5244 m .51002 .52443 L .51002 .5244 L .6 .2 0 r
F
.50705 .52444 m .50759 .52444 L .515 .52397 L .374 0 0 r
F
.50759 .52444 m .50974 .52444 L .51142 .52429 L F
.50759 .52444 m .51142 .52429 L .515 .52397 L F
.5062 .5245 m .50803 .52475 L .50607 .52502 L .703 .223 0 r
F
.50671 .52445 m .50685 .52444 L .50674 .52445 L .374 0 0 r
F
.50685 .52444 m .50709 .52444 L .50674 .52445 L F
.50532 .52453 m .50709 .52444 L .50671 .52445 L F
.50718 .52435 m .50815 .52436 L .50815 .52436 L F
.50718 .52435 m .50815 .52436 L .50718 .52435 L F
.50533 .52444 m .50815 .52436 L .50718 .52435 L F
.50538 .52404 m .50536 .52424 L .5077 .52417 L F
.50536 .52424 m .50533 .52444 L .50777 .52432 L F
.50533 .52444 m .50532 .52453 L .50701 .52443 L F
.50532 .52455 m .515 .52397 L .51506 .52397 L F
.50756 .51901 m .508 .52443 L .5062 .5245 L .703 .223 0 r
F
.508 .52443 m .50803 .52475 L .5062 .5245 L F
.51023 .52439 m .51485 .52414 L .51506 .52397 L .212 0 0 r
F
.51305 .5243 m .51209 .52432 L .51205 .52402 L .582 .202 0 r
F
.51391 .52454 m .51209 .52432 L .51305 .5243 L F
.51396 .52428 m .51391 .52454 L .51305 .5243 L F
.5121 .52443 m .51275 .52984 L .51196 .52443 L .635 .213 0 r
F
.51196 .52443 m .51058 .53022 L .51016 .5244 L F
.51391 .52454 m .51275 .52984 L .51214 .52474 L .582 .202 0 r
F
.5134 .52451 m .51214 .52474 L .5121 .52443 L F
.51391 .52454 m .51214 .52474 L .5134 .52451 L F
.51396 .52428 m .51502 .52935 L .51275 .52984 L F
.51425 .52427 m .51502 .52935 L .51396 .52428 L F
.5062 .5245 m .50607 .52502 L .50604 .5245 L .703 .223 0 r
F
.50532 .52455 m .50607 .52502 L .50431 .52461 L .741 .232 0 r
F
.50604 .5245 m .50605 .52468 L .50532 .52455 L F
.50605 .52468 m .50607 .52502 L .50532 .52455 L F
.499 .52174 m .50416 .52428 L .50565 .52194 L .49 .034 0 r
F
.50416 .52428 m .50433 .52436 L .50436 .52431 L F
.50416 .52428 m .50436 .52431 L .50565 .52194 L F
.49888 .52481 m .50042 .52561 L .49863 .52576 L .812 .246 0 r
F
.49989 .52471 m .50042 .52561 L .49888 .52481 L F
.50568 .51929 m .50437 .52437 L .50381 .51952 L .741 .232 0 r
F
.50437 .52437 m .50415 .52525 L .5041 .52438 L F
.499 .52174 m .49881 .52454 L .50416 .52428 L .49 .034 0 r
F
.49881 .52454 m .50201 .52444 L .50416 .52428 L F
.4988 .52469 m .50094 .52457 L .50416 .52428 L F
.49879 .52477 m .50034 .52466 L .50114 .52458 L F
.50012 .52465 m .50114 .52458 L .50416 .52428 L F
.49879 .52477 m .50114 .52458 L .50012 .52465 L F
.50251 .52449 m .50415 .52525 L .50226 .52544 L .771 .238 0 r
F
.49879 .52482 m .49888 .52481 L .50007 .52469 L .49 .034 0 r
F
.49998 .5247 m .50007 .52469 L .50416 .52428 L F
.49879 .52482 m .50007 .52469 L .49998 .5247 L F
.50067 .52464 m .50226 .52544 L .50042 .52561 L .794 .243 0 r
F
.49881 .52454 m .4988 .52469 L .50201 .52444 L .49 .034 0 r
F
.4988 .52469 m .49879 .52477 L .50094 .52457 L F
.50221 .52451 m .50226 .52544 L .50067 .52464 L .794 .243 0 r
F
.5041 .52438 m .50415 .52525 L .50251 .52449 L .771 .238 0 r
F
.50251 .52449 m .50226 .52544 L .50221 .52451 L F
.50067 .52464 m .50042 .52561 L .50037 .52466 L .794 .243 0 r
F
.50033 .52372 m .50037 .52466 L .49921 .52355 L .812 .246 0 r
F
.50037 .52466 m .50042 .52561 L .49989 .52471 L F
.50037 .52466 m .49989 .52471 L .49921 .52355 L F
.49879 .52482 m .49875 .52541 L .50416 .52428 L .49 .034 0 r
F
.50197 .51973 m .50221 .52451 L .50067 .52464 L .794 .243 0 r
F
.50435 .52437 m .49875 .52541 L .50528 .52483 L .49 .034 0 r
F
.50416 .52428 m .50354 .52441 L .50435 .52437 L F
.50354 .52441 m .49875 .52541 L .50435 .52437 L F
.50532 .52453 m .50532 .52455 L .50603 .5245 L .374 0 0 r
F
.50437 .52437 m .50604 .5245 L .50431 .52461 L .741 .232 0 r
F
.50433 .52436 m .50436 .52437 L .50565 .52194 L .49 .034 0 r
F
.50435 .52437 m .50532 .52455 L .50565 .52194 L F
.50568 .51929 m .50602 .5243 L .50437 .52437 L .741 .232 0 r
F
.50602 .5243 m .50604 .5245 L .50437 .52437 L F
.50381 .51952 m .5041 .52438 L .50251 .52449 L .771 .238 0 r
F
.50433 .52436 m .50435 .52437 L .50436 .52437 L .49 .034 0 r
F
.50437 .52437 m .50435 .52437 L .50381 .51952 L .741 .232 0 r
F
.50435 .52437 m .5041 .52438 L .5041 .52433 L F
.50435 .52437 m .5041 .52433 L .50381 .51952 L F
.50381 .51952 m .50251 .52449 L .50197 .51973 L .771 .238 0 r
F
.50251 .52449 m .50221 .52451 L .50197 .51973 L F
.50197 .51973 m .50067 .52464 L .50016 .51991 L .794 .243 0 r
F
.50067 .52464 m .50037 .52466 L .50016 .51991 L F
.49879 .52477 m .49879 .52482 L .50034 .52466 L .49 .034 0 r
F
.49879 .52482 m .49863 .52576 L .49859 .52483 L .812 .246 0 r
F
.49888 .52481 m .49887 .52484 L .49879 .52482 L F
.49887 .52484 m .49863 .52576 L .49879 .52482 L F
.49402 .52513 m .49529 .52601 L .4938 .52611 L .843 .247 0 r
F
.49459 .52503 m .49529 .52601 L .49402 .52513 L F
.49489 .52498 m .49498 .52521 L .49459 .52503 L F
.49498 .52521 m .49529 .52601 L .49459 .52503 L F
.49213 .5214 m .49389 .52458 L .49471 .52157 L .63 .135 0 r
F
.49389 .52458 m .49401 .52464 L .49471 .52157 L F
.49399 .52474 m .49459 .52503 L .49471 .52157 L F
.49412 .52472 m .4938 .52611 L .49376 .52476 L .843 .247 0 r
F
.49399 .52475 m .4941 .5248 L .49399 .52474 L .63 .135 0 r
F
.4941 .5248 m .49459 .52503 L .49399 .52474 L F
.49412 .52472 m .49398 .52473 L .49363 .52053 L .843 .247 0 r
F
.49272 .52505 m .49249 .52619 L .49246 .52506 L .852 .244 0 r
F
.49213 .5214 m .49209 .52493 L .49389 .52458 L .63 .135 0 r
F
.49079 .52543 m .49143 .52625 L .4907 .52628 L .897 .24 0 r
F
.4908 .52125 m .49081 .52485 L .4917 .52463 L .652 .157 0 r
F
.49081 .52485 m .49081 .52541 L .49139 .5249 L F
.49081 .52485 m .49139 .5249 L .4917 .52463 L F
.4908 .52125 m .4917 .52463 L .49213 .5214 L F
.49234 .52067 m .49164 .52492 L .4913 .52081 L .865 .241 0 r
F
.49164 .52492 m .49143 .52625 L .49139 .5249 L F
.49164 .52492 m .49139 .5249 L .4913 .52081 L F
.49138 .5243 m .49143 .52625 L .49096 .52386 L .897 .24 0 r
F
.49164 .52492 m .49209 .52519 L .49157 .52536 L .865 .241 0 r
F
.4917 .52463 m .49148 .52503 L .49176 .52485 L .652 .157 0 r
F
.49167 .52476 m .49176 .52485 L .49164 .52492 L .865 .241 0 r
F
.49176 .52485 m .49209 .52519 L .49164 .52492 L F
.49157 .52536 m .49249 .52619 L .49143 .52625 L F
.49176 .52485 m .49081 .52619 L .49208 .52605 L .652 .157 0 r
F
.49148 .52503 m .49081 .52619 L .49176 .52485 L F
.4912 .52507 m .49143 .52625 L .49079 .52543 L .897 .24 0 r
F
.49081 .52541 m .49081 .52619 L .4917 .52463 L .652 .157 0 r
F
.49096 .52386 m .4912 .52507 L .49079 .52543 L .897 .24 0 r
F
.4913 .52081 m .49138 .5243 L .49096 .52386 L F
.4917 .52463 m .49176 .52485 L .49178 .5247 L .652 .157 0 r
F
.4917 .52463 m .49178 .5247 L .49213 .5214 L F
.49223 .52514 m .49249 .52619 L .49157 .52536 L .865 .241 0 r
F
.49176 .52485 m .49208 .52605 L .49209 .52519 L .652 .157 0 r
F
.49176 .52485 m .49209 .52519 L .49213 .5214 L F
.49209 .52508 m .49209 .52519 L .49246 .52506 L .63 .135 0 r
F
.49185 .52365 m .49223 .52514 L .49209 .52519 L .865 .241 0 r
F
.49185 .52365 m .49209 .52519 L .49167 .52476 L F
.49243 .52391 m .49246 .52506 L .49185 .52365 L F
.49246 .52506 m .49249 .52619 L .49223 .52514 L F
.49209 .52493 m .49209 .52508 L .49294 .52484 L .63 .135 0 r
F
.49246 .52506 m .49223 .52514 L .49185 .52365 L .865 .241 0 r
F
.49272 .52505 m .4938 .52611 L .49249 .52619 L .852 .244 0 r
F
.49209 .52493 m .49294 .52484 L .49389 .52458 L .63 .135 0 r
F
.49209 .52508 m .49246 .52506 L .49389 .52458 L F
.49376 .52476 m .4938 .52611 L .49272 .52505 L .852 .244 0 r
F
.49209 .52519 m .49208 .52605 L .49389 .52458 L .63 .135 0 r
F
.49363 .52053 m .49376 .52476 L .49272 .52505 L .852 .244 0 r
F
.49396 .5247 m .49208 .52605 L .49457 .5258 L .63 .135 0 r
F
.49389 .52458 m .49363 .52479 L .49396 .5247 L F
.49363 .52479 m .49208 .52605 L .49396 .5247 L F
.49398 .52473 m .49376 .52476 L .49376 .52461 L .843 .247 0 r
F
.49389 .52458 m .49399 .52475 L .49401 .52464 L .63 .135 0 r
F
.49398 .52473 m .49376 .52461 L .49363 .52053 L .843 .247 0 r
F
.49471 .52157 m .4946 .52491 L .49778 .52449 L .571 .097 0 r
F
.4946 .52491 m .49585 .52479 L .49778 .52449 L F
.4946 .52498 m .49525 .52492 L .49778 .52449 L F
.49723 .52466 m .49691 .52589 L .49687 .52469 L .825 .248 0 r
F
.49556 .52489 m .49529 .52601 L .49525 .52492 L .835 .248 0 r
F
.4946 .52491 m .4946 .52498 L .49585 .52479 L .571 .097 0 r
F
.49522 .52386 m .49529 .52601 L .49436 .52364 L .843 .247 0 r
F
.49723 .52466 m .49863 .52576 L .49691 .52589 L .825 .248 0 r
F
.49503 .52496 m .49522 .52493 L .49778 .52449 L .571 .097 0 r
F
.49459 .52504 m .49755 .52459 L .49778 .52449 L F
.49471 .52157 m .49778 .52449 L .499 .52174 L F
.49778 .52449 m .49783 .52454 L .49784 .52451 L F
.49778 .52449 m .49784 .52451 L .499 .52174 L F
.49783 .52454 m .49859 .52476 L .499 .52174 L F
.49859 .52476 m .49879 .52482 L .49879 .52481 L F
.49859 .52476 m .49879 .52481 L .499 .52174 L F
.4984 .52008 m .49858 .52447 L .49786 .52457 L .825 .248 0 r
F
.49729 .52442 m .49786 .52457 L .49723 .52466 L F
.4984 .52008 m .49786 .52457 L .49729 .52442 L F
.49859 .52476 m .49875 .52541 L .49879 .52482 L .571 .097 0 r
F
.49783 .52454 m .49786 .52457 L .49859 .52476 L F
.49859 .52476 m .49863 .52576 L .49786 .52457 L .825 .248 0 r
F
.49786 .52457 m .49875 .52541 L .49859 .52476 L .571 .097 0 r
F
.49786 .52457 m .49863 .52576 L .49723 .52466 L .825 .248 0 r
F
.49858 .52447 m .49859 .52476 L .49786 .52457 L F
.49459 .52503 m .49459 .52504 L .49522 .52493 L .571 .097 0 r
F
.49459 .52503 m .49522 .52493 L .49503 .52496 L F
.49556 .52489 m .49691 .52589 L .49529 .52601 L .835 .248 0 r
F
.49687 .52469 m .49691 .52589 L .49556 .52489 L F
.49459 .52504 m .49457 .5258 L .49755 .52459 L .571 .097 0 r
F
.4967 .52023 m .49687 .52469 L .49556 .52489 L .835 .248 0 r
F
.4984 .52008 m .49723 .52466 L .4967 .52023 L .825 .248 0 r
F
.49723 .52466 m .49687 .52469 L .4967 .52023 L F
.4946 .52498 m .49459 .52503 L .49525 .52492 L .571 .097 0 r
F
.4967 .52023 m .49556 .52489 L .4951 .52038 L .835 .248 0 r
F
.49556 .52489 m .49525 .52492 L .4951 .52038 L F
.4951 .52038 m .49412 .52472 L .49363 .52053 L .843 .247 0 r
F
.49363 .52053 m .49272 .52505 L .49234 .52067 L .852 .244 0 r
F
.49272 .52505 m .49246 .52506 L .49234 .52067 L F
.49234 .52067 m .49243 .52391 L .49185 .52365 L .865 .241 0 r
F
.49399 .52475 m .49457 .5258 L .49459 .52503 L .63 .135 0 r
F
.49778 .52449 m .49457 .5258 L .49875 .52541 L .571 .097 0 r
F
.49436 .52364 m .49489 .52498 L .49402 .52513 L .843 .247 0 r
F
.4951 .52038 m .49522 .52386 L .49436 .52364 L F
.49879 .52482 m .49879 .52482 L .49888 .52481 L .49 .034 0 r
F
.49921 .52355 m .49888 .52481 L .49853 .52344 L .812 .246 0 r
F
.49888 .52481 m .49859 .52483 L .49853 .52344 L F
.49921 .52355 m .49989 .52471 L .49888 .52481 L F
.50016 .51991 m .50033 .52372 L .49921 .52355 L F
.50016 .51991 m .49921 .52355 L .4984 .52008 L F
.49921 .52355 m .49853 .52344 L .4984 .52008 L F
.50435 .52437 m .50528 .52483 L .50532 .52455 L .49 .034 0 r
F
.50803 .52475 m .50645 .53079 L .50607 .52502 L .726 .231 0 r
F
.50803 .52475 m .50848 .53053 L .50645 .53079 L F
.51002 .52443 m .50848 .53053 L .50803 .52475 L .684 .223 0 r
F
.51002 .52443 m .51058 .53022 L .50848 .53053 L F
.51506 .52397 m .51476 .52421 L .51691 .52385 L .037 0 0 r
F
.51476 .52421 m .5147 .52426 L .5157 .52408 L F
.51476 .52421 m .5157 .52408 L .51691 .52385 L F
.51506 .52397 m .51722 .52383 L .52935 .52273 L F
.51722 .52383 m .51739 .52382 L .51761 .5238 L F
.51722 .52383 m .51761 .5238 L .52935 .52273 L F
.51604 .52404 m .51742 .52873 L .51502 .52935 L .528 .193 0 r
F
.5161 .52403 m .51742 .52873 L .51604 .52404 L F
.51647 .52389 m .51649 .52396 L .51606 .52392 L F
.51649 .52396 m .51742 .52873 L .5161 .52403 L F
.51532 .52416 m .51679 .52391 L .51691 .52385 L .037 0 0 r
F
.516 .52427 m .51469 .52427 L .51561 .52412 L .528 .193 0 r
F
.51466 .5243 m .51604 .52404 L .51532 .52416 L .037 0 0 r
F
.51604 .52404 m .51679 .52391 L .51532 .52416 L F
.5147 .52426 m .51466 .5243 L .51691 .52385 L F
.51209 .52432 m .5121 .52443 L .51198 .52433 L .635 .213 0 r
F
.50528 .52483 m .51479 .52419 L .51283 .52428 L .212 0 0 r
F
.51561 .52412 m .51425 .52427 L .51413 .52351 L .528 .193 0 r
F
.51444 .52427 m .51469 .52427 L .51471 .52425 L .212 0 0 r
F
.51469 .52427 m .51425 .52427 L .51561 .52412 L .528 .193 0 r
F
.51649 .52396 m .5161 .52403 L .51606 .52392 L F
.51758 .52381 m .51742 .52873 L .51649 .52396 L .478 .186 0 r
F
.516 .52427 m .51502 .52935 L .51426 .52434 L .528 .193 0 r
F
.51469 .52427 m .51426 .52434 L .51425 .52427 L F
.516 .52427 m .51426 .52434 L .51469 .52427 L F
.51466 .5243 m .51262 .52596 L .51676 .52392 L .037 0 0 r
F
.51604 .52404 m .51676 .52392 L .51679 .52391 L F
.51606 .52392 m .516 .52427 L .51528 .52398 L .528 .193 0 r
F
.51466 .5243 m .51676 .52392 L .51604 .52404 L .037 0 0 r
F
.51821 .52376 m .51742 .52873 L .51758 .52381 L .478 .186 0 r
F
.51739 .52382 m .51775 .52379 L .52935 .52273 L .037 0 0 r
F
.5189 .5236 m .51893 .5237 L .51822 .52371 L .478 .186 0 r
F
.51893 .5237 m .52 .52791 L .51823 .52376 L F
.51893 .5237 m .51823 .52376 L .51822 .52371 L F
.51758 .52381 m .51821 .52376 L .52935 .52273 L .037 0 0 r
F
.52238 .52343 m .52493 .52325 L .52734 .52305 L F
.52043 .52359 m .52341 .52337 L .52238 .52343 L F
.52341 .52337 m .52493 .52325 L .52238 .52343 L F
.52493 .52325 m .52706 .52309 L .52734 .52305 L F
.51956 .52366 m .52703 .5231 L .51893 .5237 L F
.51821 .52376 m .52734 .52305 L .52935 .52273 L F
.526 .5232 m .526 .52535 L .52507 .52326 L .379 .202 0 r
F
.52304 .52341 m .52283 .52682 L .52172 .5235 L .401 .188 0 r
F
.5205 .52359 m .52283 .52682 L .52 .52791 L .435 .183 0 r
F
.52172 .5235 m .52283 .52682 L .5205 .52359 L F
.5205 .52359 m .52 .52791 L .51893 .5237 L F
.51821 .52376 m .51873 .52372 L .52703 .5231 L .037 0 0 r
F
.51873 .52372 m .51911 .5237 L .52703 .5231 L F
.526 .5232 m .5264 .52321 L .526 .52329 L .379 .202 0 r
F
.52304 .52341 m .526 .52535 L .52283 .52682 L .401 .188 0 r
F
.52507 .52326 m .526 .52535 L .52304 .52341 L F
.51883 .52372 m .52603 .52326 L .52686 .52313 L .037 0 0 r
F
.51883 .52372 m .52686 .52313 L .52703 .5231 L F
.52901 .51427 m .52959 .52257 L .52601 .51716 L .371 .229 0 r
F
.52935 .52273 m .52699 .5231 L .54552 .51944 L .147 .33 0 r
F
.52699 .5231 m .52808 .52288 L .54552 .51944 L F
.53924 .51691 m .53904 .51999 L .53397 .52065 L .454 .319 0 r
F
.53904 .51999 m .53677 .52066 L .53397 .52065 L F
.53193 .5221 m .53444 .52135 L .54552 .51944 L .284 .376 0 r
F
.53397 .52065 m .53444 .52135 L .53388 .52149 L .453 .273 0 r
F
.53397 .52065 m .53388 .52149 L .53154 .52218 L F
.53899 .52067 m .53459 .52156 L .53444 .52135 L .454 .319 0 r
F
.53677 .52066 m .53444 .52135 L .53397 .52065 L F
.53444 .52135 m .53866 .5201 L .53995 .51998 L .284 .376 0 r
F
.53444 .52135 m .53995 .51998 L .54552 .51944 L F
.53899 .52067 m .53444 .52135 L .53677 .52066 L .454 .319 0 r
F
.52959 .52257 m .52923 .52265 L .52601 .51716 L .371 .229 0 r
F
.52786 .52292 m .532 .52209 L .54552 .51944 L .147 .33 0 r
F
.52721 .52305 m .5314 .52221 L .52786 .52292 L F
.5314 .52221 m .532 .52209 L .52786 .52292 L F
.52676 .52314 m .52899 .52269 L .52721 .52305 L F
.52899 .52269 m .532 .52209 L .52721 .52305 L F
.52699 .5231 m .52676 .52314 L .52808 .52288 L F
.52493 .52325 m .52703 .5231 L .52706 .52309 L .037 0 0 r
F
.52601 .51716 m .5294 .52295 L .526 .5232 L .379 .202 0 r
F
.5294 .52295 m .52965 .52337 L .526 .5232 L F
.52901 .51427 m .53397 .52065 L .53154 .52218 L .371 .229 0 r
F
.52935 .52273 m .54552 .51944 L .54993 .52097 L .147 .33 0 r
F
.5296 .52273 m .53154 .52218 L .52965 .52337 L .371 .229 0 r
F
.52676 .52314 m .52675 .52314 L .532 .52209 L .147 .33 0 r
F
.52901 .51427 m .53154 .52218 L .52959 .52257 L .371 .229 0 r
F
.52675 .52314 m .52603 .52326 L .53154 .52218 L .147 .33 0 r
F
.52675 .52314 m .53154 .52218 L .532 .52209 L F
.52959 .52257 m .53154 .52218 L .5296 .52273 L .371 .229 0 r
F
.53924 .51691 m .5414 .51939 L .53904 .51999 L .454 .319 0 r
F
.54499 .518 m .5414 .51939 L .53924 .51691 L .46 .373 0 r
F
.54552 .51944 m .54243 .51909 L .54569 .5177 L .374 .402 0 r
F
.54586 .51171 m .55052 .51593 L .54569 .5177 L .46 .373 0 r
F
.5544 .50443 m .55444 .51428 L .54586 .51171 L .469 .427 0 r
F
.55587 .51397 m .55052 .51593 L .55444 .51428 L .374 .402 0 r
F
.5544 .50443 m .56345 .51099 L .55718 .51328 L .469 .427 0 r
F
.55444 .51408 m .55718 .51328 L .55444 .51428 L F
.5544 .50443 m .55718 .51328 L .55444 .51408 L F
.54552 .51944 m .55707 .51334 L .57362 .51403 L .374 .402 0 r
F
.55707 .51334 m .55725 .51328 L .57362 .51403 L F
.55823 .51333 m .56477 .51106 L .57362 .51403 L F
.55718 .51328 m .5639 .51131 L .55823 .51333 L F
.5639 .51131 m .56477 .51106 L .55823 .51333 L F
.57362 .51403 m .56476 .51105 L .59959 .49866 L .427 .417 0 r
F
.56476 .51105 m .56575 .51065 L .59959 .49866 L F
.56576 .49414 m .58225 .50395 L .58143 .50442 L .478 .471 0 r
F
.56469 .51103 m .56541 .51069 L .59959 .49866 L .427 .417 0 r
F
.56541 .51069 m .56621 .51031 L .56774 .50978 L F
.56541 .51069 m .56774 .50978 L .59959 .49866 L F
.60431 .49098 m .6031 .49462 L .58225 .50395 L .519 .547 0 r
F
.6031 .49462 m .60304 .49465 L .58225 .50395 L F
.6031 .49462 m .58435 .50307 L .58225 .50395 L F
.68114 .44424 m .67198 .46609 L .63556 .47216 L .514 .56 0 r
F
.59959 .49866 m .60188 .49599 L .65383 .48165 L .494 .476 0 r
F
.60188 .49599 m .60553 .49444 L .65383 .48165 L F
.60254 .49523 m .60497 .49415 L .65383 .48165 L F
.63556 .47216 m .63181 .48233 L .60431 .49098 L .516 .557 0 r
F
.63181 .48233 m .60736 .4931 L .60431 .49098 L F
.60303 .49465 m .6031 .49462 L .65383 .48165 L .494 .476 0 r
F
.60431 .49098 m .60703 .49287 L .6031 .49462 L .519 .547 0 r
F
.6031 .49462 m .64701 .47897 L .65383 .48165 L .494 .476 0 r
F
.60188 .49599 m .60254 .49523 L .60553 .49444 L F
.60254 .49523 m .60303 .49465 L .60497 .49415 L F
.60703 .49287 m .60736 .4931 L .6031 .49462 L .519 .547 0 r
F
.61407 .50635 m .65383 .48165 L .67249 .49536 L .457 .444 0 r
F
.61407 .50635 m .59959 .49866 L .65383 .48165 L F
.60736 .4931 m .62365 .50446 L .6031 .49462 L .519 .547 0 r
F
.60736 .4931 m .6031 .49462 L .6031 .49462 L F
.6031 .49462 m .6031 .49462 L .6031 .49462 L F
.63556 .47216 m .64447 .47782 L .63181 .48233 L .516 .557 0 r
F
.6031 .49462 m .6421 .47703 L .64701 .47897 L .494 .476 0 r
F
.63181 .48233 m .66231 .48916 L .62365 .50446 L .516 .557 0 r
F
.64447 .47782 m .66231 .48916 L .63181 .48233 L F
.60314 .45785 m .63556 .47216 L .60431 .49098 L .492 .522 0 r
F
.62495 .48477 m .62422 .46999 L .6421 .47703 L .494 .476 0 r
F
.6031 .49462 m .60567 .49163 L .62495 .48477 L F
.60567 .49163 m .62422 .46999 L .62495 .48477 L F
.6031 .49462 m .6031 .49462 L .60304 .49465 L .519 .547 0 r
F
.60303 .49465 m .60304 .49464 L .6031 .49462 L .494 .476 0 r
F
.60304 .49464 m .62422 .46999 L .6031 .49462 L F
.5793 .51846 m .61407 .50635 L .62103 .51492 L .371 .396 0 r
F
.5793 .51846 m .57362 .51403 L .61407 .50635 L F
.62103 .51492 m .61407 .50635 L .67249 .49536 L .422 .42 0 r
F
.57362 .51403 m .59959 .49866 L .61407 .50635 L .427 .417 0 r
F
.6031 .49462 m .62365 .50446 L .59627 .5151 L .519 .547 0 r
F
.6031 .49462 m .62365 .50446 L .6031 .49462 L F
.67198 .46609 m .66231 .48916 L .64447 .47782 L .514 .56 0 r
F
.67198 .46609 m .64447 .47782 L .63556 .47216 L F
.63181 .48233 m .62365 .50446 L .60736 .4931 L .516 .557 0 r
F
.58127 .47938 m .58225 .50395 L .56576 .49414 L .486 .502 0 r
F
.58127 .47938 m .60431 .49098 L .58225 .50395 L F
.60314 .45785 m .60431 .49098 L .58127 .47938 L .492 .522 0 r
F
.60304 .49464 m .57784 .4926 L .62422 .46999 L .494 .476 0 r
F
.60303 .49465 m .60302 .49465 L .60304 .49464 L F
.60302 .49465 m .57784 .4926 L .60304 .49464 L F
.59959 .49866 m .59686 .49789 L .60303 .49465 L F
.6031 .49462 m .60285 .49536 L .58435 .50307 L .519 .547 0 r
F
.60285 .49536 m .58546 .50272 L .58225 .50395 L F
.59686 .49789 m .57784 .4926 L .60303 .49465 L .494 .476 0 r
F
.56576 .49414 m .58143 .50442 L .56621 .51031 L .478 .471 0 r
F
.56576 .49414 m .56621 .51031 L .5544 .50443 L F
.56621 .51031 m .56603 .5104 L .5544 .50443 L F
.56621 .51049 m .5639 .51131 L .5544 .50443 L F
.56271 .51036 m .57784 .4926 L .59686 .49789 L .484 .449 0 r
F
.58148 .5044 m .59686 .49789 L .59959 .49866 L F
.60259 .49614 m .58238 .50405 L .58225 .50395 L .519 .547 0 r
F
.58221 .50408 m .58238 .50405 L .5822 .50411 L .521 .524 0 r
F
.58225 .50395 m .58236 .50403 L .58221 .50408 L F
.58236 .50403 m .58238 .50405 L .58221 .50408 L F
.56271 .51036 m .59686 .49789 L .58236 .50403 L .484 .449 0 r
F
.5794 .50506 m .58236 .50403 L .58148 .5044 L F
.58225 .50395 m .58221 .50408 L .58143 .50442 L .521 .524 0 r
F
.58221 .50408 m .5822 .50411 L .58143 .50442 L F
.56271 .51036 m .58225 .50407 L .5794 .50506 L .484 .449 0 r
F
.58225 .50407 m .58236 .50403 L .58221 .50408 L F
.58225 .50407 m .58221 .50408 L .5794 .50506 L F
.60285 .49536 m .60259 .49614 L .58546 .50272 L .519 .547 0 r
F
.56621 .51031 m .57974 .50507 L .59959 .49866 L .427 .417 0 r
F
.57204 .50756 m .5794 .50506 L .59959 .49866 L F
.60259 .49614 m .59627 .5151 L .58238 .50405 L .519 .547 0 r
F
.56621 .51031 m .58143 .50442 L .56629 .51304 L .478 .471 0 r
F
.56621 .51031 m .57204 .50756 L .57974 .50507 L .427 .417 0 r
F
.57204 .50756 m .5731 .50706 L .5794 .50506 L F
.54993 .52097 m .57362 .51403 L .5793 .51846 L .285 .376 0 r
F
.5822 .50411 m .59627 .5151 L .57647 .52261 L .521 .524 0 r
F
.58238 .50405 m .59627 .5151 L .5822 .50411 L F
.58143 .50442 m .58161 .50604 L .57529 .50792 L F
.5822 .50411 m .58161 .50604 L .58143 .50442 L F
.56476 .51105 m .56469 .51103 L .56575 .51065 L .427 .417 0 r
F
.56469 .51103 m .56271 .51036 L .5731 .50706 L F
.56621 .51031 m .56621 .51049 L .56603 .5104 L .478 .471 0 r
F
.56621 .51049 m .56629 .51304 L .5639 .51131 L F
.54993 .52097 m .54552 .51944 L .57362 .51403 L .285 .376 0 r
F
.57529 .50792 m .57647 .52261 L .56629 .51304 L .521 .524 0 r
F
.58161 .50604 m .57647 .52261 L .57529 .50792 L F
.55707 .51334 m .55718 .51328 L .55725 .51328 L .374 .402 0 r
F
.55587 .51397 m .55444 .51428 L .55718 .51328 L F
.54552 .51944 m .54569 .5177 L .55587 .51397 L F
.56345 .51099 m .56629 .51304 L .55444 .51428 L .469 .427 0 r
F
.55718 .51328 m .56271 .51036 L .56477 .51106 L .374 .402 0 r
F
.55718 .51328 m .55444 .51428 L .55857 .51254 L F
.55444 .51428 m .56629 .51304 L .55446 .5195 L .469 .427 0 r
F
.55444 .51428 m .55446 .5195 L .55052 .51593 L F
.55444 .51428 m .55052 .51593 L .54586 .51171 L F
.55857 .51254 m .54569 .5177 L .56156 .51097 L .374 .402 0 r
F
.55052 .51593 m .54569 .5177 L .55857 .51254 L F
.54569 .5177 m .55446 .5195 L .5455 .52412 L .46 .373 0 r
F
.55052 .51593 m .55446 .5195 L .54569 .5177 L F
.54567 .51813 m .54243 .51909 L .54499 .518 L F
.54243 .51909 m .5414 .51939 L .54499 .518 L F
.54586 .51171 m .54567 .51813 L .53924 .51691 L F
.56156 .51097 m .53743 .51852 L .56271 .51036 L .374 .402 0 r
F
.54243 .51909 m .53743 .51852 L .56156 .51097 L F
.53866 .5201 m .54222 .51906 L .54243 .51909 L .284 .376 0 r
F
.53917 .52005 m .54243 .51909 L .54552 .51944 L F
.53866 .5201 m .54243 .51909 L .53917 .52005 L F
.54567 .51813 m .5455 .52412 L .5414 .51939 L .46 .373 0 r
F
.53904 .51999 m .5455 .52412 L .53855 .52745 L .454 .319 0 r
F
.5414 .51939 m .5455 .52412 L .53904 .51999 L F
.52603 .52326 m .54217 .51906 L .53904 .51999 L .284 .376 0 r
F
.52688 .52306 m .53904 .51999 L .53477 .52126 L F
.52603 .52326 m .53904 .51999 L .52688 .52306 L F
.53154 .52218 m .53477 .52126 L .53193 .5221 L F
.52603 .52326 m .53477 .52126 L .53154 .52218 L F
.53388 .52149 m .53855 .52745 L .53302 .52988 L .453 .273 0 r
F
.53444 .52135 m .53855 .52745 L .53388 .52149 L F
.53866 .5201 m .54217 .51906 L .54222 .51906 L .284 .376 0 r
F
.53388 .52149 m .53386 .52171 L .53154 .52218 L .453 .273 0 r
F
.53244 .51028 m .53397 .52065 L .52901 .51427 L .377 .269 0 r
F
.53244 .51028 m .53924 .51691 L .53397 .52065 L F
.52603 .52326 m .53743 .51852 L .54217 .51906 L .284 .376 0 r
F
.53904 .51999 m .53899 .52067 L .53677 .52066 L .454 .319 0 r
F
.53899 .52067 m .53855 .52745 L .53459 .52156 L F
.53154 .52218 m .53302 .52988 L .52965 .52337 L .453 .273 0 r
F
.53386 .52171 m .53302 .52988 L .53154 .52218 L F
.52959 .52257 m .52965 .52337 L .52923 .52265 L .371 .229 0 r
F
.526 .52329 m .52965 .52337 L .526 .52535 L .379 .202 0 r
F
.5264 .52321 m .52965 .52337 L .526 .52329 L F
.51873 .52372 m .51883 .52372 L .51911 .5237 L .037 0 0 r
F
.52117 .52354 m .52493 .52325 L .52043 .52359 L F
.52331 .51927 m .52507 .52326 L .52304 .52341 L .401 .188 0 r
F
.52601 .51716 m .526 .5232 L .52331 .51927 L .379 .202 0 r
F
.526 .5232 m .52507 .52326 L .52331 .51927 L F
.52331 .51927 m .52304 .52341 L .52082 .52083 L .401 .188 0 r
F
.52304 .52341 m .52172 .5235 L .52082 .52083 L F
.51893 .5237 m .52117 .52354 L .52043 .52359 L .037 0 0 r
F
.52082 .52083 m .52172 .5235 L .5205 .52359 L .435 .183 0 r
F
.52082 .52083 m .5205 .52359 L .51849 .52198 L F
.5205 .52359 m .51893 .5237 L .51849 .52198 L F
.51821 .52376 m .51956 .52366 L .51893 .5237 L .037 0 0 r
F
.51758 .52381 m .51771 .5238 L .51821 .52376 L F
.51821 .52376 m .52 .52791 L .51742 .52873 L .478 .186 0 r
F
.51823 .52376 m .52 .52791 L .51821 .52376 L F
.51771 .5238 m .52603 .52326 L .51821 .52376 L .037 0 0 r
F
.51822 .52371 m .51823 .52376 L .51821 .52376 L .478 .186 0 r
F
.51849 .52198 m .5189 .5236 L .51822 .52371 L F
.51771 .5238 m .51262 .52596 L .52603 .52326 L .037 0 0 r
F
.51722 .52383 m .51705 .52391 L .51771 .5238 L F
.51705 .52391 m .51262 .52596 L .51771 .5238 L F
.51691 .52385 m .51679 .52391 L .51722 .52383 L F
.51679 .52391 m .51262 .52596 L .51722 .52383 L F
.51606 .52392 m .5161 .52403 L .51604 .52404 L .528 .193 0 r
F
.51627 .52285 m .51647 .52389 L .51606 .52392 L F
.51627 .52285 m .51606 .52392 L .51413 .52351 L F
.51606 .52392 m .51528 .52398 L .51413 .52351 L F
.51739 .52382 m .51758 .52381 L .51775 .52379 L .037 0 0 r
F
.51822 .52371 m .51821 .52376 L .51758 .52381 L .478 .186 0 r
F
.51849 .52198 m .51822 .52371 L .51627 .52285 L F
.51822 .52371 m .51649 .52396 L .51627 .52285 L F
.50528 .52483 m .51262 .52596 L .51469 .52427 L .212 0 0 r
F
.50528 .52483 m .51469 .52427 L .51444 .52427 L F
.51282 .52432 m .51471 .52425 L .51479 .52419 L F
.50528 .52483 m .51471 .52425 L .51282 .52432 L F
.51283 .52428 m .51479 .52419 L .51485 .52414 L F
.51413 .52351 m .51425 .52427 L .51396 .52428 L .582 .202 0 r
F
.51413 .52351 m .51396 .52428 L .51205 .52402 L F
.51396 .52428 m .51305 .5243 L .51205 .52402 L F
.51205 .52402 m .51198 .52433 L .51016 .5244 L .635 .213 0 r
F
.51198 .52433 m .51196 .52443 L .51016 .5244 L F
.51003 .5244 m .51016 .5244 L .51002 .52443 L .6 .2 0 r
F
.50994 .52442 m .51057 .52438 L .51016 .5244 L .212 0 0 r
F
.50528 .52483 m .51329 .52425 L .50994 .52442 L F
.50532 .52455 m .50528 .52483 L .50974 .52444 L .374 0 0 r
F
.50532 .52455 m .50974 .52444 L .50705 .52444 L F
.51205 .52402 m .51209 .52432 L .51198 .52433 L .635 .213 0 r
F
.50945 .51868 m .51002 .5244 L .50811 .52443 L .656 .213 0 r
F
.51134 .51827 m .51205 .52402 L .51016 .5244 L .6 .2 0 r
F
.51134 .51827 m .51016 .5244 L .51003 .5244 L F
.51134 .51827 m .51003 .5244 L .50945 .51868 L F
.51003 .5244 m .51002 .5244 L .50945 .51868 L F
.50945 .51868 m .50811 .52443 L .50756 .51901 L .656 .213 0 r
F
.50811 .52443 m .508 .52443 L .50756 .51901 L F
.50756 .51901 m .5062 .5245 L .50568 .51929 L .703 .223 0 r
F
.5062 .5245 m .50604 .5245 L .50568 .51929 L F
.49455 .50918 m .49485 .51478 L .49338 .51497 L .713 .216 0 r
F
.49616 .50897 m .49485 .51478 L .49455 .50918 L .746 .226 0 r
F
.5058 .4964 m .5062 .50201 L .50452 .50227 L .673 .209 0 r
F
.50735 .49613 m .5062 .50201 L .5058 .4964 L .617 .194 0 r
F
.50814 .63651 m .50139 .64033 L .50813 .63759 L 0 0 0 r
F
.5096 .48366 m .51042 .48855 L .51062 .48915 L .78 .251 0 r
F
.50837 .48318 m .51042 .48855 L .5096 .48366 L 1 .262 0 r
F
.57782 .70018 m .58582 .69918 L .62649 .70136 L .063 .299 0 r
F
.43294 .61856 m .42014 .63011 L .41511 .62001 L .629 .545 0 r
F
.43294 .61856 m .43653 .62754 L .42014 .63011 L F
.50103 .50271 m .50135 .50836 L .49958 .50857 L .748 .23 0 r
F
.50279 .5025 m .50135 .50836 L .50103 .50271 L .735 .226 0 r
F
.44932 .47721 m .45091 .47479 L .47141 .47739 L .163 .326 0 r
F
.42 .47679 m .45091 .47479 L .44932 .47721 L .297 .362 0 r
F
.49102 .51539 m .4913 .52081 L .4906 .52095 L .567 .169 0 r
F
.49208 .51517 m .4913 .52081 L .49102 .51539 L .687 .201 0 r
F
.6786 .34631 m .64051 .37519 L .63453 .35702 L .653 .707 0 r
F
.6786 .34631 m .68579 .36971 L .64051 .37519 L F
.49616 .50897 m .49645 .51459 L .49485 .51478 L .746 .226 0 r
F
.49785 .50877 m .49645 .51459 L .49616 .50897 L .762 .232 0 r
F
.50735 .49613 m .50782 .5017 L .5062 .50201 L .617 .194 0 r
F
.50876 .49581 m .50782 .5017 L .50735 .49613 L .543 .174 0 r
F
.43561 .40693 m .41421 .4127 L .42036 .4016 L 1 .893 0 r
F
.44168 .39799 m .43561 .40693 L .42036 .4016 L 1 .979 0 r
F
.50279 .5025 m .50313 .50815 L .50135 .50836 L .735 .226 0 r
F
.50452 .50227 m .50313 .50815 L .50279 .5025 L .709 .22 0 r
F
.49208 .51517 m .49234 .52067 L .4913 .52081 L .687 .201 0 r
F
.49338 .51497 m .49234 .52067 L .49208 .51517 L .744 .219 0 r
F
.49785 .50877 m .49813 .51441 L .49645 .51459 L .762 .232 0 r
F
.49958 .50857 m .49813 .51441 L .49785 .50877 L .766 .234 0 r
F
.61777 .5662 m .61387 .57883 L .59046 .5766 L .752 .821 0 r
F
.65114 .56678 m .61387 .57883 L .61777 .5662 L .677 .774 0 r
F
.50837 .48318 m .50941 .48777 L .51042 .48855 L 1 .262 0 r
F
.50592 .48256 m .50941 .48777 L .50837 .48318 L .977 .202 0 r
F
.44906 .62564 m .44179 .63614 L .43653 .62754 L .553 .409 0 r
F
.44906 .62564 m .45289 .63353 L .44179 .63614 L F
.42 .47679 m .42159 .47123 L .45091 .47479 L .297 .362 0 r
F
.37875 .47625 m .42159 .47123 L .42 .47679 L .379 .399 0 r
F
.50452 .50227 m .5049 .50791 L .50313 .50815 L .709 .22 0 r
F
.5062 .50201 m .5049 .50791 L .50452 .50227 L .669 .209 0 r
F
.32044 .21582 m .24963 .22816 L .26165 .19471 L .774 .804 0 r
F
.49338 .51497 m .49363 .52053 L .49234 .52067 L .744 .219 0 r
F
.49485 .51478 m .49363 .52053 L .49338 .51497 L .773 .23 0 r
F
.4931 .67492 m .49605 .67744 L .50052 .6807 L .478 0 0 r
F
.49605 .67744 m .50788 .68486 L .50052 .6807 L .613 .024 0 r
F
.49605 .67744 m .50205 .68236 L .50788 .68486 L F
.49029 .67272 m .49605 .67744 L .4931 .67492 L .478 0 0 r
F
.48992 .67244 m .49605 .67744 L .49029 .67272 L F
.48879 .66973 m .49605 .67744 L .48992 .67244 L .612 .056 0 r
F
.4888 .66974 m .4933 .67501 L .49605 .67744 L F
.48879 .66973 m .4933 .67501 L .4888 .66974 L F
.4933 .67501 m .49729 .68005 L .49784 .68033 L .752 .115 0 r
F
.4933 .67501 m .49902 .67998 L .49605 .67744 L F
.49605 .67744 m .50145 .6821 L .50205 .68236 L .613 .024 0 r
F
.49902 .67998 m .50145 .6821 L .49605 .67744 L .752 .115 0 r
F
.4933 .67501 m .49784 .68033 L .50145 .6821 L F
.49958 .50857 m .49988 .51423 L .49813 .51441 L .766 .234 0 r
F
.50135 .50836 m .49988 .51423 L .49958 .50857 L .759 .233 0 r
F
.50876 .49581 m .50932 .50134 L .50782 .5017 L .543 .174 0 r
F
.50998 .49543 m .50932 .50134 L .50876 .49581 L .45 .147 0 r
F
.49059 .52487 m .4907 .52628 L .49043 .52626 L 1 .279 0 r
F
.49066 .52438 m .4907 .52628 L .49051 .52374 L F
.49065 .52435 m .49043 .52626 L .49081 .52619 L .568 .152 0 r
F
.49037 .5211 m .49043 .52626 L .49065 .52435 L F
.49051 .52374 m .49059 .52487 L .49043 .52626 L 1 .279 0 r
F
.49037 .5211 m .49065 .52435 L .4908 .52125 L .568 .152 0 r
F
.4906 .52095 m .49066 .52438 L .49051 .52374 L 1 .279 0 r
F
.49065 .52435 m .49081 .52501 L .4908 .52125 L .568 .152 0 r
F
.4913 .52081 m .4908 .52535 L .4906 .52095 L .897 .24 0 r
F
.4908 .52535 m .4907 .52628 L .49066 .52438 L F
.49066 .52438 m .49081 .52545 L .49081 .52501 L .568 .152 0 r
F
.4908 .52535 m .49066 .52438 L .4906 .52095 L .897 .24 0 r
F
.49065 .52435 m .49081 .52619 L .49081 .52545 L .568 .152 0 r
F
.49065 .52435 m .49081 .52545 L .49066 .52438 L F
.52467 .62324 m .51997 .6257 L .52436 .6203 L .68 .458 0 r
F
.52467 .62324 m .51856 .62843 L .51997 .6257 L F
.53337 .349 m .52324 .3467 L .54488 .33438 L .562 .531 0 r
F
.49485 .51478 m .4951 .52038 L .49363 .52053 L .773 .23 0 r
F
.49645 .51459 m .4951 .52038 L .49485 .51478 L .787 .236 0 r
F
.50854 .35534 m .51013 .34581 L .52324 .3467 L .632 .556 0 r
F
.50854 .35534 m .49912 .3563 L .51013 .34581 L F
.5062 .50201 m .50664 .50764 L .5049 .50791 L .669 .209 0 r
F
.50782 .5017 m .50664 .50764 L .5062 .50201 L .613 .195 0 r
F
.54879 .59765 m .53779 .60201 L .54168 .59521 L 1 1 0 r
F
.55343 .59008 m .54879 .59765 L .54168 .59521 L F
.50135 .50836 m .50166 .51403 L .49988 .51423 L .759 .233 0 r
F
.50313 .50815 m .50166 .51403 L .50135 .50836 L .742 .229 0 r
F
.42036 .4016 m .41421 .4127 L .39128 .40743 L .971 .901 0 r
F
.46822 .30076 m .49256 .31152 L .48258 .31066 L .348 .362 0 r
F
.45736 .30334 m .46822 .30076 L .48258 .31066 L .325 .354 0 r
F
.4906 .52095 m .49043 .52626 L .49037 .5211 L 1 .279 0 r
F
.47401 .65209 m .47655 .66122 L .46986 .65495 L .104 .157 0 r
F
.49645 .51459 m .4967 .52023 L .4951 .52038 L .787 .236 0 r
F
.49813 .51441 m .4967 .52023 L .49645 .51459 L .791 .239 0 r
F
.50998 .49543 m .51068 .5009 L .50932 .50134 L .45 .147 0 r
F
.51094 .49495 m .51068 .5009 L .50998 .49543 L .325 .106 0 r
F
.37875 .47625 m .37981 .46629 L .42159 .47123 L .379 .399 0 r
F
.32096 .47557 m .37981 .46629 L .37875 .47625 L .43 .442 0 r
F
.50313 .50815 m .50347 .51382 L .50166 .51403 L .742 .229 0 r
F
.5049 .50791 m .50347 .51382 L .50313 .50815 L .714 .222 0 r
F
.47894 .65829 m .48333 .66704 L .47655 .66122 L 0 .1 0 r
F
.47401 .65209 m .47894 .65829 L .47655 .66122 L .104 .157 0 r
F
.50782 .5017 m .50833 .50732 L .50664 .50764 L .613 .195 0 r
F
.50932 .50134 m .50833 .50732 L .50782 .5017 L .542 .176 0 r
F
.50592 .48256 m .50727 .48674 L .50941 .48777 L .977 .202 0 r
F
.50178 .48176 m .50727 .48674 L .50592 .48256 L .768 .117 0 r
F
.50413 .31374 m .51693 .32724 L .50785 .32302 L .355 .331 0 r
F
.49256 .31152 m .50413 .31374 L .50785 .32302 L .298 .307 0 r
F
.49813 .51441 m .4984 .52008 L .4967 .52023 L .791 .239 0 r
F
.49988 .51423 m .4984 .52008 L .49813 .51441 L .787 .239 0 r
F
.5049 .50791 m .50529 .51358 L .50347 .51382 L .714 .222 0 r
F
.50664 .50764 m .50529 .51358 L .5049 .50791 L .673 .212 0 r
F
.49988 .51423 m .50016 .51991 L .4984 .52008 L .787 .239 0 r
F
.50166 .51403 m .50016 .51991 L .49988 .51423 L .775 .237 0 r
F
.46513 .63871 m .46351 .64823 L .45777 .64108 L .376 .239 0 r
F
.46513 .63871 m .46934 .64556 L .46351 .64823 L F
.50932 .50134 m .50995 .50693 L .50833 .50732 L .542 .176 0 r
F
.51068 .5009 m .50995 .50693 L .50932 .50134 L .457 .153 0 r
F
.51094 .49495 m .51182 .50034 L .51068 .5009 L .325 .106 0 r
F
.50941 .48777 m .51159 .49354 L .51042 .48855 L .796 .211 0 r
F
.43224 .29268 m .46822 .30076 L .45736 .30334 L .411 .426 0 r
F
.50166 .51403 m .50197 .51973 L .50016 .51991 L .775 .237 0 r
F
.50347 .51382 m .50197 .51973 L .50166 .51403 L .754 .233 0 r
F
.50664 .50764 m .5071 .51331 L .50529 .51358 L .673 .212 0 r
F
.50833 .50732 m .5071 .51331 L .50664 .50764 L .619 .199 0 r
F
.56935 .58415 m .55343 .59008 L .55704 .58213 L 1 1 0 r
F
.57283 .57501 m .56935 .58415 L .55704 .58213 L 1 .926 0 r
F
.59046 .5766 m .56935 .58415 L .57283 .57501 L .904 .919 0 r
F
.32096 .47557 m .32029 .4594 L .37981 .46629 L .43 .442 0 r
F
.43172 .65435 m .45451 .6512 L .45899 .651 L .166 .336 0 r
F
.43172 .65435 m .42498 .65239 L .45451 .6512 L F
.50347 .51382 m .50381 .51952 L .50197 .51973 L .754 .233 0 r
F
.50529 .51358 m .50381 .51952 L .50347 .51382 L .725 .226 0 r
F
.48398 .36682 m .47592 .36215 L .48807 .35852 L .883 .875 0 r
F
.48398 .36682 m .47532 .37098 L .47592 .36215 L F
.48394 .66416 m .48992 .67244 L .48333 .66704 L 0 .025 0 r
F
.47894 .65829 m .48394 .66416 L .48333 .66704 L 0 .1 0 r
F
.50833 .50732 m .50888 .51297 L .5071 .51331 L .619 .199 0 r
F
.50995 .50693 m .50888 .51297 L .50833 .50732 L .552 .182 0 r
F
.50178 .48176 m .50356 .48537 L .50727 .48674 L .768 .117 0 r
F
.49532 .48071 m .50356 .48537 L .50178 .48176 L .579 .001 0 r
F
.51068 .5009 m .51147 .50644 L .50995 .50693 L .457 .153 0 r
F
.51182 .50034 m .51147 .50644 L .51068 .5009 L .355 .121 0 r
F
.50529 .51358 m .50568 .51929 L .50381 .51952 L .725 .226 0 r
F
.5071 .51331 m .50568 .51929 L .50529 .51358 L .685 .217 0 r
F
.4907 .52628 m .49022 .53147 L .49043 .52626 L 1 .493 0 r
F
.4907 .52628 m .4906 .53163 L .49022 .53147 L F
.49143 .52625 m .4906 .53163 L .4907 .52628 L 1 .338 0 r
F
.49043 .52626 m .49045 .5312 L .49081 .52619 L 0 0 0 r
F
.49043 .52626 m .49022 .53147 L .49045 .5312 L F
.49143 .52625 m .49141 .53172 L .4906 .53163 L 1 .338 0 r
F
.49249 .52619 m .49141 .53172 L .49143 .52625 L 1 .29 0 r
F
.49081 .52619 m .4915 .53077 L .49208 .52605 L .301 .046 0 r
F
.49081 .52619 m .49045 .5312 L .4915 .53077 L F
.49249 .52619 m .49254 .53174 L .49141 .53172 L 1 .29 0 r
F
.4938 .52611 m .49254 .53174 L .49249 .52619 L .97 .273 0 r
F
.55343 .59008 m .54168 .59521 L .54497 .58809 L 1 1 0 r
F
.55704 .58213 m .55343 .59008 L .54497 .58809 L 1 .991 0 r
F
.51856 .62843 m .51411 .63222 L .51596 .63079 L 0 0 0 r
F
.51411 .63222 m .51296 .6332 L .51596 .63079 L F
.51596 .63079 m .51516 .63421 L .51726 .62979 L F
.51856 .62843 m .51596 .63079 L .51997 .6257 L F
.51596 .63079 m .51726 .62979 L .5176 .62906 L F
.50941 .48777 m .51095 .4925 L .51159 .49354 L .796 .211 0 r
F
.50727 .48674 m .51095 .4925 L .50941 .48777 L .818 .176 0 r
F
.4938 .52611 m .4939 .53171 L .49254 .53174 L .97 .273 0 r
F
.49529 .52601 m .4939 .53171 L .4938 .52611 L .918 .266 0 r
F
.50995 .50693 m .51063 .51257 L .50888 .51297 L .552 .182 0 r
F
.51147 .50644 m .51063 .51257 L .50995 .50693 L .476 .162 0 r
F
.5071 .51331 m .50756 .51901 L .50568 .51929 L .685 .217 0 r
F
.50888 .51297 m .50756 .51901 L .5071 .51331 L .634 .205 0 r
F
.49208 .52605 m .49371 .53013 L .49457 .5258 L .381 .056 0 r
F
.49208 .52605 m .4915 .53077 L .49371 .53013 L F
.41259 .60952 m .39142 .62195 L .38769 .60976 L .674 .665 0 r
F
.41259 .60952 m .41511 .62001 L .39142 .62195 L F
.35979 .39995 m .35355 .41733 L .30823 .41158 L .748 .805 0 r
F
.39128 .40743 m .35355 .41733 L .35979 .39995 L .819 .826 0 r
F
.49529 .52601 m .49543 .53166 L .4939 .53171 L .918 .266 0 r
F
.49691 .52589 m .49543 .53166 L .49529 .52601 L .886 .261 0 r
F
.46154 .63159 m .45777 .64108 L .45289 .63353 L .467 .292 0 r
F
.46154 .63159 m .46513 .63871 L .45777 .64108 L F
.51182 .50034 m .51283 .50582 L .51147 .50644 L .355 .121 0 r
F
.51265 .49961 m .51283 .50582 L .51182 .50034 L .205 .078 0 r
F
.37439 .21257 m .32044 .21582 L .33735 .1924 L .854 .856 0 r
F
.49691 .52589 m .49708 .53157 L .49543 .53166 L .886 .261 0 r
F
.49863 .52576 m .49708 .53157 L .49691 .52589 L .861 .257 0 r
F
.44168 .39799 m .42036 .4016 L .42879 .39127 L 1 .979 0 r
F
.44907 .38979 m .44168 .39799 L .42879 .39127 L 1 1 0 r
F
.49457 .5258 m .49751 .5292 L .49875 .52541 L .38 .026 0 r
F
.49457 .5258 m .49371 .53013 L .49751 .5292 L F
.50888 .51297 m .50945 .51868 L .50756 .51901 L .634 .205 0 r
F
.51063 .51257 m .50945 .51868 L .50888 .51297 L .572 .19 0 r
F
.49863 .52576 m .49883 .53146 L .49708 .53157 L .861 .257 0 r
F
.50042 .52561 m .49883 .53146 L .49863 .52576 L .839 .254 0 r
F
.51147 .50644 m .51233 .51205 L .51063 .51257 L .476 .162 0 r
F
.51283 .50582 m .51233 .51205 L .51147 .50644 L .392 .139 0 r
F
.50042 .52561 m .50066 .53133 L .49883 .53146 L .839 .254 0 r
F
.50226 .52544 m .50066 .53133 L .50042 .52561 L .817 .25 0 r
F
.51674 .31748 m .52631 .3326 L .51693 .32724 L .408 .363 0 r
F
.50413 .31374 m .51674 .31748 L .51693 .32724 L .355 .331 0 r
F
.49532 .48071 m .49767 .48351 L .50356 .48537 L .579 .001 0 r
F
.48562 .4793 m .49767 .48351 L .49532 .48071 L .324 0 0 r
F
.50226 .52544 m .50254 .53118 L .50066 .53133 L .817 .25 0 r
F
.50415 .52525 m .50254 .53118 L .50226 .52544 L .792 .245 0 r
F
.50415 .52525 m .50447 .531 L .50254 .53118 L F
.50607 .52502 m .50447 .531 L .50415 .52525 L .762 .239 0 r
F
.49875 .52541 m .50352 .52786 L .50528 .52483 L .327 0 0 r
F
.49875 .52541 m .49751 .5292 L .50352 .52786 L F
.593 .56581 m .59046 .5766 L .57283 .57501 L .851 .845 0 r
F
.61777 .5662 m .59046 .5766 L .593 .56581 L .752 .821 0 r
F
.51063 .51257 m .51134 .51827 L .50945 .51868 L .572 .19 0 r
F
.51233 .51205 m .51134 .51827 L .51063 .51257 L .503 .174 0 r
F
.49254 .53174 m .49126 .53723 L .49141 .53172 L 1 .339 0 r
F
.49254 .53174 m .49249 .53732 L .49126 .53723 L F
.4939 .53171 m .49249 .53732 L .49254 .53174 L 1 .303 0 r
F
.49141 .53172 m .49031 .53705 L .4906 .53163 L 1 .418 0 r
F
.49141 .53172 m .49126 .53723 L .49031 .53705 L F
.4939 .53171 m .49393 .53735 L .49249 .53732 L 1 .303 0 r
F
.49543 .53166 m .49393 .53735 L .4939 .53171 L .99 .285 0 r
F
.49543 .53166 m .49551 .53733 L .49393 .53735 L F
.49708 .53157 m .49551 .53733 L .49543 .53166 L .935 .275 0 r
F
.53347 .60847 m .52685 .61238 L .5301 .60633 L 1 .971 0 r
F
.53347 .60847 m .52893 .61456 L .52685 .61238 L F
.53779 .60201 m .53347 .60847 L .5301 .60633 L 1 1 0 r
F
.4906 .53163 m .48975 .53675 L .49022 .53147 L 1 .533 0 r
F
.4906 .53163 m .49031 .53705 L .48975 .53675 L F
.51265 .49961 m .51397 .50501 L .51283 .50582 L .205 .078 0 r
F
.51307 .49866 m .51397 .50501 L .51265 .49961 L .003 .027 0 r
F
.53779 .60201 m .5301 .60633 L .53317 .60001 L 1 1 0 r
F
.54168 .59521 m .53779 .60201 L .53317 .60001 L F
.49708 .53157 m .49722 .53727 L .49551 .53733 L .935 .275 0 r
F
.49883 .53146 m .49722 .53727 L .49708 .53157 L .897 .267 0 r
F
.48394 .66416 m .48879 .66973 L .48992 .67244 L 0 .025 0 r
F
.50727 .48674 m .50931 .4911 L .51095 .4925 L .818 .176 0 r
F
.50356 .48537 m .50931 .4911 L .50727 .48674 L .716 .093 0 r
F
.58281 .33772 m .57349 .35859 L .56495 .34784 L .612 .591 0 r
F
.58281 .33772 m .59447 .35067 L .57349 .35859 L F
.44646 .61748 m .43653 .62754 L .43294 .61856 L .656 .487 0 r
F
.44646 .61748 m .44906 .62564 L .43653 .62754 L F
.49022 .53147 m .48992 .53479 L .48972 .53629 L .79 .327 0 r
F
.48992 .53479 m .48975 .53675 L .48972 .53629 L F
.48975 .53675 m .48868 .54151 L .48972 .53629 L 1 .4 0 r
F
.48975 .53675 m .48905 .54212 L .48868 .54151 L F
.48972 .53629 m .48892 .54061 L .48931 .5393 L 0 0 0 r
F
.49031 .53705 m .48905 .54212 L .48975 .53675 L 1 .568 0 r
F
.48972 .53629 m .48931 .5393 L .49043 .53561 L 0 0 0 r
F
.49022 .53147 m .48972 .53629 L .49045 .5312 L .79 .327 0 r
F
.49883 .53146 m .49901 .53719 L .49722 .53727 L .897 .267 0 r
F
.50066 .53133 m .49901 .53719 L .49883 .53146 L .867 .262 0 r
F
.50139 .64033 m .50427 .64169 L .50813 .63759 L .023 0 0 r
F
.50139 .64033 m .49598 .64373 L .50427 .64169 L F
.51283 .50582 m .51393 .51139 L .51233 .51205 L .392 .139 0 r
F
.51397 .50501 m .51393 .51139 L .51283 .50582 L .286 .11 0 r
F
.50607 .52502 m .50645 .53079 L .50447 .531 L .762 .239 0 r
F
.51397 .68863 m .53198 .69406 L .5257 .69151 L .5 0 0 r
F
.62649 .70136 m .69203 .69644 L .68265 .7043 L .192 .343 0 r
F
.50066 .53133 m .50087 .53708 L .49901 .53719 L .867 .262 0 r
F
.50254 .53118 m .50087 .53708 L .50066 .53133 L .841 .257 0 r
F
.52893 .61456 m .52359 .61818 L .52685 .61238 L .947 .643 0 r
F
.52893 .61456 m .52436 .6203 L .52359 .61818 L F
.51233 .51205 m .51322 .51774 L .51134 .51827 L .503 .174 0 r
F
.51393 .51139 m .51322 .51774 L .51233 .51205 L .432 .156 0 r
F
.52976 .32282 m .53553 .33907 L .52631 .3326 L .456 .401 0 r
F
.52976 .32282 m .54255 .32975 L .53553 .33907 L F
.50528 .52483 m .50352 .52786 L .51262 .52596 L .212 0 0 r
F
.62341 .33952 m .60283 .36463 L .59447 .35067 L .643 .663 0 r
F
.62341 .33952 m .63453 .35702 L .60283 .36463 L F
.51674 .31748 m .52976 .32282 L .52631 .3326 L .408 .363 0 r
F
.49045 .5312 m .49043 .53561 L .4915 .53077 L 0 0 0 r
F
.49045 .5312 m .48972 .53629 L .49043 .53561 L F
.50254 .53118 m .50279 .53694 L .50087 .53708 L .841 .257 0 r
F
.50447 .531 m .50279 .53694 L .50254 .53118 L .815 .252 0 r
F
.47532 .37098 m .46328 .36728 L .47592 .36215 L 1 1 0 r
F
.47532 .37098 m .46631 .37621 L .46328 .36728 L F
.60743 .33889 m .64944 .30819 L .6643 .3277 L .548 .588 0 r
F
.54168 .59521 m .53317 .60001 L .53594 .59345 L 1 1 0 r
F
.54497 .58809 m .54168 .59521 L .53594 .59345 L F
.51322 .51774 m .51205 .52402 L .51134 .51827 L .539 .187 0 r
F
.50145 .6821 m .51397 .68863 L .50788 .68486 L .664 .055 0 r
F
.50447 .531 m .50477 .53678 L .50279 .53694 L .815 .252 0 r
F
.50645 .53079 m .50477 .53678 L .50447 .531 L .787 .247 0 r
F
.45874 .62422 m .45289 .63353 L .44906 .62564 L .564 .355 0 r
F
.45874 .62422 m .46154 .63159 L .45289 .63353 L F
.49393 .53735 m .49235 .54294 L .49249 .53732 L 1 .33 0 r
F
.49393 .53735 m .49389 .54302 L .49235 .54294 L F
.49551 .53733 m .49389 .54302 L .49393 .53735 L 1 .304 0 r
F
.49551 .53733 m .49555 .54303 L .49389 .54302 L F
.49722 .53727 m .49555 .54303 L .49551 .53733 L .98 .288 0 r
F
.49249 .53732 m .49099 .54279 L .49126 .53723 L 1 .378 0 r
F
.49249 .53732 m .49235 .54294 L .49099 .54279 L F
.49722 .53727 m .49731 .543 L .49555 .54303 L .98 .288 0 r
F
.49901 .53719 m .49731 .543 L .49722 .53727 L .931 .278 0 r
F
.44907 .38979 m .42879 .39127 L .4391 .38196 L 1 1 0 r
F
.45742 .3825 m .44907 .38979 L .4391 .38196 L F
.55704 .58213 m .54497 .58809 L .54751 .58069 L 1 .991 0 r
F
.55944 .57388 m .55704 .58213 L .54751 .58069 L 1 .886 0 r
F
.57283 .57501 m .55704 .58213 L .55944 .57388 L 1 .926 0 r
F
.49126 .53723 m .48986 .54253 L .49031 .53705 L 1 .467 0 r
F
.49126 .53723 m .49099 .54279 L .48986 .54253 L F
.50645 .53079 m .50681 .53658 L .50477 .53678 L .787 .247 0 r
F
.50848 .53053 m .50681 .53658 L .50645 .53079 L .755 .241 0 r
F
.49901 .53719 m .49915 .54294 L .49731 .543 L .931 .278 0 r
F
.50087 .53708 m .49915 .54294 L .49901 .53719 L .895 .27 0 r
F
.4915 .53077 m .49216 .53462 L .49371 .53013 L .082 0 0 r
F
.4915 .53077 m .49043 .53561 L .49216 .53462 L F
.51307 .49866 m .51481 .50394 L .51397 .50501 L .003 .027 0 r
F
.50087 .53708 m .50106 .54285 L .49915 .54294 L .895 .27 0 r
F
.50279 .53694 m .50106 .54285 L .50087 .53708 L .866 .265 0 r
F
.51397 .50501 m .51542 .51053 L .51393 .51139 L .286 .11 0 r
F
.51481 .50394 m .51542 .51053 L .51397 .50501 L .157 .082 0 r
F
.51393 .51139 m .51509 .51707 L .51322 .51774 L .432 .156 0 r
F
.51542 .51053 m .51509 .51707 L .51393 .51139 L .357 .138 0 r
F
.49031 .53705 m .48986 .54253 L .48905 .54212 L 1 .568 0 r
F
.48562 .4793 m .48872 .48099 L .49767 .48351 L .324 0 0 r
F
.51322 .51774 m .51413 .52351 L .51205 .52402 L .539 .187 0 r
F
.51509 .51707 m .51413 .52351 L .51322 .51774 L .477 .174 0 r
F
.51296 .6332 m .50813 .63759 L .51251 .63562 L 0 0 0 r
F
.50848 .53053 m .50891 .53635 L .50681 .53658 L .755 .241 0 r
F
.51058 .53022 m .50891 .53635 L .50848 .53053 L .718 .234 0 r
F
.50279 .53694 m .50302 .54273 L .50106 .54285 L .866 .265 0 r
F
.50477 .53678 m .50302 .54273 L .50279 .53694 L .84 .26 0 r
F
.52436 .6203 m .52046 .62373 L .52359 .61818 L .768 .455 0 r
F
.52436 .6203 m .51997 .6257 L .52046 .62373 L F
.50477 .53678 m .50505 .54258 L .50302 .54273 L .84 .26 0 r
F
.50681 .53658 m .50505 .54258 L .50477 .53678 L .814 .255 0 r
F
.54497 .58809 m .53594 .59345 L .53826 .58666 L 1 1 0 r
F
.54751 .58069 m .54497 .58809 L .53826 .58666 L 1 .914 0 r
F
.76375 .54389 m .75764 .56882 L .6963 .56762 L .577 .657 0 r
F
.50356 .48537 m .50628 .48921 L .50931 .4911 L .716 .093 0 r
F
.49767 .48351 m .50628 .48921 L .50356 .48537 L .525 0 0 r
F
.33735 .1924 m .32044 .21582 L .26165 .19471 L .794 .832 0 r
F
.46631 .37621 m .45079 .37391 L .46328 .36728 L 1 1 0 r
F
.46631 .37621 m .45742 .3825 L .45079 .37391 L F
.64049 .77414 m .60153 .77965 L .61301 .77017 L .606 .673 0 r
F
.65289 .76262 m .64049 .77414 L .61301 .77017 L .606 .692 0 r
F
.69444 .76617 m .64049 .77414 L .65289 .76262 L .549 .591 0 r
F
.51058 .53022 m .51111 .53606 L .50891 .53635 L .718 .234 0 r
F
.51275 .52984 m .51111 .53606 L .51058 .53022 L .676 .227 0 r
F
.49555 .54303 m .49379 .54873 L .49389 .54302 L 1 .319 0 r
F
.49555 .54303 m .49555 .54877 L .49379 .54873 L F
.49731 .543 m .49555 .54877 L .49555 .54303 L 1 .3 0 r
F
.74077 .33107 m .68579 .36971 L .6786 .34631 L .633 .702 0 r
F
.74077 .33107 m .74865 .36206 L .68579 .36971 L F
.49389 .54302 m .49214 .54862 L .49235 .54294 L 1 .351 0 r
F
.49389 .54302 m .49379 .54873 L .49214 .54862 L F
.49731 .543 m .49738 .54876 L .49555 .54877 L 1 .3 0 r
F
.49915 .54294 m .49738 .54876 L .49731 .543 L .961 .287 0 r
F
.50681 .53658 m .50714 .54241 L .50505 .54258 L .814 .255 0 r
F
.50891 .53635 m .50714 .54241 L .50681 .53658 L .787 .251 0 r
F
.45742 .3825 m .4391 .38196 L .45079 .37391 L 1 1 0 r
F
.49371 .53013 m .49531 .5332 L .49751 .5292 L .131 0 0 r
F
.49371 .53013 m .49216 .53462 L .49531 .5332 L F
.43119 .60932 m .41511 .62001 L .41259 .60952 L .726 .63 0 r
F
.43119 .60932 m .43294 .61856 L .41511 .62001 L F
.49235 .54294 m .49061 .54842 L .49099 .54279 L 1 .405 0 r
F
.49235 .54294 m .49214 .54862 L .49061 .54842 L F
.49915 .54294 m .49927 .54872 L .49738 .54876 L .961 .287 0 r
F
.50106 .54285 m .49927 .54872 L .49915 .54294 L .921 .278 0 r
F
.57449 .56556 m .57283 .57501 L .55944 .57388 L .962 .833 0 r
F
.593 .56581 m .57283 .57501 L .57449 .56556 L .851 .845 0 r
F
.42036 .4016 m .39128 .40743 L .39968 .39406 L .971 .901 0 r
F
.42879 .39127 m .42036 .4016 L .39968 .39406 L 1 .967 0 r
F
.50106 .54285 m .50122 .54864 L .49927 .54872 L .921 .278 0 r
F
.50302 .54273 m .50122 .54864 L .50106 .54285 L .891 .272 0 r
F
.47104 .63696 m .46934 .64556 L .46513 .63871 L .383 .211 0 r
F
.47104 .63696 m .47415 .64357 L .46934 .64556 L F
.49099 .54279 m .48926 .54809 L .48986 .54253 L 1 .494 0 r
F
.49099 .54279 m .49061 .54842 L .48926 .54809 L F
.51509 .51707 m .51627 .52285 L .51413 .52351 L .477 .174 0 r
F
.50891 .53635 m .50931 .5422 L .50714 .54241 L .787 .251 0 r
F
.51111 .53606 m .50931 .5422 L .50891 .53635 L .756 .246 0 r
F
.51694 .51619 m .51627 .52285 L .51509 .51707 L .418 .163 0 r
F
.51542 .51053 m .51694 .51619 L .51509 .51707 L .357 .138 0 r
F
.482 .29974 m .50413 .31374 L .49256 .31152 L .379 .378 0 r
F
.46822 .30076 m .482 .29974 L .49256 .31152 L .348 .362 0 r
F
.50302 .54273 m .50323 .54854 L .50122 .54864 L .891 .272 0 r
F
.50505 .54258 m .50323 .54854 L .50302 .54273 L .866 .268 0 r
F
.48905 .54212 m .48737 .54686 L .48868 .54151 L 1 .544 0 r
F
.48868 .54151 m .48704 .5458 L .48892 .54061 L .933 .404 0 r
F
.48868 .54151 m .48737 .54686 L .48704 .5458 L F
.48892 .54061 m .48743 .5447 L .48733 .54428 L .759 .383 0 r
F
.48743 .5447 m .48704 .5458 L .48733 .54428 L F
.48733 .54428 m .48419 .54715 L .48717 .54365 L .876 .455 0 r
F
.48892 .54061 m .48733 .54428 L .48884 .54147 L .759 .383 0 r
F
.48733 .54428 m .48717 .54365 L .48849 .54211 L .876 .455 0 r
F
.48892 .54061 m .48884 .54147 L .49 .53932 L .759 .383 0 r
F
.48972 .53629 m .48897 .54006 L .48892 .54061 L 0 0 0 r
F
.48897 .54006 m .48868 .54151 L .48892 .54061 L F
.51275 .52984 m .51341 .53571 L .51111 .53606 L .676 .227 0 r
F
.51502 .52935 m .51341 .53571 L .51275 .52984 L .631 .219 0 r
F
.48124 .65611 m .48394 .66416 L .47894 .65829 L 0 .066 0 r
F
.51673 .50938 m .51694 .51619 L .51542 .51053 L .273 .123 0 r
F
.51481 .50394 m .51673 .50938 L .51542 .51053 L .157 .082 0 r
F
.49912 .3563 m .49464 .34667 L .51013 .34581 L .713 .713 0 r
F
.49912 .3563 m .48807 .35852 L .49464 .34667 L F
.50505 .54258 m .50529 .54841 L .50323 .54854 L .866 .268 0 r
F
.50714 .54241 m .50529 .54841 L .50505 .54258 L .843 .264 0 r
F
.48986 .54253 m .48815 .5476 L .48905 .54212 L 1 .597 0 r
F
.48986 .54253 m .48926 .54809 L .48815 .5476 L F
.51111 .53606 m .51159 .54195 L .50931 .5422 L .756 .246 0 r
F
.51341 .53571 m .51159 .54195 L .51111 .53606 L .723 .242 0 r
F
.51523 .5025 m .51673 .50938 L .51481 .50394 L .03 .064 0 r
F
.53198 .69406 m .55662 .69756 L .55109 .69667 L .285 0 0 r
F
.50714 .54241 m .50743 .54826 L .50529 .54841 L .843 .264 0 r
F
.50931 .5422 m .50743 .54826 L .50714 .54241 L .821 .262 0 r
F
.39968 .39406 m .39128 .40743 L .35979 .39995 L .862 .881 0 r
F
.49555 .54877 m .49366 .55448 L .49379 .54873 L 1 .332 0 r
F
.49555 .54877 m .49551 .55454 L .49366 .55448 L F
.49738 .54876 m .49551 .55454 L .49555 .54877 L 1 .309 0 r
F
.49738 .54876 m .49741 .55455 L .49551 .55454 L F
.49927 .54872 m .49741 .55455 L .49738 .54876 L .986 .295 0 r
F
.4684 .63015 m .46513 .63871 L .46154 .63159 L .475 .256 0 r
F
.4684 .63015 m .47104 .63696 L .46513 .63871 L F
.49379 .54873 m .49187 .55435 L .49214 .54862 L 1 .366 0 r
F
.49379 .54873 m .49366 .55448 L .49187 .55435 L F
.49927 .54872 m .49936 .55452 L .49741 .55455 L .986 .295 0 r
F
.50122 .54864 m .49936 .55452 L .49927 .54872 L .944 .286 0 r
F
.51502 .52935 m .51585 .53527 L .51341 .53571 L .631 .219 0 r
F
.51742 .52873 m .51585 .53527 L .51502 .52935 L .586 .214 0 r
F
.50122 .54864 m .50136 .55446 L .49936 .55452 L .944 .286 0 r
F
.50323 .54854 m .50136 .55446 L .50122 .54864 L .914 .28 0 r
F
.50931 .5422 m .50966 .54808 L .50743 .54826 L .821 .262 0 r
F
.51159 .54195 m .50966 .54808 L .50931 .5422 L .799 .26 0 r
F
.49214 .54862 m .49017 .55412 L .49061 .54842 L 1 .421 0 r
F
.49214 .54862 m .49187 .55435 L .49017 .55412 L F
.53317 .60001 m .52709 .60479 L .52926 .59858 L 1 1 0 r
F
.53317 .60001 m .5301 .60633 L .52709 .60479 L F
.53594 .59345 m .53317 .60001 L .52926 .59858 L 1 .992 0 r
F
.51341 .53571 m .514 .54164 L .51159 .54195 L .723 .242 0 r
F
.51585 .53527 m .514 .54164 L .51341 .53571 L .688 .239 0 r
F
.51694 .51619 m .51849 .52198 L .51627 .52285 L .418 .163 0 r
F
.48905 .54212 m .48815 .5476 L .48737 .54686 L 1 .544 0 r
F
.51997 .6257 m .51716 .62927 L .5176 .62906 L 0 0 0 r
F
.51716 .62927 m .51596 .63079 L .5176 .62906 L F
.5176 .62906 m .51654 .63321 L .5179 .62892 L F
.51997 .6257 m .5176 .62906 L .52046 .62373 L F
.5176 .62906 m .5179 .62892 L .51825 .62783 L F
.54751 .58069 m .53826 .58666 L .54002 .57968 L 1 .914 0 r
F
.54916 .57309 m .54751 .58069 L .54002 .57968 L 1 .807 0 r
F
.55944 .57388 m .54751 .58069 L .54916 .57309 L 1 .886 0 r
F
.50323 .54854 m .50341 .55437 L .50136 .55446 L .914 .28 0 r
F
.50529 .54841 m .50341 .55437 L .50323 .54854 L .891 .276 0 r
F
.49751 .5292 m .50043 .53118 L .50352 .52786 L .095 0 0 r
F
.49751 .5292 m .49531 .5332 L .50043 .53118 L F
.49043 .53561 m .49 .53932 L .49216 .53462 L 0 0 0 r
F
.49043 .53561 m .48892 .54061 L .49 .53932 L F
.45684 .61666 m .44906 .62564 L .44646 .61748 L .678 .426 0 r
F
.45684 .61666 m .45874 .62422 L .44906 .62564 L F
.5301 .60633 m .52479 .61082 L .52709 .60479 L 1 .98 0 r
F
.5301 .60633 m .52685 .61238 L .52479 .61082 L F
.53594 .59345 m .52926 .59858 L .53121 .5922 L 1 .992 0 r
F
.53826 .58666 m .53594 .59345 L .53121 .5922 L 1 .904 0 r
F
.49061 .54842 m .48857 .55375 L .48926 .54809 L 1 .506 0 r
F
.49061 .54842 m .49017 .55412 L .48857 .55375 L F
.50529 .54841 m .50551 .55426 L .50341 .55437 L .891 .276 0 r
F
.50743 .54826 m .50551 .55426 L .50529 .54841 L .873 .273 0 r
F
.48492 .66203 m .48879 .66973 L .48394 .66416 L 0 0 0 r
F
.48124 .65611 m .48492 .66203 L .48394 .66416 L 0 .066 0 r
F
.51159 .54195 m .51201 .54786 L .50966 .54808 L .799 .26 0 r
F
.514 .54164 m .51201 .54786 L .51159 .54195 L .775 .259 0 r
F
.51876 .51501 m .51849 .52198 L .51694 .51619 L .362 .155 0 r
F
.51673 .50938 m .51876 .51501 L .51694 .51619 L .273 .123 0 r
F
.69905 .54802 m .6963 .56762 L .65114 .56678 L .608 .696 0 r
F
.76375 .54389 m .6963 .56762 L .69905 .54802 L .577 .657 0 r
F
.50743 .54826 m .50769 .55413 L .50551 .55426 L .873 .273 0 r
F
.50966 .54808 m .50769 .55413 L .50743 .54826 L .857 .273 0 r
F
.45091 .47479 m .47551 .47752 L .47141 .47739 L .149 .313 0 r
F
.56051 .56541 m .55944 .57388 L .54916 .57309 L 1 .783 0 r
F
.57449 .56556 m .55944 .57388 L .56051 .56541 L .962 .833 0 r
F
.51585 .53527 m .5166 .54125 L .514 .54164 L .688 .239 0 r
F
.51849 .5347 m .5166 .54125 L .51585 .53527 L .651 .237 0 r
F
.51742 .52873 m .51849 .5347 L .51585 .53527 L .586 .214 0 r
F
.49741 .55455 m .49545 .56035 L .49551 .55454 L 1 .317 0 r
F
.49741 .55455 m .49743 .56037 L .49545 .56035 L F
.49936 .55452 m .49743 .56037 L .49741 .55455 L 1 .302 0 r
F
.49551 .55454 m .49349 .56028 L .49366 .55448 L 1 .34 0 r
F
.49551 .55454 m .49545 .56035 L .49349 .56028 L F
.48926 .54809 m .48712 .55319 L .48815 .5476 L 1 .611 0 r
F
.48926 .54809 m .48857 .55375 L .48712 .55319 L F
.49936 .55452 m .49944 .56035 L .49743 .56037 L 1 .302 0 r
F
.50136 .55446 m .49944 .56035 L .49936 .55452 L .963 .292 0 r
F
.50966 .54808 m .50997 .55398 L .50769 .55413 L .857 .273 0 r
F
.51201 .54786 m .50997 .55398 L .50966 .54808 L .843 .274 0 r
F
.514 .54164 m .51452 .5476 L .51201 .54786 L .775 .259 0 r
F
.5166 .54125 m .51452 .5476 L .514 .54164 L .75 .259 0 r
F
.49366 .55448 m .49156 .56013 L .49187 .55435 L 1 .375 0 r
F
.49366 .55448 m .49349 .56028 L .49156 .56013 L F
.53826 .58666 m .53121 .5922 L .53283 .58565 L 1 .904 0 r
F
.54002 .57968 m .53826 .58666 L .53283 .58565 L 1 .806 0 r
F
.45899 .651 m .47546 .65035 L .47846 .64858 L 0 0 0 r
F
.45899 .651 m .45451 .6512 L .47546 .65035 L F
.52 .52791 m .51849 .5347 L .51742 .52873 L .543 .211 0 r
F
.52685 .61238 m .52248 .61666 L .52479 .61082 L 1 .729 0 r
F
.52685 .61238 m .52359 .61818 L .52248 .61666 L F
.50136 .55446 m .50148 .5603 L .49944 .56035 L .963 .292 0 r
F
.50341 .55437 m .50148 .5603 L .50136 .55446 L .935 .286 0 r
F
.51781 .50784 m .51876 .51501 L .51673 .50938 L .194 .117 0 r
F
.51523 .5025 m .51781 .50784 L .51673 .50938 L .03 .064 0 r
F
.50341 .55437 m .50356 .56023 L .50148 .5603 L .935 .286 0 r
F
.50551 .55426 m .50356 .56023 L .50341 .55437 L .915 .283 0 r
F
.61301 .77017 m .60153 .77965 L .58392 .77592 L .694 .81 0 r
F
.49187 .55435 m .48967 .55989 L .49017 .55412 L 1 .428 0 r
F
.49187 .55435 m .49156 .56013 L .48967 .55989 L F
.46633 .62316 m .46154 .63159 L .45874 .62422 L .576 .311 0 r
F
.46633 .62316 m .4684 .63015 L .46154 .63159 L F
.3827 .29041 m .39568 .27757 L .43224 .29268 L .469 .496 0 r
F
.32568 .27668 m .39568 .27757 L .3827 .29041 L .507 .55 0 r
F
.49767 .48351 m .50133 .48663 L .50628 .48921 L .525 0 0 r
F
.51201 .54786 m .51237 .55381 L .50997 .55398 L .843 .274 0 r
F
.51452 .5476 m .51237 .55381 L .51201 .54786 L .83 .276 0 r
F
.50551 .55426 m .5057 .56014 L .50356 .56023 L .915 .283 0 r
F
.50769 .55413 m .5057 .56014 L .50551 .55426 L .902 .282 0 r
F
.51876 .51501 m .52082 .52083 L .51849 .52198 L .362 .155 0 r
F
.44521 .60915 m .43294 .61856 L .43119 .60932 L .774 .572 0 r
F
.44521 .60915 m .44646 .61748 L .43294 .61856 L F
.50769 .55413 m .50791 .56003 L .5057 .56014 L .902 .282 0 r
F
.50997 .55398 m .50791 .56003 L .50769 .55413 L .894 .284 0 r
F
.5166 .54125 m .51725 .54728 L .51452 .5476 L .75 .259 0 r
F
.51946 .54075 m .51725 .54728 L .5166 .54125 L .725 .263 0 r
F
.51849 .5347 m .51946 .54075 L .5166 .54125 L .651 .237 0 r
F
.49017 .55412 m .48781 .5595 L .48857 .55375 L 1 .507 0 r
F
.49017 .55412 m .48967 .55989 L .48781 .5595 L F
.51452 .5476 m .51495 .5536 L .51237 .55381 L .83 .276 0 r
F
.51725 .54728 m .51495 .5536 L .51452 .5476 L .817 .282 0 r
F
.48815 .5476 m .48586 .55238 L .48737 .54686 L 1 .661 0 r
F
.48815 .5476 m .48712 .55319 L .48586 .55238 L F
.51507 .50056 m .51781 .50784 L .51523 .5025 L 0 .071 0 r
F
.5214 .53396 m .51946 .54075 L .51849 .5347 L .617 .239 0 r
F
.52 .52791 m .5214 .53396 L .51849 .5347 L .543 .211 0 r
F
.50997 .55398 m .51022 .55991 L .50791 .56003 L .894 .284 0 r
F
.51237 .55381 m .51022 .55991 L .50997 .55398 L .89 .288 0 r
F
.49216 .53462 m .49226 .53748 L .49531 .5332 L 0 0 0 r
F
.49216 .53462 m .49 .53932 L .49226 .53748 L F
.49743 .56037 m .49537 .5662 L .49545 .56035 L 1 .321 0 r
F
.49743 .56037 m .49743 .56622 L .49537 .5662 L F
.49944 .56035 m .49743 .56622 L .49743 .56037 L 1 .306 0 r
F
.49545 .56035 m .49332 .56612 L .49349 .56028 L 1 .344 0 r
F
.49545 .56035 m .49537 .5662 L .49332 .56612 L F
.49944 .56035 m .4995 .56621 L .49743 .56622 L 1 .306 0 r
F
.50148 .5603 m .4995 .56621 L .49944 .56035 L .976 .297 0 r
F
.54002 .57968 m .53283 .58565 L .53404 .57897 L 1 .806 0 r
F
.54114 .57254 m .54002 .57968 L .53404 .57897 L 1 .711 0 r
F
.54916 .57309 m .54002 .57968 L .54114 .57254 L 1 .807 0 r
F
.65221 .551 m .65114 .56678 L .61777 .5662 L .651 .734 0 r
F
.69905 .54802 m .65114 .56678 L .65221 .551 L .608 .696 0 r
F
.50148 .5603 m .50158 .56617 L .4995 .56621 L .976 .297 0 r
F
.50356 .56023 m .50158 .56617 L .50148 .5603 L .952 .292 0 r
F
.49349 .56028 m .49125 .56598 L .49156 .56013 L 1 .378 0 r
F
.49349 .56028 m .49332 .56612 L .49125 .56598 L F
.50813 .63759 m .50978 .64024 L .51251 .63562 L .134 0 0 r
F
.50813 .63759 m .50427 .64169 L .50978 .64024 L F
.51237 .55381 m .51266 .55978 L .51022 .55991 L .89 .288 0 r
F
.51495 .5536 m .51266 .55978 L .51237 .55381 L .888 .295 0 r
F
.50356 .56023 m .5037 .5661 L .50158 .56617 L .952 .292 0 r
F
.5057 .56014 m .5037 .5661 L .50356 .56023 L .937 .29 0 r
F
.54984 .56534 m .54916 .57309 L .54114 .57254 L 1 .707 0 r
F
.56051 .56541 m .54916 .57309 L .54984 .56534 L 1 .783 0 r
F
.48857 .55375 m .48599 .55891 L .48712 .55319 L 1 .608 0 r
F
.48857 .55375 m .48781 .5595 L .48599 .55891 L F
.52359 .61818 m .52026 .62232 L .52248 .61666 L .883 .461 0 r
F
.52359 .61818 m .52046 .62373 L .52026 .62232 L F
.48851 .66772 m .4933 .67501 L .48879 .66973 L .672 .115 0 r
F
.48492 .66203 m .48851 .66772 L .48879 .66973 L 0 0 0 r
F
.51725 .54728 m .51777 .55336 L .51495 .5536 L .817 .282 0 r
F
.52027 .54688 m .51777 .55336 L .51725 .54728 L .805 .291 0 r
F
.51946 .54075 m .52027 .54688 L .51725 .54728 L .725 .263 0 r
F
.5057 .56014 m .50586 .56603 L .5037 .5661 L .937 .29 0 r
F
.50791 .56003 m .50586 .56603 L .5057 .56014 L .93 .291 0 r
F
.50628 .48921 m .50984 .49337 L .51194 .49569 L .551 .034 0 r
F
.49156 .56013 m .48915 .56573 L .48967 .55989 L 1 .427 0 r
F
.49156 .56013 m .49125 .56598 L .48915 .56573 L F
.52283 .52682 m .5214 .53396 L .52 .52791 L .506 .212 0 r
F
.52054 .51343 m .52082 .52083 L .51876 .51501 L .312 .156 0 r
F
.51781 .50784 m .52054 .51343 L .51876 .51501 L .194 .117 0 r
F
.50352 .52786 m .50832 .52831 L .51262 .52596 L 0 0 0 r
F
.50352 .52786 m .50043 .53118 L .50832 .52831 L F
.52266 .54012 m .52027 .54688 L .51946 .54075 L .701 .27 0 r
F
.5214 .53396 m .52266 .54012 L .51946 .54075 L .617 .239 0 r
F
.51495 .5536 m .51528 .55963 L .51266 .55978 L .888 .295 0 r
F
.51777 .55336 m .51528 .55963 L .51495 .5536 L .889 .305 0 r
F
.50791 .56003 m .50809 .56595 L .50586 .56603 L .93 .291 0 r
F
.51022 .55991 m .50809 .56595 L .50791 .56003 L .93 .295 0 r
F
.53121 .5922 m .52587 .59757 L .52722 .59132 L 1 .851 0 r
F
.53121 .5922 m .52926 .59858 L .52587 .59757 L F
.53283 .58565 m .53121 .5922 L .52722 .59132 L 1 .773 0 r
F
.51022 .55991 m .51041 .56586 L .50809 .56595 L .93 .295 0 r
F
.51266 .55978 m .51041 .56586 L .51022 .55991 L .936 .302 0 r
F
.52926 .59858 m .52435 .60371 L .52587 .59757 L 1 .91 0 r
F
.52926 .59858 m .52709 .60479 L .52435 .60371 L F
.48967 .55989 m .48702 .56534 L .48781 .5595 L 1 .498 0 r
F
.48967 .55989 m .48915 .56573 L .48702 .56534 L F
.31594 .3893 m .30823 .41158 L .24512 .40343 L .694 .776 0 r
F
.35979 .39995 m .30823 .41158 L .31594 .3893 L .748 .805 0 r
F
.51596 .63079 m .51251 .63562 L .51516 .63421 L 0 0 0 r
F
.53283 .58565 m .52722 .59132 L .52833 .58495 L 1 .773 0 r
F
.53404 .57897 m .53283 .58565 L .52833 .58495 L 1 .693 0 r
F
.70663 .75166 m .69444 .76617 L .65289 .76262 L .544 .594 0 r
F
.76832 .75358 m .69444 .76617 L .70663 .75166 L .505 .526 0 r
F
.51777 .55336 m .51816 .55946 L .51528 .55963 L .889 .305 0 r
F
.52092 .55306 m .51816 .55946 L .51777 .55336 L .891 .32 0 r
F
.52027 .54688 m .52092 .55306 L .51777 .55336 L .805 .291 0 r
F
.51266 .55978 m .51287 .56577 L .51041 .56586 L .936 .302 0 r
F
.51528 .55963 m .51287 .56577 L .51266 .55978 L .948 .313 0 r
F
.52371 .54637 m .52092 .55306 L .52027 .54688 L .793 .305 0 r
F
.52266 .54012 m .52371 .54637 L .52027 .54688 L .701 .27 0 r
F
.49743 .56622 m .4953 .57208 L .49537 .5662 L 1 .323 0 r
F
.49743 .56622 m .49743 .5721 L .4953 .57208 L F
.4995 .56621 m .49743 .5721 L .49743 .56622 L 1 .309 0 r
F
.48737 .54686 m .48488 .5512 L .48704 .5458 L 1 .572 0 r
F
.48737 .54686 m .48586 .55238 L .48488 .5512 L F
.4995 .56621 m .49955 .57209 L .49743 .5721 L 1 .309 0 r
F
.50158 .56617 m .49955 .57209 L .4995 .56621 L .985 .3 0 r
F
.52469 .53298 m .52266 .54012 L .5214 .53396 L .587 .246 0 r
F
.52283 .52682 m .52469 .53298 L .5214 .53396 L .506 .212 0 r
F
.61803 .55318 m .61777 .5662 L .593 .56581 L .711 .763 0 r
F
.65221 .551 m .61777 .5662 L .61803 .55318 L .651 .734 0 r
F
.49537 .5662 m .49314 .57201 L .49332 .56612 L 1 .344 0 r
F
.49537 .5662 m .4953 .57208 L .49314 .57201 L F
.4759 .63565 m .47415 .64357 L .47104 .63696 L .401 .194 0 r
F
.4759 .63565 m .4782 .6421 L .47415 .64357 L F
.46492 .61604 m .45874 .62422 L .45684 .61666 L .694 .373 0 r
F
.46492 .61604 m .46633 .62316 L .45874 .62422 L F
.50158 .56617 m .50167 .57205 L .49955 .57209 L .985 .3 0 r
F
.5037 .5661 m .50167 .57205 L .50158 .56617 L .965 .296 0 r
F
.49332 .56612 m .49093 .57187 L .49125 .56598 L 1 .375 0 r
F
.49332 .56612 m .49314 .57201 L .49093 .57187 L F
.5037 .5661 m .50381 .572 L .50167 .57205 L .965 .296 0 r
F
.50586 .56603 m .50381 .572 L .5037 .5661 L .956 .296 0 r
F
.32659 .65641 m .38006 .64868 L .38374 .65408 L .295 .366 0 r
F
.32659 .65641 m .31933 .64668 L .38006 .64868 L F
.48712 .55319 m .48423 .55806 L .48586 .55238 L 1 .706 0 r
F
.48712 .55319 m .48599 .55891 L .48423 .55806 L F
.54114 .57254 m .53404 .57897 L .53478 .57218 L 1 .711 0 r
F
.54156 .56531 m .54114 .57254 L .53478 .57218 L 1 .622 0 r
F
.54984 .56534 m .54114 .57254 L .54156 .56531 L 1 .707 0 r
F
.52709 .60479 m .52274 .60971 L .52435 .60371 L 1 .919 0 r
F
.52709 .60479 m .52479 .61082 L .52274 .60971 L F
.51528 .55963 m .5155 .56568 L .51287 .56577 L .948 .313 0 r
F
.51816 .55946 m .5155 .56568 L .51528 .55963 L .963 .329 0 r
F
.53404 .57897 m .52833 .58495 L .52915 .57848 L 1 .693 0 r
F
.53478 .57218 m .53404 .57897 L .52915 .57848 L 1 .616 0 r
F
.51397 .68863 m .51852 .69212 L .53198 .69406 L .5 0 0 r
F
.50592 .68649 m .51852 .69212 L .51397 .68863 L .658 .063 0 r
F
.50145 .6821 m .50592 .68649 L .51397 .68863 L .664 .055 0 r
F
.52324 .3467 m .52663 .33077 L .54488 .33438 L .622 .629 0 r
F
.52324 .3467 m .51013 .34581 L .52663 .33077 L F
.50586 .56603 m .50599 .57194 L .50381 .572 L .956 .296 0 r
F
.50809 .56595 m .50599 .57194 L .50586 .56603 L .956 .298 0 r
F
.52054 .51343 m .52331 .51927 L .52082 .52083 L .312 .156 0 r
F
.47394 .62907 m .47104 .63696 L .4684 .63015 L .49 .233 0 r
F
.47394 .62907 m .4759 .63565 L .47104 .63696 L F
.49125 .56598 m .48865 .57164 L .48915 .56573 L 1 .42 0 r
F
.49125 .56598 m .49093 .57187 L .48865 .57164 L F
.52092 .55306 m .52138 .55927 L .51816 .55946 L .891 .32 0 r
F
.52452 .55268 m .52138 .55927 L .52092 .55306 L .894 .342 0 r
F
.52371 .54637 m .52452 .55268 L .52092 .55306 L .793 .305 0 r
F
.49729 .68005 m .50592 .68649 L .50145 .6821 L .823 .141 0 r
F
.48781 .5595 m .48483 .56476 L .48599 .55891 L 1 .592 0 r
F
.48781 .5595 m .48702 .56534 L .48483 .56476 L F
.50809 .56595 m .50823 .57188 L .50599 .57194 L .956 .298 0 r
F
.51041 .56586 m .50823 .57188 L .50809 .56595 L .965 .305 0 r
F
.52634 .53928 m .52371 .54637 L .52266 .54012 L .679 .284 0 r
F
.52469 .53298 m .52634 .53928 L .52266 .54012 L .587 .246 0 r
F
.51855 .50575 m .52054 .51343 L .51781 .50784 L .141 .128 0 r
F
.51507 .50056 m .51855 .50575 L .51781 .50784 L 0 .071 0 r
F
.51816 .55946 m .51839 .56559 L .5155 .56568 L .963 .329 0 r
F
.52138 .55927 m .51839 .56559 L .51816 .55946 L .982 .351 0 r
F
.51041 .56586 m .51055 .57182 L .50823 .57188 L .965 .305 0 r
F
.51287 .56577 m .51055 .57182 L .51041 .56586 L .982 .315 0 r
F
.45592 .60899 m .44646 .61748 L .44521 .60915 L .81 .505 0 r
F
.45592 .60899 m .45684 .61666 L .44646 .61748 L F
.62649 .70136 m .63186 .6973 L .69203 .69644 L .192 .343 0 r
F
.58582 .69918 m .63186 .6973 L .62649 .70136 L .089 .31 0 r
F
.59289 .55478 m .593 .56581 L .57449 .56556 L .787 .768 0 r
F
.61803 .55318 m .593 .56581 L .59289 .55478 L .711 .763 0 r
F
.51287 .56577 m .513 .57177 L .51055 .57182 L .982 .315 0 r
F
.5155 .56568 m .513 .57177 L .51287 .56577 L 1 .331 0 r
F
.48345 .65449 m .48492 .66203 L .48124 .65611 L 0 .055 0 r
F
.52771 .5457 m .52452 .55268 L .52371 .54637 L .782 .326 0 r
F
.52634 .53928 m .52771 .5457 L .52371 .54637 L .679 .284 0 r
F
.48915 .56573 m .48626 .57128 L .48702 .56534 L 1 .482 0 r
F
.48915 .56573 m .48865 .57164 L .48626 .57128 L F
.52138 .55927 m .52163 .5655 L .51839 .56559 L .982 .351 0 r
F
.52507 .55905 m .52163 .5655 L .52138 .55927 L 1 .382 0 r
F
.52452 .55268 m .52507 .55905 L .52138 .55927 L .894 .342 0 r
F
.53478 .57218 m .52915 .57848 L .52962 .57195 L 1 .616 0 r
F
.53501 .56533 m .53478 .57218 L .52962 .57195 L 1 .543 0 r
F
.54156 .56531 m .53478 .57218 L .53501 .56533 L 1 .622 0 r
F
.5155 .56568 m .51562 .57173 L .513 .57177 L 1 .331 0 r
F
.51839 .56559 m .51562 .57173 L .5155 .56568 L 1 .353 0 r
F
.30655 .59181 m .24651 .61085 L .24155 .58729 L .583 .664 0 r
F
.30655 .59181 m .30855 .6104 L .24651 .61085 L F
.49743 .5721 m .49524 .57799 L .4953 .57208 L 1 .322 0 r
F
.49743 .5721 m .49743 .57801 L .49524 .57799 L F
.49955 .57209 m .49743 .57801 L .49743 .5721 L 1 .309 0 r
F
.49955 .57209 m .4996 .57799 L .49743 .57801 L F
.50167 .57205 m .4996 .57799 L .49955 .57209 L .988 .302 0 r
F
.4953 .57208 m .49299 .57794 L .49314 .57201 L 1 .341 0 r
F
.4953 .57208 m .49524 .57799 L .49299 .57794 L F
.52046 .62373 m .51825 .62783 L .52026 .62232 L .627 .376 0 r
F
.51825 .62783 m .51783 .62915 L .517 .63251 L 0 0 0 r
F
.51783 .62915 m .51654 .63321 L .517 .63251 L F
.51654 .63321 m .5161 .63798 L .517 .63251 L .013 0 0 r
F
.517 .63251 m .5161 .63798 L .51619 .63765 L 0 0 0 r
F
.517 .63251 m .51619 .63765 L .51653 .63438 L F
.517 .63251 m .51653 .63438 L .51677 .63203 L F
.51825 .62783 m .517 .63251 L .51782 .62862 L F
.51825 .62783 m .51782 .62862 L .51817 .62696 L F
.52046 .62373 m .5189 .62664 L .51825 .62783 L .627 .376 0 r
F
.5189 .62664 m .5176 .62906 L .51825 .62783 L F
.52479 .61082 m .52112 .61558 L .52274 .60971 L 1 .814 0 r
F
.52479 .61082 m .52248 .61666 L .52112 .61558 L F
.42879 .39127 m .39968 .39406 L .41134 .38172 L 1 .967 0 r
F
.4391 .38196 m .42879 .39127 L .41134 .38172 L 1 1 0 r
F
.52876 .55221 m .52507 .55905 L .52452 .55268 L .897 .372 0 r
F
.52771 .5457 m .52876 .55221 L .52452 .55268 L .782 .326 0 r
F
.50167 .57205 m .50175 .57796 L .4996 .57799 L .988 .302 0 r
F
.50381 .572 m .50175 .57796 L .50167 .57205 L .974 .299 0 r
F
.51839 .56559 m .51848 .57172 L .51562 .57173 L 1 .353 0 r
F
.52163 .5655 m .51848 .57172 L .51839 .56559 L 1 .383 0 r
F
.52833 .58495 m .52377 .59071 L .52452 .58447 L 1 .653 0 r
F
.52833 .58495 m .52722 .59132 L .52377 .59071 L F
.52915 .57848 m .52833 .58495 L .52452 .58447 L 1 .592 0 r
F
.4724 .62236 m .4684 .63015 L .46633 .62316 L .59 .279 0 r
F
.4724 .62236 m .47394 .62907 L .4684 .63015 L F
.49809 .30063 m .51674 .31748 L .50413 .31374 L .413 .401 0 r
F
.482 .29974 m .49809 .30063 L .50413 .31374 L .379 .378 0 r
F
.52915 .57848 m .52452 .58447 L .52505 .57816 L 1 .592 0 r
F
.52962 .57195 m .52915 .57848 L .52505 .57816 L 1 .533 0 r
F
.57421 .55596 m .57449 .56556 L .56051 .56541 L .869 .742 0 r
F
.59289 .55478 m .57449 .56556 L .57421 .55596 L .787 .768 0 r
F
.526 .52535 m .52469 .53298 L .52283 .52682 L .479 .221 0 r
F
.49314 .57201 m .49066 .57782 L .49093 .57187 L 1 .369 0 r
F
.49314 .57201 m .49299 .57794 L .49066 .57782 L F
.50381 .572 m .50391 .57791 L .50175 .57796 L .974 .299 0 r
F
.50599 .57194 m .50391 .57791 L .50381 .572 L .971 .3 0 r
F
.44703 .28675 m .482 .29974 L .46822 .30076 L .421 .433 0 r
F
.43224 .29268 m .44703 .28675 L .46822 .30076 L .411 .426 0 r
F
.52507 .55905 m .52534 .56543 L .52163 .5655 L 1 .382 0 r
F
.52943 .55878 m .52534 .56543 L .52507 .55905 L 1 .422 0 r
F
.52876 .55221 m .52943 .55878 L .52507 .55905 L .897 .372 0 r
F
.52163 .5655 m .52168 .57174 L .51848 .57172 L 1 .383 0 r
F
.52534 .56543 m .52168 .57174 L .52163 .5655 L 1 .423 0 r
F
.49531 .5332 m .49615 .53487 L .50043 .53118 L 0 0 0 r
F
.49531 .5332 m .49252 .5371 L .49615 .53487 L F
.50043 .53118 m .49615 .53487 L .50235 .53119 L F
.49615 .53487 m .49496 .53472 L .50143 .53163 L .555 .425 0 r
F
.49615 .53487 m .50143 .53163 L .50235 .53119 L F
.49252 .5371 m .49226 .53748 L .49615 .53487 L 0 0 0 r
F
.52962 .57195 m .52505 .57816 L .52533 .57181 L 1 .533 0 r
F
.52972 .56537 m .52962 .57195 L .52533 .57181 L 1 .476 0 r
F
.53501 .56533 m .52962 .57195 L .52972 .56537 L 1 .543 0 r
F
.52722 .59132 m .52285 .59687 L .52377 .59071 L 1 .711 0 r
F
.52722 .59132 m .52587 .59757 L .52285 .59687 L F
.50599 .57194 m .50609 .57786 L .50391 .57791 L .971 .3 0 r
F
.50823 .57188 m .50609 .57786 L .50599 .57194 L .979 .304 0 r
F
.52534 .56543 m .52533 .57181 L .52168 .57174 L 1 .423 0 r
F
.52972 .56537 m .52533 .57181 L .52534 .56543 L 1 .476 0 r
F
.52943 .55878 m .52972 .56537 L .52534 .56543 L 1 .422 0 r
F
.50823 .57188 m .50833 .57782 L .50609 .57786 L .979 .304 0 r
F
.51055 .57182 m .50833 .57782 L .50823 .57188 L .997 .313 0 r
F
.49093 .57187 m .4882 .57763 L .48865 .57164 L 1 .408 0 r
F
.49093 .57187 m .49066 .57782 L .4882 .57763 L F
.56018 .55685 m .56051 .56541 L .54984 .56534 L .943 .687 0 r
F
.57421 .55596 m .56051 .56541 L .56018 .55685 L .869 .742 0 r
F
.48599 .55891 m .48256 .56392 L .48423 .55806 L 1 .701 0 r
F
.48599 .55891 m .48483 .56476 L .48256 .56392 L F
.5347 .55845 m .52972 .56537 L .52943 .55878 L 1 .476 0 r
F
.5347 .55845 m .53501 .56533 L .52972 .56537 L F
.51055 .57182 m .51064 .57778 L .50833 .57782 L .997 .313 0 r
F
.513 .57177 m .51064 .57778 L .51055 .57182 L 1 .327 0 r
F
.52533 .57181 m .52153 .57796 L .52168 .57174 L 1 .466 0 r
F
.52533 .57181 m .52505 .57816 L .52153 .57796 L F
.48702 .56534 m .48371 .57074 L .48483 .56476 L 1 .565 0 r
F
.48702 .56534 m .48626 .57128 L .48371 .57074 L F
.5495 .55753 m .54984 .56534 L .54156 .56531 L .997 .615 0 r
F
.56018 .55685 m .54984 .56534 L .5495 .55753 L .943 .687 0 r
F
.54123 .55804 m .53501 .56533 L .5347 .55845 L 1 .541 0 r
F
.54123 .55804 m .54156 .56531 L .53501 .56533 L F
.5495 .55753 m .54156 .56531 L .54123 .55804 L .997 .615 0 r
F
.513 .57177 m .51306 .57777 L .51064 .57778 L 1 .327 0 r
F
.51562 .57173 m .51306 .57777 L .513 .57177 L 1 .347 0 r
F
.48586 .55238 m .48256 .55684 L .48488 .5512 L 1 .75 0 r
F
.48586 .55238 m .48423 .55806 L .48256 .55684 L F
.52849 .53166 m .52634 .53928 L .52469 .53298 L .563 .261 0 r
F
.526 .52535 m .52849 .53166 L .52469 .53298 L .479 .221 0 r
F
.52168 .57174 m .51843 .57784 L .51848 .57172 L 1 .414 0 r
F
.52168 .57174 m .52153 .57796 L .51843 .57784 L F
.52587 .59757 m .52181 .60294 L .52285 .59687 L 1 .763 0 r
F
.52587 .59757 m .52435 .60371 L .52181 .60294 L F
.51562 .57173 m .51563 .57778 L .51306 .57777 L 1 .347 0 r
F
.51848 .57172 m .51563 .57778 L .51562 .57173 L 1 .376 0 r
F
.48807 .35852 m .47754 .34953 L .49464 .34667 L .808 .878 0 r
F
.48807 .35852 m .47592 .36215 L .47754 .34953 L F
.51848 .57172 m .51843 .57784 L .51563 .57778 L 1 .376 0 r
F
.45091 .47479 m .45626 .47272 L .47551 .47752 L .149 .313 0 r
F
.42159 .47123 m .45626 .47272 L .45091 .47479 L .283 .351 0 r
F
.53386 .5516 m .52943 .55878 L .52876 .55221 L .895 .414 0 r
F
.53386 .5516 m .5347 .55845 L .52943 .55878 L F
.52505 .57816 m .5212 .58415 L .52153 .57796 L 1 .509 0 r
F
.52505 .57816 m .52452 .58447 L .5212 .58415 L F
.48704 .5458 m .48428 .54953 L .48733 .54428 L .975 .472 0 r
F
.48704 .5458 m .48488 .5512 L .48428 .54953 L F
.48865 .57164 m .48556 .57731 L .48626 .57128 L 1 .461 0 r
F
.48865 .57164 m .4882 .57763 L .48556 .57731 L F
.51408 .49791 m .51855 .50575 L .51507 .50056 L 0 .108 0 r
F
.35347 .595 m .30855 .6104 L .30655 .59181 L .624 .706 0 r
F
.35347 .595 m .3541 .61005 L .30855 .6104 L F
.49 .53932 m .48772 .54354 L .48849 .54211 L .623 .376 0 r
F
.48772 .54354 m .48733 .54428 L .48849 .54211 L F
.48849 .54211 m .48483 .54378 L .4896 .54005 L .807 .467 0 r
F
.49 .53932 m .48849 .54211 L .49226 .53748 L .623 .376 0 r
F
.48849 .54211 m .4896 .54005 L .49087 .53905 L .807 .467 0 r
F
.49184 .67322 m .49729 .68005 L .4933 .67501 L .836 .181 0 r
F
.48994 .66991 m .49184 .67322 L .4933 .67501 L .672 .115 0 r
F
.49184 .67322 m .49479 .67853 L .49729 .68005 L .836 .181 0 r
F
.49132 .67188 m .49375 .67654 L .49184 .67322 L .855 .22 0 r
F
.49375 .67654 m .49479 .67853 L .49184 .67322 L F
.48851 .66772 m .49184 .67322 L .48994 .66991 L .672 .115 0 r
F
.5325 .54482 m .52876 .55221 L .52771 .5457 L .771 .357 0 r
F
.5325 .54482 m .53386 .5516 L .52876 .55221 L F
.52225 .51128 m .52331 .51927 L .52054 .51343 L .278 .168 0 r
F
.51855 .50575 m .52225 .51128 L .52054 .51343 L .141 .128 0 r
F
.53069 .53816 m .52771 .5457 L .52634 .53928 L .66 .306 0 r
F
.52849 .53166 m .53069 .53816 L .52634 .53928 L .563 .261 0 r
F
.53069 .53816 m .5325 .54482 L .52771 .5457 L .66 .306 0 r
F
.48619 .66044 m .48851 .66772 L .48492 .66203 L 0 0 0 r
F
.48345 .65449 m .48619 .66044 L .48492 .66203 L 0 .055 0 r
F
.49743 .57801 m .4952 .58394 L .49524 .57799 L 1 .318 0 r
F
.49743 .57801 m .49745 .58394 L .4952 .58394 L F
.4996 .57799 m .49745 .58394 L .49743 .57801 L 1 .308 0 r
F
.52452 .58447 m .52072 .59029 L .5212 .58415 L 1 .552 0 r
F
.52452 .58447 m .52377 .59071 L .52072 .59029 L F
.49524 .57799 m .49287 .58391 L .49299 .57794 L 1 .335 0 r
F
.49524 .57799 m .4952 .58394 L .49287 .58391 L F
.4996 .57799 m .49965 .58391 L .49745 .58394 L 1 .308 0 r
F
.50175 .57796 m .49965 .58391 L .4996 .57799 L .985 .302 0 r
F
.52153 .57796 m .51825 .58394 L .51843 .57784 L 1 .445 0 r
F
.52153 .57796 m .5212 .58415 L .51825 .58394 L F
.50175 .57796 m .50183 .58388 L .49965 .58391 L .985 .302 0 r
F
.50391 .57791 m .50183 .58388 L .50175 .57796 L .978 .3 0 r
F
.49299 .57794 m .49043 .58382 L .49066 .57782 L 1 .359 0 r
F
.49299 .57794 m .49287 .58391 L .49043 .58382 L F
.50391 .57791 m .50399 .58384 L .50183 .58388 L .978 .3 0 r
F
.50609 .57786 m .50399 .58384 L .50391 .57791 L .981 .303 0 r
F
.47134 .61556 m .46633 .62316 L .46492 .61604 L .708 .332 0 r
F
.47134 .61556 m .4724 .62236 L .46633 .62316 L F
.46423 .60885 m .45684 .61666 L .45592 .60899 L .832 .443 0 r
F
.46423 .60885 m .46492 .61604 L .45684 .61666 L F
.52248 .61666 m .51958 .62133 L .52112 .61558 L 1 .563 0 r
F
.52248 .61666 m .52026 .62232 L .51958 .62133 L F
.50609 .57786 m .50618 .5838 L .50399 .58384 L .981 .303 0 r
F
.50833 .57782 m .50618 .5838 L .50609 .57786 L .997 .309 0 r
F
.54016 .5508 m .5347 .55845 L .53386 .5516 L .886 .467 0 r
F
.54016 .5508 m .54123 .55804 L .5347 .55845 L F
.52435 .60371 m .5207 .60893 L .52181 .60294 L 1 .796 0 r
F
.52435 .60371 m .52274 .60971 L .5207 .60893 L F
.51843 .57784 m .51555 .58383 L .51563 .57778 L 1 .397 0 r
F
.51843 .57784 m .51825 .58394 L .51555 .58383 L F
.49066 .57782 m .48781 .58367 L .4882 .57763 L 1 .392 0 r
F
.49066 .57782 m .49043 .58382 L .48781 .58367 L F
.50833 .57782 m .5084 .58376 L .50618 .5838 L .997 .309 0 r
F
.51064 .57778 m .5084 .58376 L .50833 .57782 L 1 .32 0 r
F
.51064 .57778 m .51068 .58375 L .5084 .58376 L F
.51306 .57777 m .51068 .58375 L .51064 .57778 L 1 .337 0 r
F
.51563 .57778 m .51305 .58377 L .51306 .57777 L 1 .362 0 r
F
.51563 .57778 m .51555 .58383 L .51305 .58377 L F
.52377 .59071 m .52011 .59639 L .52072 .59029 L 1 .592 0 r
F
.52377 .59071 m .52285 .59687 L .52011 .59639 L F
.51306 .57777 m .51305 .58377 L .51068 .58375 L 1 .337 0 r
F
.48626 .57128 m .48267 .57683 L .48371 .57074 L 1 .533 0 r
F
.48626 .57128 m .48556 .57731 L .48267 .57683 L F
.38764 .59725 m .3541 .61005 L .35347 .595 L .68 .738 0 r
F
.38764 .59725 m .38769 .60976 L .3541 .61005 L F
.48483 .56476 m .48094 .56995 L .48256 .56392 L 1 .668 0 r
F
.48483 .56476 m .48371 .57074 L .48094 .56995 L F
.51262 .52596 m .52011 .52426 L .52603 .52326 L 0 0 0 r
F
.51262 .52596 m .50832 .52831 L .52011 .52426 L F
.5212 .58415 m .51795 .59002 L .51825 .58394 L 1 .474 0 r
F
.5212 .58415 m .52072 .59029 L .51795 .59002 L F
.53198 .69406 m .53586 .69635 L .55662 .69756 L .285 0 0 r
F
.51852 .69212 m .53586 .69635 L .53198 .69406 L .468 0 0 r
F
.4882 .57763 m .48496 .58342 L .48556 .57731 L 1 .437 0 r
F
.4882 .57763 m .48781 .58367 L .48496 .58342 L F
.52225 .51128 m .52601 .51716 L .52331 .51927 L .278 .168 0 r
F
.53838 .54365 m .53386 .5516 L .5325 .54482 L .758 .4 0 r
F
.53838 .54365 m .54016 .5508 L .53386 .5516 L F
.51825 .58394 m .51539 .58985 L .51555 .58383 L 1 .416 0 r
F
.51825 .58394 m .51795 .59002 L .51539 .58985 L F
.48423 .55806 m .48018 .5627 L .48256 .55684 L 1 .807 0 r
F
.48423 .55806 m .48256 .56392 L .48018 .5627 L F
.4952 .58394 m .49281 .5899 L .49287 .58391 L 1 .326 0 r
F
.4952 .58394 m .4952 .58991 L .49281 .5899 L F
.49745 .58394 m .4952 .58991 L .4952 .58394 L 1 .313 0 r
F
.49745 .58394 m .49749 .58989 L .4952 .58991 L F
.49965 .58391 m .49749 .58989 L .49745 .58394 L .99 .304 0 r
F
.52285 .59687 m .51941 .60242 L .52011 .59639 L 1 .628 0 r
F
.52285 .59687 m .52181 .60294 L .51941 .60242 L F
.54813 .54974 m .54123 .55804 L .54016 .5508 L .863 .531 0 r
F
.54813 .54974 m .5495 .55753 L .54123 .55804 L F
.49965 .58391 m .49972 .58986 L .49749 .58989 L .99 .304 0 r
F
.50183 .58388 m .49972 .58986 L .49965 .58391 L .978 .3 0 r
F
.49287 .58391 m .49027 .58986 L .49043 .58382 L 1 .346 0 r
F
.49287 .58391 m .49281 .5899 L .49027 .58986 L F
.47998 .63467 m .4782 .6421 L .4759 .63565 L .428 .187 0 r
F
.47851 .62825 m .4759 .63565 L .47394 .62907 L .512 .221 0 r
F
.47851 .62825 m .47998 .63467 L .4759 .63565 L F
.41275 .59884 m .38769 .60976 L .38764 .59725 L .752 .745 0 r
F
.41275 .59884 m .41259 .60952 L .38769 .60976 L F
.50183 .58388 m .50191 .58981 L .49972 .58986 L .978 .3 0 r
F
.50399 .58384 m .50191 .58981 L .50183 .58388 L .977 .3 0 r
F
.39568 .27757 m .44703 .28675 L .43224 .29268 L .467 .492 0 r
F
.47998 .63467 m .4817 .64099 L .4782 .6421 L .428 .187 0 r
F
.51251 .63562 m .51325 .6392 L .51516 .63421 L .192 0 0 r
F
.51251 .63562 m .50978 .64024 L .51325 .6392 L F
.50399 .58384 m .50408 .58977 L .50191 .58981 L .977 .3 0 r
F
.50618 .5838 m .50408 .58977 L .50399 .58384 L .987 .304 0 r
F
.51555 .58383 m .51298 .58976 L .51305 .58377 L 1 .374 0 r
F
.51555 .58383 m .51539 .58985 L .51298 .58976 L F
.49043 .58382 m .48753 .58976 L .48781 .58367 L 1 .373 0 r
F
.49043 .58382 m .49027 .58986 L .48753 .58976 L F
.52072 .59029 m .51757 .59607 L .51795 .59002 L 1 .5 0 r
F
.52072 .59029 m .52011 .59639 L .51757 .59607 L F
.52274 .60971 m .51959 .61482 L .5207 .60893 L 1 .792 0 r
F
.52274 .60971 m .52112 .61558 L .51959 .61482 L F
.50618 .5838 m .50625 .58974 L .50408 .58977 L .987 .304 0 r
F
.5084 .58376 m .50625 .58974 L .50618 .5838 L 1 .311 0 r
F
.48556 .57731 m .48178 .58303 L .48267 .57683 L 1 .496 0 r
F
.48556 .57731 m .48496 .58342 L .48178 .58303 L F
.51305 .58377 m .51068 .58972 L .51068 .58375 L 1 .345 0 r
F
.51305 .58377 m .51298 .58976 L .51068 .58972 L F
.5084 .58376 m .50844 .58972 L .50625 .58974 L 1 .311 0 r
F
.51068 .58375 m .50844 .58972 L .5084 .58376 L 1 .325 0 r
F
.47734 .62175 m .47394 .62907 L .4724 .62236 L .609 .26 0 r
F
.47734 .62175 m .47851 .62825 L .47394 .62907 L F
.5176 .62906 m .51516 .63421 L .51654 .63321 L 0 0 0 r
F
.51068 .58375 m .51068 .58972 L .50844 .58972 L 1 .325 0 r
F
.6075 .32336 m .59447 .35067 L .58281 .33772 L .606 .622 0 r
F
.6075 .32336 m .62341 .33952 L .59447 .35067 L F
.48371 .57074 m .47944 .57613 L .48094 .56995 L 1 .623 0 r
F
.48371 .57074 m .48267 .57683 L .47944 .57613 L F
.4708 .60871 m .46492 .61604 L .46423 .60885 L .843 .392 0 r
F
.4708 .60871 m .47134 .61556 L .46492 .61604 L F
.48781 .58367 m .4845 .58959 L .48496 .58342 L 1 .409 0 r
F
.48781 .58367 m .48753 .58976 L .4845 .58959 L F
.53597 .53666 m .5325 .54482 L .53069 .53816 L .645 .34 0 r
F
.53597 .53666 m .53838 .54365 L .5325 .54482 L F
.43138 .59996 m .41259 .60952 L .41275 .59884 L .83 .719 0 r
F
.43138 .59996 m .43119 .60932 L .41259 .60952 L F
.52965 .52337 m .52849 .53166 L .526 .52535 L .461 .241 0 r
F
.66401 .32363 m .63453 .35702 L .62341 .33952 L .627 .674 0 r
F
.66401 .32363 m .6786 .34631 L .63453 .35702 L F
.48488 .5512 m .48099 .55509 L .48428 .54953 L 1 .732 0 r
F
.48488 .5512 m .48256 .55684 L .48099 .55509 L F
.48884 .66623 m .49184 .67322 L .48851 .66772 L 0 0 0 r
F
.48619 .66044 m .48884 .66623 L .48851 .66772 L F
.51795 .59002 m .51517 .59586 L .51539 .58985 L 1 .431 0 r
F
.51795 .59002 m .51757 .59607 L .51517 .59586 L F
.52181 .60294 m .51867 .60839 L .51941 .60242 L 1 .654 0 r
F
.52181 .60294 m .5207 .60893 L .51867 .60839 L F
.47653 .61519 m .4724 .62236 L .47134 .61556 L .721 .304 0 r
F
.47653 .61519 m .47734 .62175 L .4724 .62236 L F
.53302 .52988 m .53069 .53816 L .52849 .53166 L .546 .287 0 r
F
.53302 .52988 m .53597 .53666 L .53069 .53816 L F
.52026 .62232 m .51817 .62696 L .51958 .62133 L .86 .412 0 r
F
.52026 .62232 m .51825 .62783 L .51817 .62696 L F
.52965 .52337 m .53302 .52988 L .52849 .53166 L .461 .241 0 r
F
.51884 .50289 m .52225 .51128 L .51855 .50575 L .131 .157 0 r
F
.51408 .49791 m .51884 .50289 L .51855 .50575 L 0 .108 0 r
F
.52011 .59639 m .51712 .60207 L .51757 .59607 L 1 .52 0 r
F
.52011 .59639 m .51941 .60242 L .51712 .60207 L F
.4952 .58991 m .4928 .59593 L .49281 .5899 L 1 .316 0 r
F
.4952 .58991 m .49524 .5959 L .4928 .59593 L F
.49749 .58989 m .49524 .5959 L .4952 .58991 L .984 .305 0 r
F
.55843 .54832 m .5495 .55753 L .54813 .54974 L .826 .598 0 r
F
.55843 .54832 m .56018 .55685 L .5495 .55753 L F
.49281 .5899 m .4902 .59593 L .49027 .58986 L 1 .331 0 r
F
.49281 .5899 m .4928 .59593 L .4902 .59593 L F
.48496 .58342 m .48108 .58931 L .48178 .58303 L 1 .458 0 r
F
.48496 .58342 m .4845 .58959 L .48108 .58931 L F
.49749 .58989 m .49756 .59586 L .49524 .5959 L .984 .305 0 r
F
.49972 .58986 m .49756 .59586 L .49749 .58989 L .97 .299 0 r
F
.44538 .60074 m .43119 .60932 L .43138 .59996 L .902 .663 0 r
F
.44538 .60074 m .44521 .60915 L .43119 .60932 L F
.49027 .58986 m .48737 .5959 L .48753 .58976 L 1 .352 0 r
F
.49027 .58986 m .4902 .59593 L .48737 .5959 L F
.49972 .58986 m .4998 .59581 L .49756 .59586 L .97 .299 0 r
F
.50191 .58981 m .4998 .59581 L .49972 .58986 L .965 .297 0 r
F
.51539 .58985 m .51287 .59574 L .51298 .58976 L 1 .383 0 r
F
.51539 .58985 m .51517 .59586 L .51287 .59574 L F
.48256 .56392 m .47786 .5688 L .48018 .5627 L 1 .787 0 r
F
.48256 .56392 m .48094 .56995 L .47786 .5688 L F
.50191 .58981 m .502 .59576 L .4998 .59581 L .965 .297 0 r
F
.50408 .58977 m .502 .59576 L .50191 .58981 L .971 .298 0 r
F
.48267 .57683 m .47814 .58245 L .47944 .57613 L 1 .572 0 r
F
.48267 .57683 m .48178 .58303 L .47814 .58245 L F
.50408 .58977 m .50416 .59572 L .502 .59576 L .971 .298 0 r
F
.50625 .58974 m .50416 .59572 L .50408 .58977 L .988 .303 0 r
F
.48753 .58976 m .48421 .59581 L .4845 .58959 L 1 .381 0 r
F
.48753 .58976 m .48737 .5959 L .48421 .59581 L F
.51298 .58976 m .51065 .59569 L .51068 .58972 L 1 .35 0 r
F
.51298 .58976 m .51287 .59574 L .51065 .59569 L F
.50625 .58974 m .50631 .59568 L .50416 .59572 L .988 .303 0 r
F
.50844 .58972 m .50631 .59568 L .50625 .58974 L 1 .312 0 r
F
.51068 .58972 m .50846 .59567 L .50844 .58972 L 1 .327 0 r
F
.51068 .58972 m .51065 .59569 L .50846 .59567 L F
.50844 .58972 m .50846 .59567 L .50631 .59568 L 1 .312 0 r
F
.45603 .60127 m .44521 .60915 L .44538 .60074 L .955 .591 0 r
F
.45603 .60127 m .45592 .60899 L .44521 .60915 L F
.48561 .65329 m .48619 .66044 L .48345 .65449 L .073 .067 0 r
F
.54578 .54208 m .54016 .5508 L .53838 .54365 L .741 .456 0 r
F
.54578 .54208 m .54813 .54974 L .54016 .5508 L F
.52112 .61558 m .51852 .62063 L .51959 .61482 L 1 .718 0 r
F
.52112 .61558 m .51958 .62133 L .51852 .62063 L F
.4761 .60859 m .47134 .61556 L .4708 .60871 L .848 .354 0 r
F
.4761 .60859 m .47653 .61519 L .47134 .61556 L F
.51569 .30367 m .52976 .32282 L .51674 .31748 L .448 .43 0 r
F
.49809 .30063 m .51569 .30367 L .51674 .31748 L .413 .401 0 r
F
.48733 .54428 m .48428 .54953 L .48419 .54715 L .876 .455 0 r
F
.4845 .58959 m .48062 .59566 L .48108 .58931 L 1 .419 0 r
F
.4845 .58959 m .48421 .59581 L .48062 .59566 L F
.51757 .59607 m .5149 .60185 L .51517 .59586 L 1 .442 0 r
F
.51757 .59607 m .51712 .60207 L .5149 .60185 L F
.46428 .60162 m .45592 .60899 L .45603 .60127 L .984 .52 0 r
F
.46428 .60162 m .46423 .60885 L .45592 .60899 L F
.48178 .58303 m .47711 .58888 L .47814 .58245 L 1 .52 0 r
F
.48178 .58303 m .48108 .58931 L .47711 .58888 L F
.50043 .53118 m .50235 .53119 L .50832 .52831 L 0 0 0 r
F
.5207 .60893 m .51792 .6143 L .51867 .60839 L 1 .668 0 r
F
.5207 .60893 m .51959 .61482 L .51792 .6143 L F
.51941 .60242 m .51664 .60804 L .51712 .60207 L 1 .533 0 r
F
.51941 .60242 m .51867 .60839 L .51664 .60804 L F
.4902 .59593 m .48734 .60206 L .48737 .5959 L 1 .33 0 r
F
.4902 .59593 m .49023 .60203 L .48734 .60206 L F
.4928 .59593 m .49023 .60203 L .4902 .59593 L .983 .315 0 r
F
.4928 .59593 m .49287 .60198 L .49023 .60203 L F
.49524 .5959 m .49287 .60198 L .4928 .59593 L .964 .304 0 r
F
.49524 .5959 m .49533 .60192 L .49287 .60198 L F
.49756 .59586 m .49533 .60192 L .49524 .5959 L .951 .297 0 r
F
.48737 .5959 m .48411 .60208 L .48421 .59581 L 1 .352 0 r
F
.48737 .5959 m .48734 .60206 L .48411 .60208 L F
.4391 .38196 m .41134 .38172 L .42573 .37081 L 1 1 0 r
F
.45079 .37391 m .4391 .38196 L .42573 .37081 L F
.4708 .60185 m .46423 .60885 L .46428 .60162 L .993 .458 0 r
F
.4708 .60185 m .4708 .60871 L .46423 .60885 L F
.48094 .56995 m .47571 .57511 L .47786 .5688 L 1 .732 0 r
F
.48094 .56995 m .47944 .57613 L .47571 .57511 L F
.49756 .59586 m .49766 .60185 L .49533 .60192 L .951 .297 0 r
F
.4998 .59581 m .49766 .60185 L .49756 .59586 L .946 .293 0 r
F
.51517 .59586 m .51273 .60171 L .51287 .59574 L 1 .388 0 r
F
.51517 .59586 m .5149 .60185 L .51273 .60171 L F
.48237 .62764 m .47998 .63467 L .47851 .62825 L .543 .216 0 r
F
.48148 .62128 m .47851 .62825 L .47734 .62175 L .633 .249 0 r
F
.48148 .62128 m .48237 .62764 L .47851 .62825 L F
.49226 .53748 m .48849 .54211 L .49087 .53905 L .566 .395 0 r
F
.49226 .53748 m .49087 .53905 L .49615 .53487 L F
.48085 .61489 m .47734 .62175 L .47653 .61519 L .735 .286 0 r
F
.48085 .61489 m .48148 .62128 L .47734 .62175 L F
.4998 .59581 m .49991 .60178 L .49766 .60185 L .946 .293 0 r
F
.502 .59576 m .49991 .60178 L .4998 .59581 L .949 .292 0 r
F
.48421 .59581 m .48041 .60205 L .48062 .59566 L 1 .38 0 r
F
.48421 .59581 m .48411 .60208 L .48041 .60205 L F
.48108 .58931 m .4764 .59541 L .47711 .58888 L 1 .468 0 r
F
.48108 .58931 m .48062 .59566 L .4764 .59541 L F
.48349 .63393 m .4817 .64099 L .47998 .63467 L .464 .187 0 r
F
.48237 .62764 m .48349 .63393 L .47998 .63467 L .543 .216 0 r
F
.502 .59576 m .5021 .60172 L .49991 .60178 L .949 .292 0 r
F
.50416 .59572 m .5021 .60172 L .502 .59576 L .961 .294 0 r
F
.57196 .54638 m .56018 .55685 L .55843 .54832 L .775 .656 0 r
F
.57196 .54638 m .57421 .55596 L .56018 .55685 L F
.49729 .68005 m .50057 .6849 L .50592 .68649 L .823 .141 0 r
F
.49479 .67853 m .50057 .6849 L .49729 .68005 L 1 .205 0 r
F
.51287 .59574 m .5106 .60165 L .51065 .59569 L 1 .351 0 r
F
.51287 .59574 m .51273 .60171 L .5106 .60165 L F
.47606 .60198 m .4708 .60871 L .4708 .60185 L .988 .408 0 r
F
.47606 .60198 m .4761 .60859 L .4708 .60871 L F
.48256 .55684 m .47762 .56097 L .48099 .55509 L 1 .895 0 r
F
.48256 .55684 m .48018 .5627 L .47762 .56097 L F
.48049 .60847 m .47653 .61519 L .4761 .60859 L .85 .326 0 r
F
.48049 .60847 m .48085 .61489 L .47653 .61519 L F
.50416 .59572 m .50424 .60167 L .5021 .60172 L .961 .294 0 r
F
.50631 .59568 m .50424 .60167 L .50416 .59572 L .983 .3 0 r
F
.38374 .65408 m .42317 .65015 L .42498 .65239 L .226 .349 0 r
F
.38374 .65408 m .38006 .64868 L .42317 .65015 L F
.50592 .68649 m .50923 .69068 L .51852 .69212 L .658 .063 0 r
F
.50057 .6849 m .50923 .69068 L .50592 .68649 L .862 .142 0 r
F
.51065 .59569 m .50848 .60162 L .50846 .59567 L 1 .326 0 r
F
.51065 .59569 m .5106 .60165 L .50848 .60162 L F
.50631 .59568 m .50636 .60164 L .50424 .60167 L .983 .3 0 r
F
.50846 .59567 m .50636 .60164 L .50631 .59568 L 1 .31 0 r
F
.50846 .59567 m .50848 .60162 L .50636 .60164 L F
.5339 .30898 m .54255 .32975 L .52976 .32282 L .484 .464 0 r
F
.5339 .30898 m .55177 .31656 L .54255 .32975 L F
.48062 .59566 m .47606 .60198 L .4764 .59541 L 1 .418 0 r
F
.48062 .59566 m .48041 .60205 L .47606 .60198 L F
.47592 .36215 m .45972 .35453 L .47754 .34953 L .91 .999 0 r
F
.47592 .36215 m .46328 .36728 L .45972 .35453 L F
.48041 .60205 m .4761 .60859 L .47606 .60198 L .976 .371 0 r
F
.48041 .60205 m .48049 .60847 L .4761 .60859 L F
.52389 .50834 m .52601 .51716 L .52225 .51128 L .268 .193 0 r
F
.51884 .50289 m .52389 .50834 L .52225 .51128 L .131 .157 0 r
F
.48411 .60208 m .48049 .60847 L .48041 .60205 L .961 .343 0 r
F
.48411 .60208 m .48421 .60836 L .48049 .60847 L F
.48734 .60206 m .48421 .60836 L .48411 .60208 L .946 .323 0 r
F
.47944 .57613 m .47385 .5816 L .47571 .57511 L 1 .666 0 r
F
.47944 .57613 m .47814 .58245 L .47385 .5816 L F
.48478 .64016 m .4836 .6472 L .4817 .64099 L .391 .16 0 r
F
.48349 .63393 m .48478 .64016 L .4817 .64099 L .464 .187 0 r
F
.51712 .60207 m .51461 .6078 L .5149 .60185 L 1 .446 0 r
F
.51712 .60207 m .51664 .60804 L .51461 .6078 L F
.48734 .60206 m .48746 .60825 L .48421 .60836 L .946 .323 0 r
F
.49023 .60203 m .48746 .60825 L .48734 .60206 L .933 .308 0 r
F
.48765 .65926 m .48884 .66623 L .48619 .66044 L 0 0 0 r
F
.48561 .65329 m .48765 .65926 L .48619 .66044 L .073 .067 0 r
F
.54255 .53462 m .53838 .54365 L .53597 .53666 L .631 .387 0 r
F
.54255 .53462 m .54578 .54208 L .53838 .54365 L F
.49023 .60203 m .49036 .60814 L .48746 .60825 L .933 .308 0 r
F
.49287 .60198 m .49036 .60814 L .49023 .60203 L .923 .298 0 r
F
.4764 .59541 m .47606 .60198 L .4708 .60185 L 1 .467 0 r
F
.48421 .60836 m .48085 .61489 L .48049 .60847 L .852 .307 0 r
F
.49287 .60198 m .49301 .60804 L .49036 .60814 L .923 .298 0 r
F
.49533 .60192 m .49301 .60804 L .49287 .60198 L .918 .291 0 r
F
.49533 .60192 m .49547 .60794 L .49301 .60804 L F
.49766 .60185 m .49547 .60794 L .49533 .60192 L .916 .287 0 r
F
.47814 .58245 m .47237 .58825 L .47385 .5816 L 1 .597 0 r
F
.47814 .58245 m .47711 .58888 L .47237 .58825 L F
.48452 .61464 m .48148 .62128 L .48085 .61489 L .752 .274 0 r
F
.48421 .60836 m .48452 .61464 L .48085 .61489 L .852 .307 0 r
F
.51867 .60839 m .51615 .61396 L .51664 .60804 L 1 .537 0 r
F
.51867 .60839 m .51792 .6143 L .51615 .61396 L F
.4764 .59541 m .4708 .60185 L .47133 .59501 L 1 .467 0 r
F
.47711 .58888 m .4764 .59541 L .47133 .59501 L 1 .53 0 r
F
.51569 .30367 m .5339 .30898 L .52976 .32282 L .448 .43 0 r
F
.48746 .60825 m .48452 .61464 L .48421 .60836 L .855 .295 0 r
F
.47711 .58888 m .47133 .59501 L .47237 .58825 L 1 .53 0 r
F
.51958 .62133 m .51757 .62636 L .51852 .62063 L 1 .551 0 r
F
.51958 .62133 m .51817 .62696 L .51757 .62636 L F
.49766 .60185 m .49781 .60785 L .49547 .60794 L .916 .287 0 r
F
.49991 .60178 m .49781 .60785 L .49766 .60185 L .92 .285 0 r
F
.47133 .59501 m .4708 .60185 L .46428 .60162 L 1 .529 0 r
F
.5149 .60185 m .51258 .60767 L .51273 .60171 L 1 .387 0 r
F
.5149 .60185 m .51461 .6078 L .51258 .60767 L F
.51959 .61482 m .51721 .62016 L .51792 .6143 L 1 .665 0 r
F
.51959 .61482 m .51852 .62063 L .51721 .62016 L F
.58582 .69918 m .58899 .69789 L .63186 .6973 L .089 .31 0 r
F
.48884 .66623 m .49132 .67188 L .49184 .67322 L 0 0 0 r
F
.48503 .62091 m .48237 .62764 L .48148 .62128 L .661 .244 0 r
F
.48452 .61464 m .48503 .62091 L .48148 .62128 L .752 .274 0 r
F
.49991 .60178 m .50004 .60777 L .49781 .60785 L .92 .285 0 r
F
.5021 .60172 m .50004 .60777 L .49991 .60178 L .929 .286 0 r
F
.48478 .64016 m .48622 .64631 L .4836 .6472 L .391 .16 0 r
F
.51196 .49427 m .51884 .50289 L .51408 .49791 L .004 .164 0 r
F
.50616 .49018 m .51196 .49427 L .51408 .49791 L 0 .119 0 r
F
.39968 .39406 m .35979 .39995 L .37114 .38331 L .862 .881 0 r
F
.41134 .38172 m .39968 .39406 L .37114 .38331 L .892 .929 0 r
F
.48746 .60825 m .48773 .61444 L .48452 .61464 L .855 .295 0 r
F
.49036 .60814 m .48773 .61444 L .48746 .60825 L .859 .286 0 r
F
.51516 .63421 m .51522 .63848 L .51654 .63321 L .176 0 0 r
F
.51516 .63421 m .51325 .6392 L .51522 .63848 L F
.5021 .60172 m .50222 .60769 L .50004 .60777 L .929 .286 0 r
F
.50424 .60167 m .50222 .60769 L .5021 .60172 L .946 .289 0 r
F
.51273 .60171 m .51054 .6076 L .5106 .60165 L 1 .348 0 r
F
.51273 .60171 m .51258 .60767 L .51054 .6076 L F
.55531 .53993 m .54813 .54974 L .54578 .54208 L .716 .518 0 r
F
.55531 .53993 m .55843 .54832 L .54813 .54974 L F
.50424 .60167 m .50434 .60763 L .50222 .60769 L .946 .289 0 r
F
.50636 .60164 m .50434 .60763 L .50424 .60167 L .972 .296 0 r
F
.48572 .62716 m .48349 .63393 L .48237 .62764 L .579 .216 0 r
F
.48503 .62091 m .48572 .62716 L .48237 .62764 L .661 .244 0 r
F
.48018 .5627 m .47434 .56717 L .47762 .56097 L 1 .912 0 r
F
.48018 .5627 m .47786 .5688 L .47434 .56717 L F
.48773 .61444 m .48503 .62091 L .48452 .61464 L .77 .268 0 r
F
.49036 .60814 m .4906 .61426 L .48773 .61444 L .859 .286 0 r
F
.49301 .60804 m .4906 .61426 L .49036 .60814 L .864 .281 0 r
F
.5106 .60165 m .50849 .60758 L .50848 .60162 L 1 .323 0 r
F
.5106 .60165 m .51054 .6076 L .50849 .60758 L F
.50636 .60164 m .50643 .60759 L .50434 .60763 L .972 .296 0 r
F
.50848 .60162 m .50643 .60759 L .50636 .60164 L 1 .306 0 r
F
.50848 .60162 m .50849 .60758 L .50643 .60759 L F
.46507 .59443 m .46428 .60162 L .45603 .60127 L 1 .604 0 r
F
.47133 .59501 m .46428 .60162 L .46507 .59443 L 1 .529 0 r
F
.53855 .52745 m .53597 .53666 L .53302 .52988 L .536 .326 0 r
F
.53855 .52745 m .54255 .53462 L .53597 .53666 L F
.52389 .50834 m .52901 .51427 L .52601 .51716 L .268 .193 0 r
F
.49301 .60804 m .49323 .61411 L .4906 .61426 L .864 .281 0 r
F
.49547 .60794 m .49323 .61411 L .49301 .60804 L .871 .278 0 r
F
.51664 .60804 m .51431 .61374 L .51461 .6078 L 1 .442 0 r
F
.51664 .60804 m .51615 .61396 L .51431 .61374 L F
.47237 .58825 m .47133 .59501 L .46507 .59443 L 1 .607 0 r
F
.48428 .54953 m .47956 .55261 L .48419 .54715 L 1 .703 0 r
F
.48428 .54953 m .48099 .55509 L .47956 .55261 L F
.48658 .63337 m .48478 .64016 L .48349 .63393 L .508 .192 0 r
F
.48572 .62716 m .48658 .63337 L .48349 .63393 L .579 .216 0 r
F
.49547 .60794 m .49567 .61398 L .49323 .61411 L .871 .278 0 r
F
.49781 .60785 m .49567 .61398 L .49547 .60794 L .88 .276 0 r
F
.48773 .61444 m .48814 .62062 L .48503 .62091 L .77 .268 0 r
F
.4906 .61426 m .48814 .62062 L .48773 .61444 L .788 .265 0 r
F
.59003 .54373 m .57421 .55596 L .57196 .54638 L .718 .692 0 r
F
.59003 .54373 m .59289 .55478 L .57421 .55596 L F
.48814 .62062 m .48572 .62716 L .48503 .62091 L .691 .243 0 r
F
.49781 .60785 m .49799 .61386 L .49567 .61398 L .88 .276 0 r
F
.50004 .60777 m .49799 .61386 L .49781 .60785 L .891 .277 0 r
F
.37114 .38331 m .35979 .39995 L .31594 .3893 L .776 .845 0 r
F
.48773 .65238 m .48765 .65926 L .48561 .65329 L .202 .093 0 r
F
.51792 .6143 m .5157 .61984 L .51615 .61396 L 1 .529 0 r
F
.51792 .6143 m .51721 .62016 L .5157 .61984 L F
.51461 .6078 m .51242 .61361 L .51258 .60767 L 1 .38 0 r
F
.51461 .6078 m .51431 .61374 L .51242 .61361 L F
.45079 .37391 m .42573 .37081 L .44214 .36166 L 1 1 0 r
F
.46328 .36728 m .45079 .37391 L .44214 .36166 L .991 1 0 r
F
.47786 .5688 m .47131 .57365 L .47434 .56717 L 1 .856 0 r
F
.47786 .5688 m .47571 .57511 L .47131 .57365 L F
.50004 .60777 m .50021 .61376 L .49799 .61386 L .891 .277 0 r
F
.50222 .60769 m .50021 .61376 L .50004 .60777 L .906 .279 0 r
F
.45716 .59358 m .45603 .60127 L .44538 .60074 L 1 .685 0 r
F
.46507 .59443 m .45603 .60127 L .45716 .59358 L 1 .604 0 r
F
.4906 .61426 m .49095 .62038 L .48814 .62062 L .788 .265 0 r
F
.49323 .61411 m .49095 .62038 L .4906 .61426 L .807 .264 0 r
F
.48963 .66512 m .49132 .67188 L .48884 .66623 L 0 0 0 r
F
.48765 .65926 m .48963 .66512 L .48884 .66623 L F
.47237 .58825 m .46507 .59443 L .46656 .58733 L 1 .607 0 r
F
.47385 .5816 m .47237 .58825 L .46656 .58733 L 1 .69 0 r
F
.61301 .77017 m .58392 .77592 L .59211 .76726 L .694 .81 0 r
F
.62166 .76001 m .61301 .77017 L .59211 .76726 L .694 .816 0 r
F
.65289 .76262 m .61301 .77017 L .62166 .76001 L .606 .692 0 r
F
.52603 .52326 m .52011 .52426 L .53743 .51852 L .284 .376 0 r
F
.46328 .36728 m .44214 .36166 L .45972 .35453 L .991 1 0 r
F
.50222 .60769 m .50236 .61367 L .50021 .61376 L .906 .279 0 r
F
.50434 .60763 m .50236 .61367 L .50222 .60769 L .928 .283 0 r
F
.42159 .47123 m .42844 .46603 L .45626 .47272 L .283 .351 0 r
F
.37981 .46629 m .42844 .46603 L .42159 .47123 L .366 .391 0 r
F
.48757 .63953 m .48622 .64631 L .48478 .64016 L .445 .169 0 r
F
.48658 .63337 m .48757 .63953 L .48478 .64016 L .508 .192 0 r
F
.51258 .60767 m .51048 .61354 L .51054 .6076 L 1 .341 0 r
F
.51258 .60767 m .51242 .61361 L .51048 .61354 L F
.48869 .62679 m .48658 .63337 L .48572 .62716 L .62 .22 0 r
F
.48814 .62062 m .48869 .62679 L .48572 .62716 L .691 .243 0 r
F
.51852 .69212 m .5213 .69545 L .53586 .69635 L .468 0 0 r
F
.50923 .69068 m .5213 .69545 L .51852 .69212 L .61 .053 0 r
F
.50434 .60763 m .50445 .6136 L .50236 .61367 L .928 .283 0 r
F
.50643 .60759 m .50445 .6136 L .50434 .60763 L .957 .29 0 r
F
.51852 .62063 m .51657 .62595 L .51721 .62016 L 1 .641 0 r
F
.51852 .62063 m .51757 .62636 L .51657 .62595 L F
.49095 .62038 m .48869 .62679 L .48814 .62062 L .723 .245 0 r
F
.49323 .61411 m .49352 .62018 L .49095 .62038 L .807 .264 0 r
F
.49567 .61398 m .49352 .62018 L .49323 .61411 L .825 .264 0 r
F
.47571 .57511 m .46867 .58039 L .47131 .57365 L 1 .776 0 r
F
.47571 .57511 m .47385 .5816 L .46867 .58039 L F
.47385 .5816 m .46656 .58733 L .46867 .58039 L 1 .69 0 r
F
.51054 .6076 m .50851 .61353 L .50849 .60758 L 1 .317 0 r
F
.51054 .6076 m .51048 .61354 L .50851 .61353 L F
.50643 .60759 m .5065 .61355 L .50445 .6136 L .957 .29 0 r
F
.50849 .60758 m .5065 .61355 L .50643 .60759 L .999 .3 0 r
F
.50849 .60758 m .50851 .61353 L .5065 .61355 L F
.47551 .47752 m .48218 .4782 L .49367 .48309 L 0 .245 0 r
F
.45626 .47272 m .48218 .4782 L .47551 .47752 L .16 .307 0 r
F
.49567 .61398 m .49593 .62001 L .49352 .62018 L .825 .264 0 r
F
.49799 .61386 m .49593 .62001 L .49567 .61398 L .843 .266 0 r
F
.51817 .62696 m .51677 .63203 L .51757 .62636 L .942 .399 0 r
F
.51817 .62696 m .517 .63251 L .51677 .63203 L F
.51615 .61396 m .51404 .61964 L .51431 .61374 L 1 .428 0 r
F
.51615 .61396 m .5157 .61984 L .51404 .61964 L F
.46656 .58733 m .46507 .59443 L .45716 .59358 L 1 .695 0 r
F
.49095 .62038 m .49139 .62649 L .48869 .62679 L .723 .245 0 r
F
.49352 .62018 m .49139 .62649 L .49095 .62038 L .753 .248 0 r
F
.48936 .63293 m .48757 .63953 L .48658 .63337 L .557 .2 0 r
F
.48869 .62679 m .48936 .63293 L .48658 .63337 L .62 .22 0 r
F
.49799 .61386 m .49821 .61987 L .49593 .62001 L .843 .266 0 r
F
.50021 .61376 m .49821 .61987 L .49799 .61386 L .862 .268 0 r
F
.48757 .63953 m .48866 .64564 L .48622 .64631 L .445 .169 0 r
F
.49139 .62649 m .48936 .63293 L .48869 .62679 L .662 .226 0 r
F
.50026 .48579 m .51196 .49427 L .50616 .49018 L 0 .198 0 r
F
.49367 .48309 m .50026 .48579 L .50616 .49018 L 0 .171 0 r
F
.50021 .61376 m .5004 .61975 L .49821 .61987 L .862 .268 0 r
F
.50236 .61367 m .5004 .61975 L .50021 .61376 L .882 .271 0 r
F
.44696 .59237 m .44538 .60074 L .43138 .59996 L 1 .76 0 r
F
.45716 .59358 m .44538 .60074 L .44696 .59237 L 1 .685 0 r
F
.51431 .61374 m .51229 .61953 L .51242 .61361 L 1 .367 0 r
F
.51431 .61374 m .51404 .61964 L .51229 .61953 L F
.48926 .65837 m .48963 .66512 L .48765 .65926 L .062 .044 0 r
F
.48773 .65238 m .48926 .65837 L .48765 .65926 L .202 .093 0 r
F
.51654 .63321 m .51522 .63848 L .5161 .63798 L .013 0 0 r
F
.49352 .62018 m .49389 .62625 L .49139 .62649 L .753 .248 0 r
F
.49593 .62001 m .49389 .62625 L .49352 .62018 L .781 .251 0 r
F
.48849 .54211 m .48419 .54715 L .48483 .54378 L .807 .467 0 r
F
.50236 .61367 m .50252 .61965 L .5004 .61975 L .882 .271 0 r
F
.50445 .6136 m .50252 .61965 L .50236 .61367 L .906 .276 0 r
F
.51721 .62016 m .5153 .62569 L .5157 .61984 L 1 .506 0 r
F
.51721 .62016 m .51657 .62595 L .5153 .62569 L F
.48099 .55509 m .47482 .55852 L .47956 .55261 L 1 .96 0 r
F
.48099 .55509 m .47762 .56097 L .47482 .55852 L F
.55094 .53183 m .54578 .54208 L .54255 .53462 L .617 .444 0 r
F
.55094 .53183 m .55531 .53993 L .54578 .54208 L F
.51242 .61361 m .51045 .61948 L .51048 .61354 L 1 .33 0 r
F
.51242 .61361 m .51229 .61953 L .51045 .61948 L F
.50445 .6136 m .50458 .61957 L .50252 .61965 L .906 .276 0 r
F
.5065 .61355 m .50458 .61957 L .50445 .6136 L .937 .283 0 r
F
.5065 .61355 m .50659 .61951 L .50458 .61957 L F
.50851 .61353 m .50659 .61951 L .5065 .61355 L .978 .293 0 r
F
.51048 .61354 m .50854 .61948 L .50851 .61353 L 1 .307 0 r
F
.51048 .61354 m .51045 .61948 L .50854 .61948 L F
.50851 .61353 m .50854 .61948 L .50659 .61951 L .978 .293 0 r
F
.51847 .49895 m .52389 .50834 L .51884 .50289 L .162 .198 0 r
F
.51196 .49427 m .51847 .49895 L .51884 .50289 L .004 .164 0 r
F
.49593 .62001 m .49624 .62605 L .49389 .62625 L .781 .251 0 r
F
.49821 .61987 m .49624 .62605 L .49593 .62001 L .807 .255 0 r
F
.49013 .63905 m .48866 .64564 L .48757 .63953 L .502 .181 0 r
F
.48936 .63293 m .49013 .63905 L .48757 .63953 L .557 .2 0 r
F
.49139 .62649 m .49193 .63259 L .48936 .63293 L .662 .226 0 r
F
.49389 .62625 m .49193 .63259 L .49139 .62649 L .703 .233 0 r
F
.49479 .67853 m .49722 .68371 L .50057 .6849 L 1 .205 0 r
F
.49351 .6774 m .49722 .68371 L .49479 .67853 L 1 .254 0 r
F
.49132 .67188 m .49351 .6774 L .49479 .67853 L .855 .22 0 r
F
.49193 .63259 m .49013 .63905 L .48936 .63293 L .609 .209 0 r
F
.5678 .53699 m .55843 .54832 L .55531 .53993 L .684 .576 0 r
F
.5678 .53699 m .57196 .54638 L .55843 .54832 L F
.46656 .58733 m .45716 .59358 L .45926 .58602 L 1 .695 0 r
F
.46867 .58039 m .46656 .58733 L .45926 .58602 L 1 .793 0 r
F
.61449 .54009 m .59289 .55478 L .59003 .54373 L .665 .701 0 r
F
.61449 .54009 m .61803 .55318 L .59289 .55478 L F
.49821 .61987 m .49848 .62589 L .49624 .62605 L .807 .255 0 r
F
.5004 .61975 m .49848 .62589 L .49821 .61987 L .832 .259 0 r
F
.51757 .62636 m .51606 .63171 L .51657 .62595 L 1 .599 0 r
F
.51757 .62636 m .51677 .63203 L .51606 .63171 L F
.42498 .65239 m .45368 .65124 L .45425 .65121 L .12 .319 0 r
F
.42498 .65239 m .42317 .65015 L .45368 .65124 L F
.42317 .65015 m .45314 .65127 L .45368 .65124 L .095 .307 0 r
F
.45368 .65124 m .47669 .65377 L .47513 .65205 L 0 .25 0 r
F
.47669 .65377 m .47757 .65387 L .47752 .65383 L F
.47669 .65377 m .47752 .65383 L .47513 .65205 L F
.45368 .65124 m .45668 .6514 L .47757 .65387 L F
.45314 .65127 m .45668 .6514 L .45368 .65124 L .095 .307 0 r
F
.45425 .65121 m .45368 .65124 L .45451 .6512 L .12 .319 0 r
F
.45451 .6512 m .47513 .65205 L .47546 .65035 L .033 0 0 r
F
.45451 .6512 m .45368 .65124 L .47513 .65205 L F
.42446 .6502 m .42668 .64798 L .45668 .6514 L .095 .307 0 r
F
.42317 .65015 m .42323 .65012 L .42446 .6502 L F
.42323 .65012 m .42668 .64798 L .42446 .6502 L F
.5157 .61984 m .51382 .62553 L .51404 .61964 L 1 .403 0 r
F
.5157 .61984 m .5153 .62569 L .51382 .62553 L F
.48981 .6517 m .48926 .65837 L .48773 .65238 L .319 .122 0 r
F
.48218 .4782 m .50026 .48579 L .49367 .48309 L .037 .252 0 r
F
.50057 .6849 m .50302 .68961 L .50923 .69068 L .862 .142 0 r
F
.49722 .68371 m .50302 .68961 L .50057 .6849 L 1 .202 0 r
F
.49148 .67087 m .49351 .6774 L .49132 .67188 L .742 .209 0 r
F
.48963 .66512 m .49148 .67087 L .49132 .67188 L 0 0 0 r
F
.5004 .61975 m .50063 .62575 L .49848 .62589 L .832 .259 0 r
F
.50252 .61965 m .50063 .62575 L .5004 .61975 L .856 .264 0 r
F
.49389 .62625 m .49433 .63232 L .49193 .63259 L .703 .233 0 r
F
.49624 .62605 m .49433 .63232 L .49389 .62625 L .741 .239 0 r
F
.50252 .61965 m .50271 .62564 L .50063 .62575 L .856 .264 0 r
F
.50458 .61957 m .50271 .62564 L .50252 .61965 L .882 .269 0 r
F
.51404 .61964 m .51218 .62544 L .51229 .61953 L 1 .347 0 r
F
.51404 .61964 m .51382 .62553 L .51218 .62544 L F
.45926 .58602 m .45716 .59358 L .44696 .59237 L 1 .787 0 r
F
.59211 .76726 m .58392 .77592 L .57035 .77318 L .839 .958 0 r
F
.47762 .56097 m .47021 .56486 L .47482 .55852 L 1 1 0 r
F
.47762 .56097 m .47434 .56717 L .47021 .56486 L F
.49013 .63905 m .49097 .64513 L .48866 .64564 L .502 .181 0 r
F
.50458 .61957 m .50473 .62554 L .50271 .62564 L .882 .269 0 r
F
.50659 .61951 m .50473 .62554 L .50458 .61957 L .913 .275 0 r
F
.49193 .63259 m .49253 .63867 L .49013 .63905 L .609 .209 0 r
F
.49433 .63232 m .49253 .63867 L .49193 .63259 L .659 .219 0 r
F
.49615 .53487 m .49087 .53905 L .49496 .53472 L .555 .425 0 r
F
.49624 .62605 m .4966 .63209 L .49433 .63232 L .741 .239 0 r
F
.49848 .62589 m .4966 .63209 L .49624 .62605 L .774 .245 0 r
F
.51229 .61953 m .51044 .62541 L .51045 .61948 L 1 .315 0 r
F
.51229 .61953 m .51218 .62544 L .51044 .62541 L F
.49075 .66428 m .49148 .67087 L .48963 .66512 L 0 0 0 r
F
.48926 .65837 m .49075 .66428 L .48963 .66512 L .062 .044 0 r
F
.50832 .52831 m .51181 .52597 L .52011 .52426 L .364 .388 0 r
F
.50832 .52831 m .50235 .53119 L .51181 .52597 L F
.50659 .61951 m .5067 .62547 L .50473 .62554 L .913 .275 0 r
F
.50854 .61948 m .5067 .62547 L .50659 .61951 L .952 .283 0 r
F
.49253 .63867 m .49097 .64513 L .49013 .63905 L .562 .194 0 r
F
.43354 .59064 m .43138 .59996 L .41275 .59884 L .935 .812 0 r
F
.44696 .59237 m .43138 .59996 L .43354 .59064 L 1 .76 0 r
F
.51045 .61948 m .5086 .62543 L .50854 .61948 L 1 .296 0 r
F
.51045 .61948 m .51044 .62541 L .5086 .62543 L F
.46867 .58039 m .45926 .58602 L .46224 .57866 L 1 .793 0 r
F
.47131 .57365 m .46867 .58039 L .46224 .57866 L 1 .894 0 r
F
.50854 .61948 m .5086 .62543 L .5067 .62547 L .952 .283 0 r
F
.51013 .34581 m .50485 .32962 L .52663 .33077 L .681 .743 0 r
F
.51013 .34581 m .49464 .34667 L .50485 .32962 L F
.51657 .62595 m .51499 .63151 L .5153 .62569 L 1 .463 0 r
F
.51657 .62595 m .51606 .63171 L .51499 .63151 L F
.49848 .62589 m .49878 .63191 L .4966 .63209 L .774 .245 0 r
F
.50063 .62575 m .49878 .63191 L .49848 .62589 L .804 .251 0 r
F
.53586 .69635 m .55856 .6983 L .55662 .69756 L .233 0 0 r
F
.5455 .52412 m .54255 .53462 L .53855 .52745 L .53 .378 0 r
F
.5455 .52412 m .55094 .53183 L .54255 .53462 L F
.47434 .56717 m .46595 .57159 L .47021 .56486 L 1 .983 0 r
F
.47434 .56717 m .47131 .57365 L .46595 .57159 L F
.49433 .63232 m .49481 .63837 L .49253 .63867 L .659 .219 0 r
F
.4966 .63209 m .49481 .63837 L .49433 .63232 L .704 .228 0 r
F
.47131 .57365 m .46224 .57866 L .46595 .57159 L 1 .894 0 r
F
.49097 .6577 m .49075 .66428 L .48926 .65837 L .243 .093 0 r
F
.48981 .6517 m .49097 .6577 L .48926 .65837 L .319 .122 0 r
F
.50063 .62575 m .50089 .63176 L .49878 .63191 L .804 .251 0 r
F
.50271 .62564 m .50089 .63176 L .50063 .62575 L .831 .256 0 r
F
.62103 .51492 m .67249 .49536 L .68025 .50991 L .422 .42 0 r
F
.66092 .75028 m .65289 .76262 L .62166 .76001 L .597 .686 0 r
F
.70663 .75166 m .65289 .76262 L .66092 .75028 L .544 .594 0 r
F
.46612 .28296 m .49809 .30063 L .482 .29974 L .438 .446 0 r
F
.44703 .28675 m .46612 .28296 L .482 .29974 L .421 .433 0 r
F
.5153 .62569 m .51365 .6314 L .51382 .62553 L 1 .366 0 r
F
.5153 .62569 m .51499 .63151 L .51365 .6314 L F
.52541 .50429 m .52901 .51427 L .52389 .50834 L .283 .229 0 r
F
.51847 .49895 m .52541 .50429 L .52389 .50834 L .162 .198 0 r
F
.50271 .62564 m .50293 .63163 L .50089 .63176 L .831 .256 0 r
F
.50473 .62554 m .50293 .63163 L .50271 .62564 L .857 .261 0 r
F
.49253 .63867 m .4932 .64473 L .49097 .64513 L .562 .194 0 r
F
.49481 .63837 m .4932 .64473 L .49253 .63867 L .62 .207 0 r
F
.49186 .65117 m .49097 .6577 L .48981 .6517 L .412 .148 0 r
F
.4966 .63209 m .497 .63813 L .49481 .63837 L .704 .228 0 r
F
.49878 .63191 m .497 .63813 L .4966 .63209 L .744 .236 0 r
F
.50473 .62554 m .50491 .63152 L .50293 .63163 L .857 .261 0 r
F
.5067 .62547 m .50491 .63152 L .50473 .62554 L .886 .266 0 r
F
.51382 .62553 m .51213 .63135 L .51218 .62544 L 1 .32 0 r
F
.51382 .62553 m .51365 .6314 L .51213 .63135 L F
.51677 .63203 m .5157 .63744 L .51606 .63171 L 1 .55 0 r
F
.51677 .63203 m .51619 .63765 L .5157 .63744 L F
.5067 .62547 m .50684 .63144 L .50491 .63152 L .886 .266 0 r
F
.5086 .62543 m .50684 .63144 L .5067 .62547 L .92 .273 0 r
F
.50923 .69068 m .51126 .69477 L .5213 .69545 L .61 .053 0 r
F
.50302 .68961 m .51126 .69477 L .50923 .69068 L .785 .126 0 r
F
.51218 .62544 m .51046 .63134 L .51044 .62541 L 1 .296 0 r
F
.51218 .62544 m .51213 .63135 L .51046 .63134 L F
.51522 .63848 m .51554 .64341 L .5161 .63798 L .398 .065 0 r
F
.5086 .62543 m .50869 .63137 L .50684 .63144 L .92 .273 0 r
F
.51044 .62541 m .50869 .63137 L .5086 .62543 L .965 .282 0 r
F
.48419 .54715 m .47833 .54911 L .48483 .54378 L 1 .699 0 r
F
.48419 .54715 m .47956 .55261 L .47833 .54911 L F
.51044 .62541 m .51046 .63134 L .50869 .63137 L .965 .282 0 r
F
.49878 .63191 m .49912 .63793 L .497 .63813 L .744 .236 0 r
F
.50089 .63176 m .49912 .63793 L .49878 .63191 L .777 .243 0 r
F
.49481 .63837 m .49534 .64441 L .4932 .64473 L .62 .207 0 r
F
.497 .63813 m .49534 .64441 L .49481 .63837 L .672 .218 0 r
F
.31594 .3893 m .24512 .40343 L .25392 .37399 L .694 .776 0 r
F
.50089 .63176 m .50117 .63776 L .49912 .63793 L .777 .243 0 r
F
.50293 .63163 m .50117 .63776 L .50089 .63176 L .806 .249 0 r
F
.52541 .50429 m .53244 .51028 L .52901 .51427 L .283 .229 0 r
F
.49351 .6774 m .49533 .68283 L .49722 .68371 L 1 .254 0 r
F
.49313 .67655 m .49533 .68283 L .49351 .6774 L .941 .278 0 r
F
.49379 .67842 m .4945 .68215 L .49533 .68283 L F
.49313 .67655 m .4945 .68215 L .49379 .67842 L F
.4945 .68215 m .49555 .68772 L .4967 .68819 L 1 .323 0 r
F
.49445 .68164 m .49522 .6859 L .4945 .68215 L .901 .297 0 r
F
.49522 .6859 m .49555 .68772 L .4945 .68215 L F
.4934 .6759 m .49417 .68028 L .49313 .67655 L 0 0 0 r
F
.49417 .68028 m .4945 .68215 L .49313 .67655 L F
.49209 .67282 m .49313 .67655 L .49351 .6774 L .742 .209 0 r
F
.49148 .67087 m .49313 .67655 L .49209 .67282 L F
.49215 .67012 m .49313 .67655 L .49148 .67087 L 0 0 0 r
F
.49075 .66428 m .49215 .67012 L .49148 .67087 L F
.51606 .63171 m .51479 .63731 L .51499 .63151 L 1 .393 0 r
F
.51606 .63171 m .5157 .63744 L .51479 .63731 L F
.45926 .58602 m .44696 .59237 L .44989 .58416 L 1 .787 0 r
F
.46224 .57866 m .45926 .58602 L .44989 .58416 L 1 .894 0 r
F
.49211 .66364 m .49215 .67012 L .49075 .66428 L .157 .06 0 r
F
.49097 .6577 m .49211 .66364 L .49075 .66428 L .243 .093 0 r
F
.50293 .63163 m .50317 .63762 L .50117 .63776 L .806 .249 0 r
F
.50491 .63152 m .50317 .63762 L .50293 .63163 L .832 .253 0 r
F
.497 .63813 m .49744 .64416 L .49534 .64441 L .672 .218 0 r
F
.49912 .63793 m .49744 .64416 L .497 .63813 L .717 .228 0 r
F
.49186 .65117 m .49276 .65718 L .49097 .6577 L .412 .148 0 r
F
.49389 .65076 m .49276 .65718 L .49186 .65117 L .491 .169 0 r
F
.49276 .65718 m .49211 .66364 L .49097 .6577 L .374 .132 0 r
F
.44989 .58416 m .44696 .59237 L .43354 .59064 L 1 .864 0 r
F
.64799 .53502 m .61803 .55318 L .61449 .54009 L .621 .689 0 r
F
.64799 .53502 m .65221 .551 L .61803 .55318 L F
.50491 .63152 m .50512 .6375 L .50317 .63762 L .832 .253 0 r
F
.50684 .63144 m .50512 .6375 L .50491 .63152 L .857 .258 0 r
F
.51499 .63151 m .51357 .63726 L .51365 .6314 L 1 .318 0 r
F
.51499 .63151 m .51479 .63731 L .51357 .63726 L F
.41564 .58819 m .41275 .59884 L .38764 .59725 L .827 .825 0 r
F
.43354 .59064 m .41275 .59884 L .41564 .58819 L .935 .812 0 r
F
.49722 .68371 m .49904 .6888 L .50302 .68961 L 1 .202 0 r
F
.49533 .68283 m .49904 .6888 L .49722 .68371 L 1 .265 0 r
F
.5161 .63798 m .51585 .64324 L .51619 .63765 L .071 0 0 r
F
.5161 .63798 m .51554 .64341 L .51585 .64324 L F
.50684 .63144 m .507 .6374 L .50512 .6375 L .857 .258 0 r
F
.50869 .63137 m .507 .6374 L .50684 .63144 L .884 .262 0 r
F
.50822 .48922 m .51847 .49895 L .51196 .49427 L .102 .222 0 r
F
.50026 .48579 m .50822 .48922 L .51196 .49427 L 0 .198 0 r
F
.49912 .63793 m .49948 .64395 L .49744 .64416 L .717 .228 0 r
F
.50117 .63776 m .49948 .64395 L .49912 .63793 L .754 .236 0 r
F
.51365 .6314 m .51214 .63725 L .51213 .63135 L 1 .29 0 r
F
.51365 .6314 m .51357 .63726 L .51214 .63725 L F
.50869 .63137 m .50881 .63733 L .507 .6374 L .884 .262 0 r
F
.51046 .63134 m .50881 .63733 L .50869 .63137 L .918 .268 0 r
F
.56189 .52797 m .55531 .53993 L .55094 .53183 L .601 .502 0 r
F
.56189 .52797 m .5678 .53699 L .55531 .53993 L F
.51213 .63135 m .51054 .63727 L .51046 .63134 L .965 .276 0 r
F
.51213 .63135 m .51214 .63725 L .51054 .63727 L F
.51046 .63134 m .51054 .63727 L .50881 .63733 L .918 .268 0 r
F
.5845 .53293 m .57196 .54638 L .5678 .53699 L .649 .619 0 r
F
.5845 .53293 m .59003 .54373 L .57196 .54638 L F
.50117 .63776 m .50148 .64377 L .49948 .64395 L .754 .236 0 r
F
.50317 .63762 m .50148 .64377 L .50117 .63776 L .784 .242 0 r
F
.49389 .65076 m .4946 .65678 L .49276 .65718 L .491 .169 0 r
F
.4959 .65044 m .4946 .65678 L .49389 .65076 L .564 .188 0 r
F
.51619 .63765 m .51551 .64315 L .5157 .63744 L 1 .464 0 r
F
.51619 .63765 m .51585 .64324 L .51551 .64315 L F
.50317 .63762 m .50344 .64362 L .50148 .64377 L .784 .242 0 r
F
.50512 .6375 m .50344 .64362 L .50317 .63762 L .808 .246 0 r
F
.47956 .55261 m .47168 .55505 L .47833 .54911 L 1 .999 0 r
F
.47956 .55261 m .47482 .55852 L .47168 .55505 L F
.49276 .65718 m .49364 .66315 L .49211 .66364 L .374 .132 0 r
F
.4946 .65678 m .49364 .66315 L .49276 .65718 L .468 .16 0 r
F
.53586 .69635 m .53712 .69856 L .55856 .6983 L .233 0 0 r
F
.5213 .69545 m .53712 .69856 L .53586 .69635 L .401 0 0 r
F
.50512 .6375 m .50535 .64349 L .50344 .64362 L .808 .246 0 r
F
.507 .6374 m .50535 .64349 L .50512 .6375 L .829 .25 0 r
F
.49211 .66364 m .49318 .66954 L .49215 .67012 L .157 .06 0 r
F
.49364 .66315 m .49318 .66954 L .49211 .66364 L .341 .117 0 r
F
.46224 .57866 m .44989 .58416 L .45405 .57622 L 1 .894 0 r
F
.46595 .57159 m .46224 .57866 L .45405 .57622 L 1 1 0 r
F
.5157 .63744 m .51472 .64311 L .51479 .63731 L 1 .295 0 r
F
.5157 .63744 m .51551 .64315 L .51472 .64311 L F
.49215 .67012 m .4934 .6759 L .49313 .67655 L 0 0 0 r
F
.49318 .66954 m .4934 .6759 L .49215 .67012 L .064 .023 0 r
F
.507 .6374 m .5072 .64338 L .50535 .64349 L .829 .25 0 r
F
.50881 .63733 m .5072 .64338 L .507 .6374 L .848 .252 0 r
F
.4959 .65044 m .49647 .65646 L .4946 .65678 L .564 .188 0 r
F
.49789 .65018 m .49647 .65646 L .4959 .65044 L .628 .203 0 r
F
.50881 .63733 m .50898 .64328 L .5072 .64338 L .848 .252 0 r
F
.51054 .63727 m .50898 .64328 L .50881 .63733 L .867 .254 0 r
F
.51479 .63731 m .51359 .64311 L .51357 .63726 L .993 .266 0 r
F
.51479 .63731 m .51472 .64311 L .51359 .64311 L F
.50302 .68961 m .50451 .69425 L .51126 .69477 L .785 .126 0 r
F
.49904 .6888 m .50451 .69425 L .50302 .68961 L 1 .18 0 r
F
.51054 .63727 m .51066 .64321 L .50898 .64328 L .867 .254 0 r
F
.51214 .63725 m .51066 .64321 L .51054 .63727 L .891 .255 0 r
F
.47546 .65035 m .49007 .65266 L .49014 .64976 L .23 0 0 r
F
.47546 .65035 m .47513 .65205 L .49007 .65266 L F
.51357 .63726 m .51221 .64315 L .51214 .63725 L .926 .258 0 r
F
.51357 .63726 m .51359 .64311 L .51221 .64315 L F
.51214 .63725 m .51221 .64315 L .51066 .64321 L .891 .255 0 r
F
.33735 .1924 m .26165 .19471 L .28411 .16291 L .794 .832 0 r
F
.49087 .53905 m .4865 .53902 L .49496 .53472 L .749 .485 0 r
F
.49087 .53905 m .48483 .54378 L .4865 .53902 L F
.4946 .65678 m .49529 .66277 L .49364 .66315 L .468 .16 0 r
F
.49647 .65646 m .49529 .66277 L .4946 .65678 L .548 .182 0 r
F
.49789 .65018 m .49836 .6562 L .49647 .65646 L .628 .203 0 r
F
.49986 .64997 m .49836 .6562 L .49789 .65018 L .681 .216 0 r
F
.47482 .55852 m .46521 .56158 L .47168 .55505 L 1 1 0 r
F
.47482 .55852 m .47021 .56486 L .46521 .56158 L F
.49533 .68283 m .4967 .68819 L .49904 .6888 L 1 .265 0 r
F
.49501 .68472 m .49527 .68735 L .49555 .68772 L .901 .297 0 r
F
.49445 .68164 m .49494 .68506 L .49501 .68472 L F
.49494 .68506 m .49527 .68735 L .49501 .68472 L F
.4945 .68215 m .49517 .68398 L .49533 .68283 L 1 .323 0 r
F
.49517 .68398 m .4967 .68819 L .49537 .683 L F
.49517 .68398 m .49537 .683 L .49533 .68283 L F
.46595 .57159 m .45405 .57622 L .45924 .56866 L 1 1 0 r
F
.47021 .56486 m .46595 .57159 L .45924 .56866 L F
.49364 .66315 m .49447 .6691 L .49318 .66954 L .341 .117 0 r
F
.49529 .66277 m .49447 .6691 L .49364 .66315 L .454 .154 0 r
F
.41134 .38172 m .37114 .38331 L .38722 .36804 L .892 .929 0 r
F
.42573 .37081 m .41134 .38172 L .38722 .36804 L .903 .965 0 r
F
.49986 .64997 m .50026 .65598 L .49836 .6562 L .681 .216 0 r
F
.50181 .64978 m .50026 .65598 L .49986 .64997 L .721 .225 0 r
F
.47021 .56486 m .45924 .56866 L .46521 .56158 L 1 1 0 r
F
.49647 .65646 m .49703 .66246 L .49529 .66277 L .548 .182 0 r
F
.49836 .6562 m .49703 .66246 L .49647 .65646 L .618 .199 0 r
F
.49318 .66954 m .49414 .6754 L .4934 .6759 L .064 .023 0 r
F
.49447 .6691 m .49414 .6754 L .49318 .66954 L .319 .106 0 r
F
.32568 .27668 m .34212 .25582 L .39568 .27757 L .507 .55 0 r
F
.50181 .64978 m .50215 .6558 L .50026 .65598 L .721 .225 0 r
F
.50373 .64963 m .50215 .6558 L .50181 .64978 L .75 .232 0 r
F
.49014 .64976 m .50032 .65313 L .50025 .64937 L .428 0 0 r
F
.49014 .64976 m .49007 .65266 L .50032 .65313 L F
.55446 .5195 m .55094 .53183 L .5455 .52412 L .527 .434 0 r
F
.55446 .5195 m .56189 .52797 L .55094 .53183 L F
.4934 .6759 m .49445 .68164 L .4945 .68215 L 0 0 0 r
F
.49414 .6754 m .49445 .68164 L .4934 .6759 L F
.37981 .46629 m .38827 .4566 L .42844 .46603 L .366 .391 0 r
F
.32029 .4594 m .38827 .4566 L .37981 .46629 L .419 .433 0 r
F
.49529 .66277 m .49596 .66874 L .49447 .6691 L .454 .154 0 r
F
.49703 .66246 m .49596 .66874 L .49529 .66277 L .543 .178 0 r
F
.44989 .58416 m .43354 .59064 L .4376 .58152 L 1 .864 0 r
F
.45405 .57622 m .44989 .58416 L .4376 .58152 L 1 .969 0 r
F
.39139 .58472 m .38764 .59725 L .35347 .595 L .731 .802 0 r
F
.41564 .58819 m .38764 .59725 L .39139 .58472 L .827 .825 0 r
F
.49836 .6562 m .49883 .66221 L .49703 .66246 L .618 .199 0 r
F
.50026 .65598 m .49883 .66221 L .49836 .6562 L .672 .213 0 r
F
.50373 .64963 m .50403 .65564 L .50215 .6558 L .75 .232 0 r
F
.5056 .64949 m .50403 .65564 L .50373 .64963 L .769 .235 0 r
F
.5172 .49348 m .52541 .50429 L .51847 .49895 L .218 .245 0 r
F
.50822 .48922 m .5172 .49348 L .51847 .49895 L .102 .222 0 r
F
.4376 .58152 m .43354 .59064 L .41564 .58819 L 1 .906 0 r
F
.45626 .47272 m .46526 .47136 L .48218 .4782 L .16 .307 0 r
F
.42844 .46603 m .46526 .47136 L .45626 .47272 L .283 .346 0 r
F
.5213 .69545 m .52215 .69873 L .53712 .69856 L .401 0 0 r
F
.51126 .69477 m .52215 .69873 L .5213 .69545 L .526 .026 0 r
F
.4912 .47967 m .50822 .48922 L .50026 .48579 L .117 .261 0 r
F
.48218 .4782 m .4912 .47967 L .50026 .48579 L .037 .252 0 r
F
.49904 .6888 m .50017 .69384 L .50451 .69425 L 1 .18 0 r
F
.4967 .68819 m .50017 .69384 L .49904 .6888 L 1 .235 0 r
F
.5056 .64949 m .50588 .65549 L .50403 .65564 L .769 .235 0 r
F
.50743 .64936 m .50588 .65549 L .5056 .64949 L .779 .236 0 r
F
.49447 .6691 m .49523 .67501 L .49414 .6754 L .319 .106 0 r
F
.49596 .66874 m .49523 .67501 L .49447 .6691 L .454 .151 0 r
F
.50026 .65598 m .50066 .662 L .49883 .66221 L .672 .213 0 r
F
.50215 .6558 m .50066 .662 L .50026 .65598 L .713 .222 0 r
F
.50743 .64936 m .50769 .65535 L .50588 .65549 L .779 .236 0 r
F
.50025 .64937 m .50717 .6535 L .50703 .64911 L .58 .038 0 r
F
.50025 .64937 m .50032 .65313 L .50717 .6535 L F
.50918 .64925 m .50769 .65535 L .50743 .64936 L .78 .234 0 r
F
.49703 .66246 m .49757 .66846 L .49596 .66874 L .543 .178 0 r
F
.49883 .66221 m .49757 .66846 L .49703 .66246 L .616 .197 0 r
F
.69444 .52792 m .65221 .551 L .64799 .53502 L .588 .664 0 r
F
.69444 .52792 m .69905 .54802 L .65221 .551 L F
.59211 .76726 m .57035 .77318 L .57618 .76514 L .839 .958 0 r
F
.59816 .75812 m .59211 .76726 L .57618 .76514 L .831 .932 0 r
F
.62166 .76001 m .59211 .76726 L .59816 .75812 L .694 .816 0 r
F
.50918 .64925 m .50943 .65523 L .50769 .65535 L .78 .234 0 r
F
.51084 .64915 m .50943 .65523 L .50918 .64925 L .771 .229 0 r
F
.50215 .6558 m .50251 .66182 L .50066 .662 L .713 .222 0 r
F
.50403 .65564 m .50251 .66182 L .50215 .6558 L .74 .228 0 r
F
.50235 .53119 m .50149 .52859 L .51181 .52597 L .557 .444 0 r
F
.50235 .53119 m .49496 .53472 L .50149 .52859 L F
.49414 .6754 m .49496 .68124 L .49445 .68164 L 0 0 0 r
F
.49523 .67501 m .49496 .68124 L .49414 .6754 L .321 .102 0 r
F
.51084 .64915 m .51108 .6551 L .50943 .65523 L .771 .229 0 r
F
.51237 .64905 m .51108 .6551 L .51084 .64915 L .749 .22 0 r
F
.53908 .28912 m .55177 .31656 L .5339 .30898 L .509 .517 0 r
F
.53908 .28912 m .56423 .29766 L .55177 .31656 L F
.54488 .33438 m .55131 .30892 L .57672 .31662 L .613 .668 0 r
F
.54488 .33438 m .52663 .33077 L .55131 .30892 L F
.51237 .64905 m .5126 .65497 L .51108 .6551 L .749 .22 0 r
F
.50703 .64911 m .51158 .6538 L .5114 .64894 L .753 .119 0 r
F
.50703 .64911 m .50717 .6535 L .51158 .6538 L F
.49883 .66221 m .49928 .66823 L .49757 .66846 L .616 .197 0 r
F
.50066 .662 m .49928 .66823 L .49883 .66221 L .672 .211 0 r
F
.50403 .65564 m .50435 .66166 L .50251 .66182 L .74 .228 0 r
F
.50588 .65549 m .50435 .66166 L .50403 .65564 L .755 .231 0 r
F
.49596 .66874 m .49656 .67471 L .49523 .67501 L .454 .151 0 r
F
.49757 .66846 m .49656 .67471 L .49596 .66874 L .55 .178 0 r
F
.5137 .64897 m .5126 .65497 L .51237 .64905 L .708 .206 0 r
F
.5137 .64897 m .51393 .65485 L .5126 .65497 L F
.51479 .6489 m .51393 .65485 L .5137 .64897 L .635 .184 0 r
F
.51479 .6489 m .51501 .65471 L .51393 .65485 L F
.5114 .64894 m .51421 .65404 L .51401 .64885 L .988 .178 0 r
F
.5114 .64894 m .51158 .6538 L .51421 .65404 L F
.50588 .65549 m .50619 .66151 L .50435 .66166 L .755 .231 0 r
F
.50769 .65535 m .50619 .66151 L .50588 .65549 L .759 .231 0 r
F
.52011 .52426 m .52594 .51856 L .53743 .51852 L .427 .418 0 r
F
.52011 .52426 m .51181 .52597 L .52594 .51856 L F
.51552 .64885 m .51501 .65471 L .51479 .6489 L .496 .145 0 r
F
.50066 .662 m .50105 .66803 L .49928 .66823 L .672 .211 0 r
F
.50251 .66182 m .50105 .66803 L .50066 .662 L .711 .221 0 r
F
.51552 .64885 m .51574 .65457 L .51501 .65471 L .496 .145 0 r
F
.51401 .64885 m .51556 .65424 L .51535 .64882 L 1 .25 0 r
F
.51401 .64885 m .51421 .65404 L .51556 .65424 L F
.51577 .64882 m .51574 .65457 L .51552 .64885 L .047 0 0 r
F
.51126 .69477 m .51187 .69883 L .52215 .69873 L .526 .026 0 r
F
.50451 .69425 m .51187 .69883 L .51126 .69477 L .64 .096 0 r
F
.49496 .68124 m .49527 .68735 L .49445 .68164 L 0 0 0 r
F
.51577 .64882 m .51599 .65442 L .51574 .65457 L .047 0 0 r
F
.51535 .64882 m .51599 .65442 L .51577 .64882 L 1 .381 0 r
F
.51535 .64882 m .51556 .65424 L .51599 .65442 L F
.46526 .47136 m .4912 .47967 L .48218 .4782 L .191 .305 0 r
F
.4967 .68819 m .49757 .69352 L .50017 .69384 L 1 .235 0 r
F
.49555 .68772 m .49757 .69352 L .4967 .68819 L 1 .316 0 r
F
.50769 .65535 m .50798 .66136 L .50619 .66151 L .759 .231 0 r
F
.50943 .65523 m .50798 .66136 L .50769 .65535 L .752 .227 0 r
F
.48483 .54378 m .47738 .54416 L .4865 .53902 L .892 .713 0 r
F
.48483 .54378 m .47833 .54911 L .47738 .54416 L F
.49757 .66846 m .49808 .67445 L .49656 .67471 L .55 .178 0 r
F
.49928 .66823 m .49808 .67445 L .49757 .66846 L .625 .198 0 r
F
.49523 .67501 m .49588 .68092 L .49496 .68124 L .321 .102 0 r
F
.49656 .67471 m .49588 .68092 L .49523 .67501 L .472 .154 0 r
F
.60716 .52727 m .59003 .54373 L .5845 .53293 L .616 .64 0 r
F
.60716 .52727 m .61449 .54009 L .59003 .54373 L F
.52677 .49865 m .53244 .51028 L .52541 .50429 L .314 .277 0 r
F
.5172 .49348 m .52677 .49865 L .52541 .50429 L .218 .245 0 r
F
.50251 .66182 m .50286 .66785 L .50105 .66803 L .711 .221 0 r
F
.50435 .66166 m .50286 .66785 L .50251 .66182 L .735 .227 0 r
F
.50943 .65523 m .50972 .66122 L .50798 .66136 L .752 .227 0 r
F
.51108 .6551 m .50972 .66122 L .50943 .65523 L .732 .22 0 r
F
.49464 .34667 m .48066 .33132 L .50485 .32962 L .746 .85 0 r
F
.49464 .34667 m .47754 .34953 L .48066 .33132 L F
.57647 .52261 m .5678 .53699 L .56189 .52797 L .584 .55 0 r
F
.57647 .52261 m .5845 .53293 L .5678 .53699 L F
.48863 .28186 m .51569 .30367 L .49809 .30063 L .459 .465 0 r
F
.46612 .28296 m .48863 .28186 L .49809 .30063 L .438 .446 0 r
F
.51108 .6551 m .51138 .66107 L .50972 .66122 L .732 .22 0 r
F
.5126 .65497 m .51138 .66107 L .51108 .6551 L .694 .208 0 r
F
.49928 .66823 m .49971 .67424 L .49808 .67445 L .625 .198 0 r
F
.50105 .66803 m .49971 .67424 L .49928 .66823 L .68 .212 0 r
F
.50435 .66166 m .50468 .66769 L .50286 .66785 L .735 .227 0 r
F
.50619 .66151 m .50468 .66769 L .50435 .66166 L .746 .229 0 r
F
.77841 .73461 m .76832 .75358 L .70663 .75166 L .498 .523 0 r
F
.45405 .57622 m .4376 .58152 L .44338 .57276 L 1 .969 0 r
F
.45924 .56866 m .45405 .57622 L .44338 .57276 L 1 1 0 r
F
.72212 .30065 m .6786 .34631 L .66401 .32363 L .615 .678 0 r
F
.72212 .30065 m .74077 .33107 L .6786 .34631 L F
.49656 .67471 m .4971 .68066 L .49588 .68092 L .472 .154 0 r
F
.49808 .67445 m .4971 .68066 L .49656 .67471 L .574 .182 0 r
F
.5126 .65497 m .51291 .66091 L .51138 .66107 L .694 .208 0 r
F
.51393 .65485 m .51291 .66091 L .5126 .65497 L .632 .19 0 r
F
.49496 .68124 m .49561 .68706 L .49527 .68735 L 0 0 0 r
F
.49588 .68092 m .49561 .68706 L .49496 .68124 L .361 .112 0 r
F
.57618 .76514 m .57035 .77318 L .5598 .77118 L 1 1 0 r
F
.50619 .66151 m .5065 .66753 L .50468 .66769 L .746 .229 0 r
F
.50798 .66136 m .5065 .66753 L .50619 .66151 L .745 .228 0 r
F
.62701 .74929 m .62166 .76001 L .59816 .75812 L .676 .789 0 r
F
.66092 .75028 m .62166 .76001 L .62701 .74929 L .597 .686 0 r
F
.50105 .66803 m .50143 .67405 L .49971 .67424 L .68 .212 0 r
F
.50286 .66785 m .50143 .67405 L .50105 .66803 L .716 .221 0 r
F
.53648 .50473 m .53924 .51691 L .53244 .51028 L .393 .32 0 r
F
.53648 .50473 m .54586 .51171 L .53924 .51691 L F
.64234 .3027 m .62341 .33952 L .6075 .32336 L .601 .642 0 r
F
.64234 .3027 m .66401 .32363 L .62341 .33952 L F
.49555 .68772 m .49623 .69327 L .49757 .69352 L 1 .316 0 r
F
.49527 .68735 m .49623 .69327 L .49555 .68772 L 1 .374 0 r
F
.51393 .65485 m .51427 .66074 L .51291 .66091 L .632 .19 0 r
F
.51501 .65471 m .51427 .66074 L .51393 .65485 L .534 .162 0 r
F
.52677 .49865 m .53648 .50473 L .53244 .51028 L .314 .277 0 r
F
.50451 .69425 m .50499 .69888 L .51187 .69883 L .64 .096 0 r
F
.50017 .69384 m .50499 .69888 L .50451 .69425 L .764 .146 0 r
F
.50798 .66136 m .5083 .66738 L .5065 .66753 L .745 .228 0 r
F
.50972 .66122 m .5083 .66738 L .50798 .66136 L .731 .223 0 r
F
.41576 .26665 m .46612 .28296 L .44703 .28675 L .471 .495 0 r
F
.39568 .27757 m .41576 .26665 L .44703 .28675 L .467 .492 0 r
F
.49808 .67445 m .49853 .68044 L .4971 .68066 L .574 .182 0 r
F
.49971 .67424 m .49853 .68044 L .49808 .67445 L .647 .202 0 r
F
.51501 .65471 m .51539 .66055 L .51427 .66074 L .534 .162 0 r
F
.51574 .65457 m .51539 .66055 L .51501 .65471 L .38 .11 0 r
F
.50286 .66785 m .50321 .67389 L .50143 .67405 L .716 .221 0 r
F
.50468 .66769 m .50321 .67389 L .50286 .66785 L .736 .227 0 r
F
.50972 .66122 m .51005 .66722 L .5083 .66738 L .731 .223 0 r
F
.51138 .66107 m .51005 .66722 L .50972 .66122 L .702 .214 0 r
F
.49588 .68092 m .49641 .68682 L .49561 .68706 L .361 .112 0 r
F
.4971 .68066 m .49641 .68682 L .49588 .68092 L .517 .164 0 r
F
.51574 .65457 m .51617 .66032 L .51539 .66055 L .38 .11 0 r
F
.51599 .65442 m .51617 .66032 L .51574 .65457 L 0 0 0 r
F
.50468 .66769 m .50501 .67373 L .50321 .67389 L .736 .227 0 r
F
.5065 .66753 m .50501 .67373 L .50468 .66769 L .743 .228 0 r
F
.49971 .67424 m .5001 .68026 L .49853 .68044 L .647 .202 0 r
F
.50143 .67405 m .5001 .68026 L .49971 .67424 L .697 .215 0 r
F
.51138 .66107 m .51173 .66706 L .51005 .66722 L .702 .214 0 r
F
.51291 .66091 m .51173 .66706 L .51138 .66107 L .654 .2 0 r
F
.49527 .68735 m .49582 .69306 L .49623 .69327 L 1 .374 0 r
F
.49561 .68706 m .49582 .69306 L .49527 .68735 L 0 0 0 r
F
.51599 .65442 m .51649 .66004 L .51617 .66032 L F
.51556 .65424 m .51649 .66004 L .51599 .65442 L .942 .307 0 r
F
.50017 .69384 m .50055 .69889 L .50499 .69888 L .764 .146 0 r
F
.49757 .69352 m .50055 .69889 L .50017 .69384 L .883 .183 0 r
F
.5065 .66753 m .50683 .67357 L .50501 .67373 L .743 .228 0 r
F
.5083 .66738 m .50683 .67357 L .5065 .66753 L .737 .226 0 r
F
.47833 .54911 m .46806 .55014 L .47738 .54416 L 1 .999 0 r
F
.47833 .54911 m .47168 .55505 L .46806 .55014 L F
.4971 .68066 m .49755 .68662 L .49641 .68682 L .517 .164 0 r
F
.49853 .68044 m .49755 .68662 L .4971 .68066 L .617 .191 0 r
F
.51291 .66091 m .51329 .66687 L .51173 .66706 L .654 .2 0 r
F
.51427 .66074 m .51329 .66687 L .51291 .66091 L .582 .18 0 r
F
.50143 .67405 m .50179 .68009 L .5001 .68026 L .697 .215 0 r
F
.50321 .67389 m .50179 .68009 L .50143 .67405 L .727 .224 0 r
F
.51556 .65424 m .51617 .6597 L .51649 .66004 L .942 .307 0 r
F
.51421 .65404 m .51617 .6597 L .51556 .65424 L 1 .289 0 r
F
.5083 .66738 m .50864 .67342 L .50683 .67357 L .737 .226 0 r
F
.51005 .66722 m .50864 .67342 L .5083 .66738 L .717 .22 0 r
F
.35815 .57981 m .35347 .595 L .30655 .59181 L .658 .754 0 r
F
.39139 .58472 m .35347 .595 L .35815 .57981 L .731 .802 0 r
F
.45924 .56866 m .44338 .57276 L .45062 .56453 L 1 1 0 r
F
.46521 .56158 m .45924 .56866 L .45062 .56453 L F
.51427 .66074 m .51471 .66666 L .51329 .66687 L .582 .18 0 r
F
.51539 .66055 m .51471 .66666 L .51427 .66074 L .479 .151 0 r
F
.49561 .68706 m .49607 .69288 L .49582 .69306 L 0 0 0 r
F
.49641 .68682 m .49607 .69288 L .49561 .68706 L .454 .141 0 r
F
.50321 .67389 m .50354 .67993 L .50179 .68009 L .727 .224 0 r
F
.50501 .67373 m .50354 .67993 L .50321 .67389 L .743 .228 0 r
F
.49853 .68044 m .49892 .68644 L .49755 .68662 L .617 .191 0 r
F
.5001 .68026 m .49892 .68644 L .49853 .68044 L .683 .209 0 r
F
.51005 .66722 m .51041 .67325 L .50864 .67342 L .717 .22 0 r
F
.51173 .66706 m .51041 .67325 L .51005 .66722 L .682 .21 0 r
F
.51421 .65404 m .51495 .65927 L .51617 .6597 L 1 .289 0 r
F
.51158 .6538 m .51495 .65927 L .51421 .65404 L 1 .211 0 r
F
.49757 .69352 m .49789 .69887 L .50055 .69889 L .883 .183 0 r
F
.49623 .69327 m .49789 .69887 L .49757 .69352 L 1 .225 0 r
F
.42119 .57778 m .41564 .58819 L .39139 .58472 L .893 .902 0 r
F
.4376 .58152 m .41564 .58819 L .42119 .57778 L 1 .906 0 r
F
.50501 .67373 m .50534 .67978 L .50354 .67993 L .743 .228 0 r
F
.50683 .67357 m .50534 .67978 L .50501 .67373 L .745 .229 0 r
F
.51539 .66055 m .5159 .66641 L .51471 .66666 L .479 .151 0 r
F
.51617 .66032 m .5159 .66641 L .51539 .66055 L .326 .097 0 r
F
.44338 .57276 m .4376 .58152 L .42119 .57778 L 1 .996 0 r
F
.42573 .37081 m .38722 .36804 L .40734 .35475 L .903 .965 0 r
F
.44214 .36166 m .42573 .37081 L .40734 .35475 L .894 .983 0 r
F
.5001 .68026 m .50046 .68628 L .49892 .68644 L .683 .209 0 r
F
.50179 .68009 m .50046 .68628 L .5001 .68026 L .724 .221 0 r
F
.49641 .68682 m .49681 .69272 L .49607 .69288 L .454 .141 0 r
F
.49755 .68662 m .49681 .69272 L .49641 .68682 L .602 .183 0 r
F
.51173 .66706 m .51212 .67307 L .51041 .67325 L .682 .21 0 r
F
.51329 .66687 m .51212 .67307 L .51173 .66706 L .629 .195 0 r
F
.50218 .48216 m .5172 .49348 L .50822 .48922 L .201 .274 0 r
F
.4912 .47967 m .50218 .48216 L .50822 .48922 L .117 .261 0 r
F
.47168 .55505 m .45898 .55695 L .46806 .55014 L 1 1 0 r
F
.47168 .55505 m .46521 .56158 L .45898 .55695 L F
.50683 .67357 m .50716 .67963 L .50534 .67978 L .745 .229 0 r
F
.50864 .67342 m .50716 .67963 L .50683 .67357 L .734 .226 0 r
F
.51158 .6538 m .51251 .65871 L .51495 .65927 L 1 .211 0 r
F
.50717 .6535 m .51251 .65871 L .51158 .6538 L .865 .143 0 r
F
.46521 .56158 m .45062 .56453 L .45898 .55695 L 1 1 0 r
F
.49623 .69327 m .49652 .69883 L .49789 .69887 L 1 .225 0 r
F
.49582 .69306 m .49652 .69883 L .49623 .69327 L 1 .329 0 r
F
.50179 .68009 m .50212 .68614 L .50046 .68628 L .724 .221 0 r
F
.50354 .67993 m .50212 .68614 L .50179 .68009 L .746 .228 0 r
F
.51617 .66032 m .5168 .66611 L .5159 .66641 L .326 .097 0 r
F
.51649 .66004 m .51727 .66572 L .5168 .66611 L 0 0 0 r
F
.51617 .6597 m .51715 .66523 L .51727 .66571 L .719 .231 0 r
F
.51724 .66557 m .51727 .66571 L .51727 .66572 L F
.51617 .6597 m .51727 .66571 L .51724 .66557 L F
.51629 .66022 m .5168 .66611 L .51617 .66032 L 0 0 0 r
F
.51649 .66004 m .51658 .66188 L .51629 .66022 L F
.51658 .66188 m .5168 .66611 L .51629 .66022 L F
.51329 .66687 m .51375 .67286 L .51212 .67307 L .629 .195 0 r
F
.51471 .66666 m .51375 .67286 L .51329 .66687 L .553 .175 0 r
F
.49755 .68662 m .49789 .69258 L .49681 .69272 L .602 .183 0 r
F
.49892 .68644 m .49789 .69258 L .49755 .68662 L .686 .207 0 r
F
.50864 .67342 m .50899 .67947 L .50716 .67963 L .734 .226 0 r
F
.51041 .67325 m .50899 .67947 L .50864 .67342 L .71 .219 0 r
F
.50354 .67993 m .50386 .68599 L .50212 .68614 L .746 .228 0 r
F
.50534 .67978 m .50386 .68599 L .50354 .67993 L .755 .231 0 r
F
.49582 .69306 m .49608 .69877 L .49652 .69883 L 1 .329 0 r
F
.49607 .69288 m .49608 .69877 L .49582 .69306 L .367 .103 0 r
F
.37114 .38331 m .31594 .3893 L .33104 .36785 L .776 .845 0 r
F
.38722 .36804 m .37114 .38331 L .33104 .36785 L .794 .878 0 r
F
.50717 .6535 m .50836 .65798 L .51251 .65871 L .865 .143 0 r
F
.50032 .65313 m .50836 .65798 L .50717 .6535 L .647 .058 0 r
F
.49892 .68644 m .49923 .69245 L .49789 .69258 L .686 .207 0 r
F
.50046 .68628 m .49923 .69245 L .49892 .68644 L .734 .221 0 r
F
.51471 .66666 m .51524 .67262 L .51375 .67286 L .553 .175 0 r
F
.5159 .66641 m .51524 .67262 L .51471 .66666 L .455 .147 0 r
F
.51041 .67325 m .51079 .6793 L .50899 .67947 L .71 .219 0 r
F
.51212 .67307 m .51079 .6793 L .51041 .67325 L .672 .209 0 r
F
.7597 .51788 m .69905 .54802 L .69444 .52792 L .564 .637 0 r
F
.7597 .51788 m .76375 .54389 L .69905 .54802 L F
.51617 .6597 m .51727 .66572 L .51649 .66004 L .719 .231 0 r
F
.50534 .67978 m .50566 .68585 L .50386 .68599 L .755 .231 0 r
F
.50716 .67963 m .50566 .68585 L .50534 .67978 L .752 .231 0 r
F
.49496 .53472 m .48963 .53227 L .50149 .52859 L .697 .512 0 r
F
.49496 .53472 m .4865 .53902 L .48963 .53227 L F
.34212 .25582 m .41576 .26665 L .39568 .27757 L .504 .545 0 r
F
.49607 .69288 m .49632 .69871 L .49608 .69877 L .367 .103 0 r
F
.49681 .69272 m .49632 .69871 L .49607 .69288 L .661 .19 0 r
F
.50046 .68628 m .50076 .69232 L .49923 .69245 L .734 .221 0 r
F
.50212 .68614 m .50076 .69232 L .50046 .68628 L .76 .229 0 r
F
.51212 .67307 m .51256 .67911 L .51079 .6793 L .672 .209 0 r
F
.51375 .67286 m .51256 .67911 L .51212 .67307 L .616 .194 0 r
F
.56629 .51304 m .56189 .52797 L .55446 .5195 L .524 .486 0 r
F
.56629 .51304 m .57647 .52261 L .56189 .52797 L F
.50716 .67963 m .5075 .68571 L .50566 .68585 L .752 .231 0 r
F
.50899 .67947 m .5075 .68571 L .50716 .67963 L .737 .227 0 r
F
.5159 .66641 m .51655 .67232 L .51524 .67262 L .455 .147 0 r
F
.5168 .66611 m .51655 .67232 L .5159 .66641 L .316 .099 0 r
F
.5134 .28384 m .5339 .30898 L .51569 .30367 L .482 .489 0 r
F
.48863 .28186 m .5134 .28384 L .51569 .30367 L .459 .465 0 r
F
.50212 .68614 m .50241 .6922 L .50076 .69232 L .76 .229 0 r
F
.50386 .68599 m .50241 .6922 L .50212 .68614 L .772 .234 0 r
F
.49681 .69272 m .49705 .69863 L .49632 .69871 L .661 .19 0 r
F
.49789 .69258 m .49705 .69863 L .49681 .69272 L .744 .215 0 r
F
.33104 .36785 m .31594 .3893 L .25392 .37399 L .713 .805 0 r
F
.50032 .65313 m .50183 .65699 L .50836 .65798 L .647 .058 0 r
F
.49007 .65266 m .50183 .65699 L .50032 .65313 L .479 0 0 r
F
.51495 .65927 m .51715 .66523 L .51617 .6597 L .962 .265 0 r
F
.50899 .67947 m .50935 .68555 L .5075 .68571 L .737 .227 0 r
F
.51079 .6793 m .50935 .68555 L .50899 .67947 L .711 .221 0 r
F
.51375 .67286 m .51426 .67889 L .51256 .67911 L .616 .194 0 r
F
.51524 .67262 m .51426 .67889 L .51375 .67286 L .542 .175 0 r
F
.47754 .34953 m .45539 .33611 L .48066 .33132 L .809 .93 0 r
F
.47754 .34953 m .45972 .35453 L .45539 .33611 L F
.50386 .68599 m .50416 .69207 L .50241 .6922 L .772 .234 0 r
F
.50566 .68585 m .50416 .69207 L .50386 .68599 L .773 .236 0 r
F
.49789 .69258 m .49813 .69855 L .49705 .69863 L .744 .215 0 r
F
.49923 .69245 m .49813 .69855 L .49789 .69258 L .78 .228 0 r
F
.57618 .76514 m .5598 .77118 L .56394 .7636 L 1 1 0 r
F
.58041 .75676 m .57618 .76514 L .56394 .7636 L 1 .993 0 r
F
.59816 .75812 m .57618 .76514 L .58041 .75676 L .831 .932 0 r
F
.5168 .66611 m .51761 .67195 L .51655 .67232 L .316 .099 0 r
F
.51727 .66572 m .51761 .67195 L .5168 .66611 L .04 .01 0 r
F
.51079 .6793 m .5112 .68538 L .50935 .68555 L .711 .221 0 r
F
.51256 .67911 m .5112 .68538 L .51079 .6793 L .67 .21 0 r
F
.50566 .68585 m .50597 .69194 L .50416 .69207 L .773 .236 0 r
F
.5075 .68571 m .50597 .69194 L .50566 .68585 L .764 .234 0 r
F
.49923 .69245 m .49947 .69847 L .49813 .69855 L .78 .228 0 r
F
.50076 .69232 m .49947 .69847 L .49923 .69245 L .797 .236 0 r
F
.51524 .67262 m .51586 .67862 L .51426 .67889 L .542 .175 0 r
F
.51655 .67232 m .51586 .67862 L .51524 .67262 L .451 .149 0 r
F
.50076 .69232 m .501 .69837 L .49947 .69847 L .797 .236 0 r
F
.50241 .6922 m .501 .69837 L .50076 .69232 L .804 .24 0 r
F
.51256 .67911 m .51303 .68518 L .5112 .68538 L .67 .21 0 r
F
.51426 .67889 m .51303 .68518 L .51256 .67911 L .615 .196 0 r
F
.5075 .68571 m .50783 .6918 L .50597 .69194 L .764 .234 0 r
F
.50935 .68555 m .50783 .6918 L .5075 .68571 L .746 .23 0 r
F
.51495 .65927 m .51623 .66459 L .51715 .66523 L .962 .265 0 r
F
.51251 .65871 m .51623 .66459 L .51495 .65927 L 1 .216 0 r
F
.50055 .69889 m .50206 .70072 L .50499 .69888 L .54 .097 0 r
F
.50206 .70072 m .50209 .70072 L .50499 .69888 L F
.50207 .70073 m .50234 .70077 L .50499 .69888 L F
.50541 .70138 m .50467 .70428 L .50455 .70126 L .821 .249 0 r
F
.5047 .70124 m .50455 .70126 L .50455 .70121 L F
.50541 .70138 m .50455 .70126 L .5047 .70124 L F
.5037 .70107 m .50467 .70428 L .50288 .70437 L .837 .251 0 r
F
.50455 .70121 m .50467 .70428 L .5037 .70107 L F
.50205 .70084 m .50288 .70437 L .50119 .70445 L .853 .253 0 r
F
.50207 .70083 m .50288 .70437 L .50205 .70084 L F
.50276 .70089 m .50288 .70437 L .50206 .7008 L F
.50033 .7014 m .50119 .70445 L .49964 .70451 L .87 .254 0 r
F
.50055 .69889 m .50037 .70131 L .50207 .70073 L .54 .097 0 r
F
.50037 .70131 m .50037 .70138 L .50109 .70111 L F
.50037 .70131 m .50109 .70111 L .50207 .70073 L F
.50206 .70072 m .50207 .70073 L .50209 .70072 L F
.50266 .69827 m .50205 .70084 L .501 .69837 L .853 .253 0 r
F
.50205 .70084 m .50119 .70445 L .50109 .70111 L F
.50205 .70084 m .50109 .70111 L .501 .69837 L F
.50052 .70054 m .50065 .70128 L .50033 .7014 L .87 .254 0 r
F
.49762 .70166 m .49826 .70455 L .49714 .70457 L .934 .259 0 r
F
.49778 .70152 m .49826 .70455 L .49762 .70166 L F
.4979 .70142 m .49792 .70158 L .49778 .70152 L F
.49792 .70158 m .49826 .70455 L .49778 .70152 L F
.49652 .69883 m .49692 .70072 L .49789 .69887 L .534 .134 0 r
F
.49692 .70072 m .49699 .70078 L .49789 .69887 L F
.49695 .70085 m .49711 .70089 L .49789 .69887 L F
.49701 .70114 m .49703 .70116 L .49789 .69887 L F
.49702 .70118 m .49778 .70152 L .49789 .69887 L F
.49789 .69887 m .49779 .70137 L .49872 .70072 L .561 .125 0 r
F
.49779 .70137 m .49778 .70152 L .49819 .70118 L F
.49779 .70137 m .49819 .70118 L .49872 .70072 L F
.49789 .69887 m .49872 .70072 L .50055 .69889 L F
.49872 .70072 m .49904 .70077 L .50055 .69889 L F
.49947 .69847 m .49901 .70078 L .49813 .69855 L .893 .255 0 r
F
.49898 .70096 m .49826 .70455 L .4988 .70089 L F
.50033 .70137 m .49964 .70451 L .49954 .70108 L .87 .254 0 r
F
.49885 .701 m .50037 .70138 L .50038 .70127 L .561 .125 0 r
F
.4989 .70094 m .50038 .70127 L .50055 .69889 L F
.49954 .70108 m .49964 .70451 L .49898 .70096 L .893 .255 0 r
F
.49885 .701 m .50038 .70127 L .4989 .70094 L .561 .125 0 r
F
.49898 .70096 m .49964 .70451 L .49826 .70455 L .893 .255 0 r
F
.49947 .69847 m .49954 .70108 L .49898 .70096 L F
.50052 .70054 m .50033 .70137 L .49952 .70034 L .87 .254 0 r
F
.50033 .70137 m .49954 .70108 L .49952 .70034 L F
.49946 .70116 m .50036 .70152 L .50037 .70139 L .561 .125 0 r
F
.50033 .70137 m .50037 .70139 L .50037 .70138 L F
.49946 .70116 m .50037 .70139 L .50033 .70137 L F
.49885 .701 m .50018 .70398 L .50036 .70152 L F
.49885 .701 m .50036 .70152 L .49946 .70116 L F
.4988 .70089 m .49826 .70455 L .49819 .70118 L .893 .255 0 r
F
.49872 .70072 m .4988 .70089 L .49904 .70077 L .561 .125 0 r
F
.4988 .70089 m .49885 .701 L .49891 .70093 L F
.4988 .70089 m .49891 .70093 L .49904 .70077 L F
.49901 .70078 m .4988 .70089 L .49813 .69855 L .893 .255 0 r
F
.4988 .70089 m .49819 .70118 L .49818 .70063 L F
.4988 .70089 m .49818 .70063 L .49813 .69855 L F
.49901 .70078 m .49898 .70096 L .4988 .70089 L F
.49813 .69855 m .49765 .70146 L .49705 .69863 L .934 .259 0 r
F
.49765 .70146 m .49714 .70457 L .49709 .70088 L F
.49765 .70146 m .49709 .70088 L .49705 .69863 L F
.49692 .70072 m .49695 .70085 L .49699 .70078 L .534 .134 0 r
F
.49709 .70088 m .49714 .70457 L .49683 .70115 L 1 .274 0 r
F
.49652 .69883 m .49647 .70161 L .49695 .70085 L .534 .134 0 r
F
.49673 .70138 m .49637 .70457 L .49634 .70171 L 1 .274 0 r
F
.49647 .70161 m .49646 .70204 L .49673 .70138 L .534 .134 0 r
F
.49647 .70161 m .49673 .70138 L .49695 .70085 L F
.49608 .69877 m .49616 .70004 L .49652 .69883 L .343 .081 0 r
F
.49632 .69871 m .49622 .70102 L .49608 .69877 L 1 .396 0 r
F
.49622 .70102 m .49606 .70452 L .49608 .69877 L F
.49608 .69877 m .49616 .70005 L .49616 .70004 L .343 .081 0 r
F
.49647 .70161 m .49634 .70171 L .49634 .70095 L 1 .274 0 r
F
.49622 .70102 m .49637 .70457 L .49606 .70452 L 1 .396 0 r
F
.49616 .70005 m .49622 .70102 L .49634 .70095 L .343 .081 0 r
F
.49616 .70005 m .49647 .70161 L .49652 .69883 L F
.49632 .69871 m .49634 .70095 L .49622 .70102 L 1 .396 0 r
F
.49634 .70095 m .49637 .70457 L .49622 .70102 L F
.49634 .70095 m .49642 .70442 L .49647 .70161 L .343 .081 0 r
F
.49622 .70102 m .49642 .70442 L .49634 .70095 L F
.49673 .70138 m .49647 .70161 L .49633 .70012 L 1 .274 0 r
F
.49647 .70161 m .49634 .70095 L .49633 .70012 L F
.4968 .70082 m .49673 .70138 L .49633 .70012 L F
.49695 .70085 m .49683 .70115 L .4968 .70082 L F
.49709 .70088 m .49683 .70115 L .49695 .70085 L F
.4968 .70082 m .49714 .70457 L .49637 .70457 L F
.49695 .70085 m .49642 .70442 L .49767 .70425 L .534 .134 0 r
F
.49646 .70204 m .49642 .70442 L .49695 .70085 L F
.49695 .70085 m .49701 .70114 L .49711 .70089 L F
.49705 .69863 m .49709 .70088 L .4968 .70082 L 1 .274 0 r
F
.49705 .69863 m .4968 .70082 L .49632 .69871 L F
.4968 .70082 m .49633 .70012 L .49632 .69871 L F
.49701 .70114 m .49702 .70118 L .49703 .70116 L .534 .134 0 r
F
.49702 .70118 m .49767 .70425 L .49778 .70152 L F
.49818 .70063 m .49826 .70455 L .4978 .70057 L .934 .259 0 r
F
.49872 .70072 m .49767 .70425 L .50018 .70398 L .561 .125 0 r
F
.49778 .70152 m .49767 .70425 L .49872 .70072 L F
.4978 .70057 m .4979 .70142 L .49762 .70166 L .934 .259 0 r
F
.49813 .69855 m .49818 .70063 L .4978 .70057 L F
.50037 .70138 m .50119 .70445 L .50033 .7014 L .87 .254 0 r
F
.50065 .70128 m .50068 .70146 L .50037 .70138 L F
.50068 .70146 m .50119 .70445 L .50037 .70138 L F
.50107 .70061 m .50119 .70445 L .50052 .70054 L F
.50207 .70073 m .50037 .70142 L .50214 .70081 L .54 .097 0 r
F
.50037 .70138 m .50037 .70142 L .50207 .70073 L F
.50225 .70082 m .50471 .70117 L .50499 .69888 L F
.50443 .69817 m .5037 .70107 L .50266 .69827 L .837 .251 0 r
F
.5037 .70107 m .50288 .70437 L .50276 .70089 L F
.50222 .70084 m .50471 .70117 L .50225 .70082 L .54 .097 0 r
F
.5037 .70107 m .50276 .70089 L .50266 .69827 L .837 .251 0 r
F
.50309 .70096 m .5047 .70123 L .50471 .70117 L .54 .097 0 r
F
.50222 .70084 m .5037 .70107 L .50309 .70096 L F
.5037 .70107 m .5047 .70123 L .50309 .70096 L F
.50214 .70081 m .50018 .70398 L .50441 .70357 L F
.50037 .70142 m .50018 .70398 L .50214 .70081 L F
.50206 .7008 m .50207 .70083 L .50205 .70084 L .853 .253 0 r
F
.50207 .70073 m .50219 .70087 L .50234 .70077 L .54 .097 0 r
F
.50266 .69827 m .50276 .70089 L .50206 .7008 L .853 .253 0 r
F
.50219 .70087 m .50468 .70137 L .5047 .70123 L .54 .097 0 r
F
.50219 .70087 m .5047 .70123 L .50222 .70084 L F
.50443 .69817 m .50455 .70121 L .5037 .70107 L .837 .251 0 r
F
.50548 .7011 m .50653 .70418 L .50467 .70428 L .821 .249 0 r
F
.50499 .69888 m .50547 .70106 L .50763 .70066 L .491 .051 0 r
F
.50547 .70106 m .50548 .7011 L .50639 .70091 L F
.50547 .70106 m .50639 .70091 L .50763 .70066 L F
.50564 .70048 m .50639 .70091 L .50548 .7011 L .821 .249 0 r
F
.50499 .69888 m .50753 .7006 L .51187 .69883 L .491 .051 0 r
F
.50753 .7006 m .50763 .70066 L .50772 .70063 L F
.50753 .7006 m .50772 .70063 L .51187 .69883 L F
.50763 .70066 m .50775 .70067 L .51187 .69883 L F
.51113 .70114 m .51042 .70393 L .51026 .70101 L .747 .234 0 r
F
.50639 .70091 m .50653 .70418 L .50548 .7011 L .821 .249 0 r
F
.50763 .70066 m .50548 .7011 L .50577 .70104 L .491 .051 0 r
F
.50742 .70074 m .50653 .70418 L .50639 .70091 L .802 .245 0 r
F
.50768 .7007 m .50577 .70104 L .50769 .7007 L .491 .051 0 r
F
.50763 .70066 m .50577 .70104 L .50768 .7007 L F
.50742 .70074 m .50845 .70406 L .50653 .70418 L .802 .245 0 r
F
.50744 .70067 m .50746 .70074 L .50742 .70074 L F
.50746 .70074 m .50845 .70406 L .50742 .70074 L F
.50763 .70066 m .50768 .7007 L .50775 .70067 L .491 .051 0 r
F
.50768 .7007 m .50769 .7007 L .50775 .70067 L F
.51111 .70121 m .51244 .70377 L .51042 .70393 L .747 .234 0 r
F
.51116 .7012 m .51244 .70377 L .51111 .70121 L F
.51227 .7013 m .51244 .70377 L .51113 .70114 L F
.51714 .70088 m .51659 .70335 L .51635 .70086 L .609 .203 0 r
F
.51512 .70092 m .51449 .70358 L .51428 .70094 L .663 .215 0 r
F
.51311 .70103 m .51244 .70377 L .51226 .70109 L .71 .226 0 r
F
.51311 .70103 m .51449 .70358 L .51244 .70377 L F
.51428 .70094 m .51449 .70358 L .51311 .70103 L F
.51512 .70092 m .51659 .70335 L .51449 .70358 L .663 .215 0 r
F
.51635 .70086 m .51659 .70335 L .51512 .70092 L F
.51647 .70077 m .51105 .70297 L .51714 .70072 L .418 0 0 r
F
.51187 .69883 m .51149 .70076 L .51685 .70061 L F
.51149 .70076 m .51419 .70082 L .51685 .70061 L F
.51144 .70102 m .51317 .70097 L .51685 .70061 L F
.51141 .70114 m .51226 .70109 L .51685 .70061 L F
.51149 .70076 m .51144 .70102 L .51419 .70082 L F
.51144 .70102 m .51141 .70114 L .51317 .70097 L F
.51141 .70114 m .51141 .70118 L .51226 .70109 L F
.50775 .70067 m .51141 .70114 L .51187 .69883 L .491 .051 0 r
F
.50901 .70084 m .51141 .70114 L .50775 .70067 L F
.50911 .70087 m .51141 .70114 L .50772 .70069 L F
.51113 .70114 m .51116 .7012 L .51111 .70121 L .747 .234 0 r
F
.50927 .70089 m .50845 .70406 L .50829 .70076 L .778 .24 0 r
F
.50829 .70076 m .50845 .70406 L .50746 .70074 L .802 .245 0 r
F
.50768 .7007 m .50746 .70074 L .50744 .70067 L F
.50829 .70076 m .50746 .70074 L .50768 .7007 L F
.50577 .70104 m .50441 .70357 L .50769 .7007 L .491 .051 0 r
F
.50499 .69888 m .5047 .70124 L .50548 .7011 L F
.50541 .70138 m .50455 .70121 L .50443 .69817 L .821 .249 0 r
F
.5047 .70124 m .5047 .70124 L .50577 .70104 L .491 .051 0 r
F
.5047 .70124 m .50441 .70357 L .50577 .70104 L F
.50927 .70089 m .51042 .70393 L .50845 .70406 L .778 .24 0 r
F
.50958 .70092 m .50973 .70094 L .51141 .70114 L .491 .051 0 r
F
.51007 .69778 m .51026 .70101 L .50927 .70089 L .778 .24 0 r
F
.51026 .70101 m .51042 .70393 L .50927 .70089 L F
.50973 .70094 m .51141 .70118 L .51141 .70115 L .491 .051 0 r
F
.50973 .70094 m .51141 .70115 L .51141 .70114 L F
.50769 .7007 m .51105 .70297 L .51141 .70118 L F
.50769 .7007 m .51141 .70118 L .50958 .70092 L F
.51187 .69883 m .51685 .70061 L .52215 .69873 L .418 0 0 r
F
.51685 .70061 m .51728 .70077 L .5214 .70095 L F
.51728 .70077 m .51788 .70088 L .5214 .70095 L F
.51758 .70087 m .51767 .70089 L .5214 .70095 L F
.51876 .7009 m .52124 .70142 L .5214 .70095 L F
.52039 .70129 m .52124 .70142 L .51876 .7009 L F
.51888 .70107 m .52124 .70142 L .51775 .70089 L F
.52118 .70148 m .52117 .70149 L .52077 .70138 L .488 .178 0 r
F
.52117 .70149 m .52097 .70271 L .52078 .70146 L F
.52117 .70149 m .52078 .70146 L .52077 .70138 L F
.52117 .70149 m .52329 .70224 L .52097 .70271 L F
.52215 .69873 m .52132 .7012 L .53561 .70087 L .302 0 0 r
F
.52132 .7012 m .52198 .70129 L .53561 .70087 L F
.52128 .70131 m .52228 .70144 L .53561 .70087 L F
.52122 .70149 m .52124 .70149 L .52181 .70146 L F
.5218 .70146 m .52181 .70146 L .53561 .70087 L F
.52122 .70149 m .52181 .70146 L .5218 .70146 L F
.52335 .70175 m .52529 .70174 L .52329 .70224 L .429 .167 0 r
F
.52337 .70159 m .52529 .70174 L .52335 .70175 L F
.52529 .70174 m .52446 .70853 L .52329 .70224 L .489 .19 0 r
F
.5257 .70177 m .52446 .70853 L .52529 .70174 L F
.5257 .70174 m .52726 .70797 L .52446 .70853 L F
.52189 .70146 m .52529 .70174 L .53561 .70087 L .302 0 0 r
F
.52572 .70163 m .52575 .70174 L .5257 .70174 L .489 .19 0 r
F
.52575 .70174 m .52726 .70797 L .5257 .70174 L F
.52541 .70173 m .52612 .70173 L .53561 .70087 L .164 0 0 r
F
.52856 .70167 m .53421 .70171 L .53454 .70151 L F
.52692 .70171 m .52919 .70171 L .52856 .70167 L F
.52919 .70171 m .53421 .70171 L .52856 .70167 L F
.5273 .70173 m .53421 .70171 L .52692 .70171 L F
.52612 .70173 m .53454 .70151 L .53561 .70087 L F
.52577 .70174 m .53421 .70171 L .52541 .70173 L F
.53001 .70183 m .53322 .70191 L .53421 .70171 L F
.53322 .70191 m .53386 .70192 L .53388 .70191 L F
.53322 .70191 m .53388 .70191 L .53421 .70171 L F
.53089 .70226 m .53389 .70621 L .53036 .70722 L .407 .191 0 r
F
.53116 .70223 m .53389 .70621 L .53089 .70226 L F
.53208 .7019 m .53389 .70621 L .53093 .7019 L F
.53411 .70204 m .53389 .70621 L .53217 .70211 L .378 .203 0 r
F
.53371 .70201 m .53217 .70211 L .53208 .7019 L F
.53411 .70204 m .53217 .70211 L .53371 .70201 L F
.53435 .70185 m .53542 .7018 L .53811 .70146 L .03 0 0 r
F
.53735 .7015 m .53811 .70146 L .5462 .70045 L F
.53435 .70185 m .53811 .70146 L .53735 .7015 L F
.54281 .70123 m .54284 .70155 L .5417 .70128 L .35 .261 0 r
F
.54284 .70155 m .54296 .70297 L .54199 .70168 L F
.54284 .70155 m .54199 .70168 L .5417 .70128 L F
.53798 .70166 m .53801 .70484 L .53628 .70175 L .358 .226 0 r
F
.53371 .70201 m .53412 .70198 L .5462 .70045 L .03 0 0 r
F
.53628 .70175 m .53801 .70484 L .53412 .70198 L .378 .203 0 r
F
.53798 .70166 m .54296 .70297 L .53801 .70484 L .358 .226 0 r
F
.53412 .70198 m .53603 .70186 L .5437 .70095 L .03 0 0 r
F
.53603 .70186 m .54239 .70121 L .5437 .70095 L F
.53412 .70198 m .5437 .70095 L .5462 .70045 L F
.53561 .70087 m .53388 .70191 L .5462 .70045 L F
.53712 .69856 m .5567 .69911 L .55856 .6983 L .147 0 0 r
F
.53712 .69856 m .53561 .70087 L .5567 .69911 L F
.53561 .70087 m .54961 .70031 L .5567 .69911 L .03 0 0 r
F
.54961 .70031 m .55096 .70026 L .55115 .70022 L F
.54961 .70031 m .55115 .70022 L .5567 .69911 L F
.53388 .70191 m .53371 .70201 L .53542 .7018 L F
.53388 .70191 m .53542 .7018 L .53435 .70185 L F
.53416 .70124 m .53628 .70175 L .53412 .70198 L .378 .203 0 r
F
.52215 .69873 m .53561 .70087 L .53712 .69856 L .302 0 0 r
F
.53431 .69824 m .53593 .70113 L .53416 .70124 L .378 .203 0 r
F
.53593 .70113 m .53628 .70175 L .53416 .70124 L F
.53792 .69621 m .5417 .70128 L .53798 .70166 L .358 .226 0 r
F
.5417 .70128 m .54296 .70297 L .53798 .70166 L F
.53603 .70186 m .54072 .70155 L .54239 .70121 L .03 0 0 r
F
.53412 .70198 m .53801 .70484 L .53389 .70621 L .378 .203 0 r
F
.54844 .70067 m .54752 .71002 L .54296 .70297 L .436 .316 0 r
F
.5462 .70045 m .54225 .70124 L .55096 .70026 L .03 0 0 r
F
.54225 .70124 m .54182 .70133 L .54381 .70109 L F
.54225 .70124 m .54381 .70109 L .55096 .70026 L F
.5567 .69911 m .57937 .69575 L .58691 .69663 L 0 0 0 r
F
.5567 .69911 m .55096 .70026 L .57937 .69575 L F
.56698 .69183 m .56645 .69609 L .55684 .69683 L .425 .398 0 r
F
.56645 .69609 m .56333 .69692 L .55684 .69683 L F
.56634 .69696 m .55871 .69856 L .55684 .69683 L F
.55684 .69683 m .55657 .69871 L .54907 .7004 L .429 .361 0 r
F
.55657 .69871 m .55654 .69896 L .55332 .69958 L F
.55657 .69871 m .55332 .69958 L .54907 .7004 L F
.55654 .69896 m .54997 .70034 L .54907 .7004 L F
.54182 .70133 m .54668 .70084 L .55096 .70026 L .03 0 0 r
F
.55015 .7004 m .54923 .70059 L .54919 .70055 L .429 .361 0 r
F
.54844 .70067 m .55041 .70036 L .55043 .70035 L 0 0 0 r
F
.54852 .70065 m .55043 .70035 L .55096 .70026 L F
.54904 .70057 m .54923 .70059 L .54904 .70061 L .436 .316 0 r
F
.54907 .7004 m .54919 .70055 L .54904 .70057 L F
.54919 .70055 m .54923 .70059 L .54904 .70057 L F
.54844 .70067 m .54908 .70057 L .54852 .70065 L 0 0 0 r
F
.54908 .70057 m .55043 .70035 L .54919 .70055 L F
.54908 .70057 m .54919 .70055 L .54852 .70065 L F
.55064 .7003 m .55015 .7004 L .54907 .7004 L .429 .361 0 r
F
.55015 .7004 m .54919 .70055 L .54907 .7004 L F
.5564 .69991 m .54974 .70054 L .55064 .7003 L F
.54974 .70054 m .54923 .70059 L .55064 .7003 L F
.55062 .70032 m .55043 .70035 L .55183 .7 L .203 .349 0 r
F
.54281 .70123 m .54844 .70067 L .54296 .70297 L .35 .261 0 r
F
.53908 .70188 m .54784 .70076 L .55096 .70026 L .03 0 0 r
F
.54218 .69341 m .54907 .7004 L .54844 .70067 L .35 .261 0 r
F
.54218 .69341 m .54844 .70067 L .54281 .70123 L F
.54904 .70057 m .54752 .71002 L .54844 .70067 L .436 .316 0 r
F
.54591 .70108 m .54938 .70055 L .55041 .70036 L 0 0 0 r
F
.54591 .70108 m .55041 .70036 L .54844 .70067 L F
.53134 .70344 m .54146 .70198 L .54938 .70055 L F
.53134 .70344 m .54938 .70055 L .54591 .70108 L F
.55043 .70035 m .54146 .70198 L .55161 .70004 L .203 .349 0 r
F
.55043 .70035 m .55161 .70004 L .55183 .7 L F
.54182 .70133 m .53908 .70188 L .54668 .70084 L .03 0 0 r
F
.53908 .70188 m .53134 .70344 L .54784 .70076 L F
.55096 .70026 m .55183 .7 L .57937 .69575 L .203 .349 0 r
F
.55183 .7 m .55315 .69972 L .57937 .69575 L F
.55837 .69825 m .55871 .69856 L .55657 .69871 L .429 .361 0 r
F
.55234 .69984 m .55654 .69896 L .57937 .69575 L .203 .349 0 r
F
.55873 .69865 m .57419 .69569 L .57937 .69575 L F
.55654 .69896 m .56358 .69766 L .55873 .69865 L F
.56358 .69766 m .57419 .69569 L .55873 .69865 L F
.58058 .68476 m .57951 .6938 L .56698 .69183 L .421 .421 0 r
F
.57951 .6938 m .57829 .69416 L .56698 .69183 L F
.57937 .69575 m .5732 .69568 L .57951 .6938 L .267 .371 0 r
F
.58058 .68476 m .59086 .69078 L .57951 .6938 L .421 .421 0 r
F
.5993 .67462 m .59754 .68882 L .58058 .68476 L .417 .43 0 r
F
.59457 .68979 m .59086 .69078 L .5956 .68939 L .267 .371 0 r
F
.57937 .69575 m .57951 .6938 L .59457 .68979 L F
.58691 .69663 m .57937 .69575 L .6205 .68932 L .195 .348 0 r
F
.57937 .69575 m .5956 .68939 L .6205 .68932 L .267 .371 0 r
F
.59754 .68882 m .59753 .68891 L .5956 .68939 L .417 .43 0 r
F
.59754 .68882 m .59086 .69078 L .58058 .68476 L F
.5993 .67462 m .61759 .6835 L .59754 .68882 L F
.62583 .65981 m .62242 .68257 L .5993 .67462 L .414 .43 0 r
F
.6205 .68932 m .60681 .68703 L .65699 .67324 L .31 .382 0 r
F
.62242 .68257 m .61835 .68386 L .5993 .67462 L .414 .43 0 r
F
.59754 .68882 m .60752 .68683 L .59753 .68891 L .417 .43 0 r
F
.60752 .68683 m .60681 .68703 L .59753 .68891 L F
.61759 .6835 m .61955 .68445 L .59754 .68882 L F
.60681 .68703 m .60634 .68695 L .65699 .67324 L .31 .382 0 r
F
.62583 .65981 m .65751 .67302 L .65746 .67303 L .414 .43 0 r
F
.62271 .68067 m .65746 .67303 L .62242 .68257 L F
.62583 .65981 m .65746 .67303 L .62271 .68067 L F
.6205 .68932 m .65746 .67303 L .68034 .68006 L .31 .382 0 r
F
.65746 .67303 m .6576 .673 L .68034 .68006 L F
.63003 .69312 m .68034 .68006 L .69163 .68813 L .263 .367 0 r
F
.63003 .69312 m .6205 .68932 L .68034 .68006 L F
.65793 .67293 m .68287 .68793 L .65758 .67305 L .433 .45 0 r
F
.70958 .65443 m .70272 .66303 L .65793 .67293 L F
.70272 .66303 m .68287 .68793 L .65793 .67293 L F
.66474 .63762 m .65759 .673 L .62583 .65981 L .41 .427 0 r
F
.65751 .67302 m .6576 .673 L .6576 .673 L .31 .382 0 r
F
.65759 .673 m .65758 .67305 L .65751 .67302 L .41 .427 0 r
F
.65759 .673 m .65751 .67302 L .62583 .65981 L F
.65744 .67304 m .6347 .6787 L .65756 .67299 L .31 .382 0 r
F
.65699 .67324 m .65596 .67349 L .65744 .67304 L F
.65596 .67349 m .6347 .6787 L .65744 .67304 L F
.65759 .673 m .65751 .67302 L .65751 .67302 L .41 .427 0 r
F
.65759 .673 m .65751 .67302 L .65759 .673 L F
.65746 .67303 m .65756 .67299 L .6576 .673 L .31 .382 0 r
F
.65746 .67303 m .6576 .673 L .65751 .67302 L F
.60634 .68695 m .60316 .68642 L .65412 .67394 L F
.60634 .68695 m .65412 .67394 L .65699 .67324 L F
.62242 .68257 m .65758 .67305 L .62197 .68562 L .414 .43 0 r
F
.65751 .67302 m .65758 .67305 L .62242 .68257 L F
.62242 .68257 m .62197 .68562 L .61835 .68386 L F
.6347 .6787 m .60316 .68642 L .63565 .6784 L .31 .382 0 r
F
.6347 .6787 m .63565 .6784 L .65756 .67299 L F
.60752 .68683 m .61955 .68445 L .60681 .68703 L .417 .43 0 r
F
.5956 .68939 m .57951 .6938 L .58556 .69199 L .267 .371 0 r
F
.59603 .68922 m .58556 .69199 L .5997 .68778 L F
.5956 .68939 m .58556 .69199 L .59603 .68922 L F
.5956 .68939 m .60585 .68687 L .6205 .68932 L F
.59753 .68891 m .62197 .68562 L .59686 .69429 L .417 .43 0 r
F
.61955 .68445 m .62197 .68562 L .59753 .68891 L F
.59753 .68891 m .60316 .68642 L .60585 .68687 L .267 .371 0 r
F
.5956 .68939 m .59603 .68922 L .59753 .68891 L F
.59603 .68922 m .60316 .68642 L .59753 .68891 L F
.5956 .68939 m .59686 .69429 L .59086 .69078 L .417 .43 0 r
F
.59753 .68891 m .59686 .69429 L .5956 .68939 L F
.59086 .69078 m .57951 .6938 L .5956 .68939 L .267 .371 0 r
F
.58899 .69789 m .58691 .69663 L .63003 .69312 L .134 .327 0 r
F
.58691 .69663 m .6205 .68932 L .63003 .69312 L .195 .348 0 r
F
.57951 .6938 m .59686 .69429 L .57874 .70037 L .421 .421 0 r
F
.59086 .69078 m .59686 .69429 L .57951 .6938 L F
.57944 .6944 m .57248 .69583 L .56698 .69183 L F
.55654 .69896 m .56382 .69743 L .57419 .69569 L .203 .349 0 r
F
.56382 .69743 m .57328 .69568 L .57419 .69569 L F
.56634 .69696 m .57874 .70037 L .56537 .70469 L .425 .398 0 r
F
.56698 .69183 m .57248 .69583 L .56634 .69696 L F
.57248 .69583 m .57874 .70037 L .56634 .69696 L F
.56645 .69609 m .56634 .69696 L .56333 .69692 L F
.56382 .69743 m .57217 .69567 L .57328 .69568 L .203 .349 0 r
F
.5997 .68778 m .56646 .6956 L .60316 .68642 L .267 .371 0 r
F
.5732 .69568 m .56646 .6956 L .5997 .68778 L F
.57951 .6938 m .57944 .6944 L .57829 .69416 L .421 .421 0 r
F
.57944 .6944 m .57874 .70037 L .57248 .69583 L F
.55871 .69856 m .56537 .70469 L .55685 .6989 L .429 .361 0 r
F
.55871 .69856 m .55685 .6989 L .55657 .69871 L F
.55654 .69896 m .56646 .6956 L .57217 .69567 L .203 .349 0 r
F
.55234 .69984 m .55327 .69957 L .55654 .69896 L F
.55657 .69871 m .55685 .6989 L .55654 .69896 L .429 .361 0 r
F
.55684 .69683 m .55837 .69825 L .55657 .69871 L F
.55327 .69957 m .56646 .6956 L .55654 .69896 L .203 .349 0 r
F
.55654 .69896 m .56537 .70469 L .55529 .70778 L .429 .361 0 r
F
.55685 .6989 m .56537 .70469 L .55654 .69896 L F
.54734 .68951 m .54907 .7004 L .54218 .69341 L .351 .301 0 r
F
.54734 .68951 m .55684 .69683 L .54907 .7004 L F
.55327 .69957 m .54146 .70198 L .56646 .6956 L .203 .349 0 r
F
.55234 .69984 m .55172 .69997 L .55327 .69957 L F
.55172 .69997 m .54146 .70198 L .55327 .69957 L F
.55183 .7 m .55161 .70004 L .55234 .69984 L F
.54907 .7004 m .54904 .70057 L .54844 .70067 L .436 .316 0 r
F
.55161 .70004 m .54146 .70198 L .55234 .69984 L .203 .349 0 r
F
.55096 .70026 m .55062 .70032 L .55183 .7 L F
.56634 .69696 m .56537 .70469 L .55871 .69856 L .425 .398 0 r
F
.55183 .7 m .55234 .69984 L .55315 .69972 L .203 .349 0 r
F
.55654 .69896 m .5564 .69991 L .54997 .70034 L .429 .361 0 r
F
.5564 .69991 m .55529 .70778 L .54923 .70059 L F
.54904 .70061 m .55529 .70778 L .54752 .71002 L .436 .316 0 r
F
.54923 .70059 m .55529 .70778 L .54904 .70061 L F
.54218 .69341 m .54281 .70123 L .53792 .69621 L .35 .261 0 r
F
.54281 .70123 m .5417 .70128 L .53792 .69621 L F
.53792 .69621 m .53798 .70166 L .53431 .69824 L .358 .226 0 r
F
.53798 .70166 m .53628 .70175 L .53431 .69824 L F
.53093 .7019 m .53036 .70722 L .52863 .70179 L .407 .191 0 r
F
.52814 .70208 m .52576 .70178 L .52575 .70174 L .444 .187 0 r
F
.52814 .70208 m .52575 .70174 L .52636 .70175 L F
.52818 .70179 m .52814 .70208 L .52636 .70175 L F
.52814 .70208 m .52726 .70797 L .52576 .70178 L F
.52337 .70159 m .52329 .70224 L .52315 .70156 L .429 .167 0 r
F
.52315 .70156 m .52329 .70224 L .52117 .70149 L .488 .178 0 r
F
.52422 .70183 m .53421 .70171 L .52529 .70174 L .164 0 0 r
F
.52818 .70179 m .53036 .70722 L .52726 .70797 L .444 .187 0 r
F
.52863 .70179 m .53036 .70722 L .52818 .70179 L F
.52101 .7021 m .53293 .70175 L .52422 .70183 L .164 0 0 r
F
.53293 .70175 m .53421 .70171 L .52422 .70183 L F
.52833 .70082 m .52863 .70179 L .52818 .70179 L .444 .187 0 r
F
.53431 .69824 m .53411 .70204 L .53116 .69973 L .378 .203 0 r
F
.53411 .70204 m .53208 .7019 L .53116 .69973 L F
.53371 .70201 m .53134 .70344 L .54072 .70155 L .03 0 0 r
F
.53093 .7019 m .53116 .70223 L .53089 .70226 L .407 .191 0 r
F
.52101 .7021 m .53386 .70192 L .53001 .70183 L .164 0 0 r
F
.53116 .69973 m .53208 .7019 L .53093 .7019 L .407 .191 0 r
F
.53116 .69973 m .53093 .7019 L .52833 .70082 L F
.53093 .7019 m .52863 .70179 L .52833 .70082 L F
.52612 .70173 m .5273 .70173 L .52692 .70171 L .164 0 0 r
F
.52529 .70174 m .52577 .70174 L .52541 .70173 L F
.52636 .70175 m .52575 .70174 L .52572 .70163 L .444 .187 0 r
F
.52833 .70082 m .52818 .70179 L .52572 .70163 L F
.52818 .70179 m .52636 .70175 L .52572 .70163 L F
.52329 .70224 m .52188 .70896 L .52097 .70271 L .54 .197 0 r
F
.52329 .70224 m .52446 .70853 L .52188 .70896 L F
.52101 .7021 m .53134 .70344 L .53386 .70192 L .164 0 0 r
F
.52122 .70149 m .52504 .70176 L .52529 .70174 L .302 0 0 r
F
.52122 .70149 m .52529 .70174 L .52189 .70146 L F
.52572 .70163 m .5257 .70177 L .52529 .70174 L .489 .19 0 r
F
.52412 .6954 m .52572 .70163 L .52529 .70174 L .429 .167 0 r
F
.52412 .6954 m .52529 .70174 L .52337 .70159 L F
.52132 .7012 m .52128 .70131 L .52198 .70129 L .302 0 0 r
F
.52128 .70131 m .52122 .70149 L .52228 .70144 L F
.52412 .6954 m .52337 .70159 L .52207 .69603 L .429 .167 0 r
F
.52337 .70159 m .52315 .70156 L .52207 .69603 L F
.52118 .70148 m .52122 .70149 L .52117 .70149 L .488 .178 0 r
F
.51913 .70111 m .52097 .70271 L .51875 .70307 L .549 .191 0 r
F
.52077 .70138 m .52097 .70271 L .51913 .70111 L F
.51913 .70111 m .51875 .70307 L .5185 .701 L F
.5185 .701 m .51875 .70307 L .51719 .70088 L .609 .203 0 r
F
.5174 .70081 m .51722 .70088 L .51758 .70087 L .418 0 0 r
F
.51758 .70087 m .51719 .70088 L .51715 .70082 L .609 .203 0 r
F
.5185 .701 m .51719 .70088 L .51758 .70087 L F
.51714 .70088 m .51875 .70307 L .51659 .70335 L F
.5167 .70088 m .51722 .70088 L .5174 .70081 L .418 0 0 r
F
.51715 .70082 m .51719 .70088 L .51714 .70088 L .609 .203 0 r
F
.51719 .70088 m .51875 .70307 L .51714 .70088 L F
.51681 .70084 m .5167 .70088 L .5174 .70081 L .418 0 0 r
F
.5167 .70088 m .51105 .70297 L .51722 .70088 L F
.51758 .70087 m .51105 .70297 L .52101 .7021 L F
.51722 .70088 m .51105 .70297 L .51758 .70087 L F
.51761 .70089 m .52101 .7021 L .52122 .70149 L F
.51992 .70123 m .52122 .70149 L .52124 .70142 L F
.51761 .70089 m .52122 .70149 L .51992 .70123 L F
.51685 .70061 m .5214 .70095 L .52215 .69873 L F
.52207 .69603 m .52315 .70156 L .52122 .70149 L .488 .178 0 r
F
.52207 .69603 m .52122 .70149 L .52118 .70148 L F
.52122 .70149 m .52122 .70149 L .52124 .70149 L .302 0 0 r
F
.52122 .70149 m .52101 .7021 L .52504 .70176 L F
.52207 .69603 m .52118 .70148 L .52003 .69651 L .488 .178 0 r
F
.52118 .70148 m .52077 .70138 L .52003 .69651 L F
.51775 .70089 m .52039 .70129 L .51876 .7009 L .418 0 0 r
F
.51761 .70089 m .51888 .70107 L .51775 .70089 L F
.52003 .69651 m .52077 .70138 L .51913 .70111 L .549 .191 0 r
F
.52003 .69651 m .51913 .70111 L .51801 .69688 L F
.51913 .70111 m .5185 .701 L .51801 .69688 L F
.51728 .70077 m .51758 .70087 L .51788 .70088 L .418 0 0 r
F
.51758 .70087 m .51761 .70089 L .51767 .70089 L F
.51801 .69688 m .5185 .701 L .51715 .70082 L .609 .203 0 r
F
.51801 .69688 m .51715 .70082 L .516 .69718 L F
.51715 .70082 m .51714 .70088 L .51712 .70081 L F
.51714 .70072 m .51681 .70084 L .5174 .70081 L .418 0 0 r
F
.51715 .70082 m .51712 .70081 L .516 .69718 L .609 .203 0 r
F
.51137 .70021 m .51227 .7013 L .51113 .70114 L .747 .234 0 r
F
.51203 .69761 m .51221 .70027 L .51137 .70021 L F
.51221 .70027 m .51227 .7013 L .51137 .70021 L F
.51141 .70118 m .51105 .70297 L .51685 .70061 L .418 0 0 r
F
.516 .69718 m .51635 .70086 L .51512 .70092 L .663 .215 0 r
F
.51685 .70061 m .51647 .70077 L .51714 .70072 L .418 0 0 r
F
.51401 .69741 m .51428 .70094 L .51311 .70103 L .71 .226 0 r
F
.51714 .70088 m .51635 .70086 L .516 .69718 L .609 .203 0 r
F
.516 .69718 m .51512 .70092 L .51401 .69741 L .663 .215 0 r
F
.51512 .70092 m .51428 .70094 L .51401 .69741 L F
.51401 .69741 m .51311 .70103 L .51203 .69761 L .71 .226 0 r
F
.51311 .70103 m .51226 .70109 L .51203 .69761 L F
.50772 .70069 m .50901 .70084 L .50775 .70067 L .491 .051 0 r
F
.50769 .7007 m .50911 .70087 L .50772 .70069 L F
.51007 .69778 m .50927 .70089 L .50815 .69792 L .778 .24 0 r
F
.50927 .70089 m .50829 .70076 L .50815 .69792 L F
.50815 .69792 m .50829 .70076 L .50744 .70067 L .802 .245 0 r
F
.50768 .7007 m .50769 .7007 L .50769 .7007 L .491 .051 0 r
F
.51203 .69761 m .51113 .70114 L .51007 .69778 L .747 .234 0 r
F
.51113 .70114 m .51026 .70101 L .51007 .69778 L F
.50626 .69805 m .50637 .70055 L .50564 .70048 L .821 .249 0 r
F
.50637 .70055 m .50639 .70091 L .50564 .70048 L F
.50815 .69792 m .50744 .70067 L .50626 .69805 L .802 .245 0 r
F
.50744 .70067 m .50742 .70074 L .50738 .70066 L F
.50744 .70067 m .50738 .70066 L .50626 .69805 L F
.50742 .70074 m .50639 .70091 L .50626 .69805 L F
.50769 .7007 m .50441 .70357 L .51105 .70297 L .491 .051 0 r
F
.50626 .69805 m .50541 .70138 L .50443 .69817 L .821 .249 0 r
F
.501 .69837 m .50107 .70061 L .50052 .70054 L .87 .254 0 r
F
.501 .69837 m .50052 .70054 L .49947 .69847 L F
.50052 .70054 m .49952 .70034 L .49947 .69847 L F
.50219 .70087 m .50441 .70357 L .50468 .70137 L .54 .097 0 r
F
.49007 .65266 m .49201 .65567 L .50183 .65699 L .479 0 0 r
F
.47513 .65205 m .49201 .65567 L .49007 .65266 L .269 0 0 r
F
.71219 .73618 m .70663 .75166 L .66092 .75028 L .533 .584 0 r
F
.77841 .73461 m .70663 .75166 L .71219 .73618 L .498 .523 0 r
F
.50241 .6922 m .50266 .69827 L .501 .69837 L .804 .24 0 r
F
.50416 .69207 m .50266 .69827 L .50241 .6922 L .803 .242 0 r
F
.49608 .69877 m .49606 .70452 L .49642 .70442 L .343 .081 0 r
F
.50935 .68555 m .50971 .69165 L .50783 .6918 L .746 .23 0 r
F
.5112 .68538 m .50971 .69165 L .50935 .68555 L .717 .223 0 r
F
.51727 .66572 m .5183 .67147 L .51761 .67195 L .04 .01 0 r
F
.51715 .66523 m .5183 .67147 L .51727 .66572 L 0 0 0 r
F
.51655 .67232 m .51732 .67828 L .51586 .67862 L .451 .149 0 r
F
.51761 .67195 m .51732 .67828 L .51655 .67232 L .333 .11 0 r
F
.5134 .28384 m .53908 .28912 L .5339 .30898 L .482 .489 0 r
F
.51426 .67889 m .51482 .68495 L .51303 .68518 L .615 .196 0 r
F
.51586 .67862 m .51482 .68495 L .51426 .67889 L .544 .178 0 r
F
.50416 .69207 m .50443 .69817 L .50266 .69827 L .803 .242 0 r
F
.50597 .69194 m .50443 .69817 L .50416 .69207 L .795 .242 0 r
F
.60175 .7486 m .59816 .75812 L .58041 .75676 L .794 .872 0 r
F
.62701 .74929 m .59816 .75812 L .60175 .7486 L .676 .789 0 r
F
.6384 .51932 m .61449 .54009 L .60716 .52727 L .587 .641 0 r
F
.6384 .51932 m .64799 .53502 L .61449 .54009 L F
.44214 .36166 m .40734 .35475 L .43048 .34398 L .894 .983 0 r
F
.45972 .35453 m .44214 .36166 L .43048 .34398 L .861 .974 0 r
F
.5112 .68538 m .51161 .69148 L .50971 .69165 L .717 .223 0 r
F
.51303 .68518 m .51161 .69148 L .5112 .68538 L .676 .214 0 r
F
.50597 .69194 m .50626 .69805 L .50443 .69817 L .795 .242 0 r
F
.50783 .6918 m .50626 .69805 L .50597 .69194 L .781 .239 0 r
F
.56394 .7636 m .5598 .77118 L .55152 .76974 L 1 1 0 r
F
.51586 .67862 m .51654 .68466 L .51482 .68495 L .544 .178 0 r
F
.51732 .67828 m .51654 .68466 L .51586 .67862 L .462 .156 0 r
F
.50783 .6918 m .50815 .69792 L .50626 .69805 L .781 .239 0 r
F
.50971 .69165 m .50815 .69792 L .50783 .6918 L .76 .235 0 r
F
.51462 .48581 m .52677 .49865 L .5172 .49348 L .281 .295 0 r
F
.50218 .48216 m .51462 .48581 L .5172 .49348 L .201 .274 0 r
F
.51303 .68518 m .51351 .69128 L .51161 .69148 L .676 .214 0 r
F
.51482 .68495 m .51351 .69128 L .51303 .68518 L .623 .2 0 r
F
.51761 .67195 m .51858 .67786 L .51732 .67828 L .333 .11 0 r
F
.5183 .67147 m .51858 .67786 L .51761 .67195 L .135 .049 0 r
F
.51251 .65871 m .51418 .66374 L .51623 .66459 L 1 .216 0 r
F
.50836 .65798 m .51418 .66374 L .51251 .65871 L .836 .147 0 r
F
.44338 .57276 m .42119 .57778 L .42919 .56787 L 1 .996 0 r
F
.45062 .56453 m .44338 .57276 L .42919 .56787 L 1 1 0 r
F
.45972 .35453 m .43048 .34398 L .45539 .33611 L .861 .974 0 r
F
.47513 .65205 m .47757 .65387 L .49201 .65567 L .269 0 0 r
F
.51849 .67085 m .51955 .6773 L .5183 .67147 L 0 0 0 r
F
.51849 .67085 m .52013 .67658 L .51955 .6773 L F
.51799 .67003 m .51949 .67462 L .51849 .67085 L F
.51949 .67462 m .52013 .67658 L .51849 .67085 L F
.5175 .6671 m .51849 .67085 L .5183 .67147 L F
.51715 .66523 m .51849 .67085 L .5175 .6671 L F
.51623 .66459 m .51849 .67085 L .51715 .66523 L .77 .206 0 r
F
.50971 .69165 m .51007 .69778 L .50815 .69792 L .76 .235 0 r
F
.51161 .69148 m .51007 .69778 L .50971 .69165 L .73 .228 0 r
F
.59627 .5151 m .5845 .53293 L .57647 .52261 L .567 .581 0 r
F
.59627 .5151 m .60716 .52727 L .5845 .53293 L F
.51482 .68495 m .5154 .69104 L .51351 .69128 L .623 .2 0 r
F
.51654 .68466 m .5154 .69104 L .51482 .68495 L .557 .184 0 r
F
.51732 .67828 m .51817 .6843 L .51654 .68466 L .462 .156 0 r
F
.51858 .67786 m .51817 .6843 L .51732 .67828 L .364 .126 0 r
F
.51161 .69148 m .51203 .69761 L .51007 .69778 L .73 .228 0 r
F
.51351 .69128 m .51203 .69761 L .51161 .69148 L .69 .219 0 r
F
.47763 .47108 m .50218 .48216 L .4912 .47967 L .235 .309 0 r
F
.46526 .47136 m .47763 .47108 L .4912 .47967 L .191 .305 0 r
F
.51181 .52597 m .51153 .51984 L .52594 .51856 L .554 .453 0 r
F
.51181 .52597 m .50149 .52859 L .51153 .51984 L F
.49714 .70457 m .49621 .71046 L .49637 .70457 L 1 .369 0 r
F
.49714 .70457 m .49709 .71054 L .49621 .71046 L F
.49826 .70455 m .49709 .71054 L .49714 .70457 L 1 .308 0 r
F
.49637 .70457 m .49576 .71031 L .49606 .70452 L 1 .512 0 r
F
.49637 .70457 m .49621 .71046 L .49576 .71031 L F
.5183 .67147 m .51955 .6773 L .51858 .67786 L .135 .049 0 r
F
.49826 .70455 m .49829 .71058 L .49709 .71054 L 1 .308 0 r
F
.49964 .70451 m .49829 .71058 L .49826 .70455 L 1 .284 0 r
F
.51351 .69128 m .51401 .69741 L .51203 .69761 L .69 .219 0 r
F
.5154 .69104 m .51401 .69741 L .51351 .69128 L .639 .207 0 r
F
.49606 .70452 m .49592 .71007 L .49642 .70442 L 0 0 0 r
F
.49606 .70452 m .49576 .71031 L .49592 .71007 L F
.51654 .68466 m .51726 .69075 L .5154 .69104 L .557 .184 0 r
F
.51817 .6843 m .51726 .69075 L .51654 .68466 L .482 .165 0 r
F
.4865 .53902 m .47682 .53712 L .48963 .53227 L .802 .721 0 r
F
.4865 .53902 m .47738 .54416 L .47682 .53712 L F
.58899 .69789 m .63003 .69312 L .63186 .6973 L .134 .327 0 r
F
.49964 .70451 m .49972 .71057 L .49829 .71058 L 1 .284 0 r
F
.50119 .70445 m .49972 .71057 L .49964 .70451 L .944 .273 0 r
F
.50119 .70445 m .50132 .71054 L .49972 .71057 L F
.50288 .70437 m .50132 .71054 L .50119 .70445 L .903 .266 0 r
F
.49642 .70442 m .49692 .70971 L .49767 .70425 L .206 .012 0 r
F
.49642 .70442 m .49592 .71007 L .49692 .70971 L F
.42844 .46603 m .44051 .46172 L .46526 .47136 L .283 .346 0 r
F
.38827 .4566 m .44051 .46172 L .42844 .46603 L .363 .388 0 r
F
.32029 .4594 m .33003 .44318 L .38827 .4566 L .419 .433 0 r
F
.31197 .57284 m .30655 .59181 L .24155 .58729 L .606 .699 0 r
F
.35815 .57981 m .30655 .59181 L .31197 .57284 L .658 .754 0 r
F
.50288 .70437 m .50305 .71049 L .50132 .71054 L .903 .266 0 r
F
.50467 .70428 m .50305 .71049 L .50288 .70437 L .874 .261 0 r
F
.51858 .67786 m .51967 .68383 L .51817 .6843 L .364 .126 0 r
F
.51955 .6773 m .51967 .68383 L .51858 .67786 L .223 .085 0 r
F
.50836 .65798 m .51056 .66259 L .51418 .66374 L .836 .147 0 r
F
.50183 .65699 m .51056 .66259 L .50836 .65798 L .666 .057 0 r
F
.51623 .66459 m .51799 .67003 L .51849 .67085 L .77 .206 0 r
F
.51418 .66374 m .51799 .67003 L .51623 .66459 L .829 .188 0 r
F
.5154 .69104 m .516 .69718 L .51401 .69741 L .639 .207 0 r
F
.51726 .69075 m .516 .69718 L .5154 .69104 L .579 .193 0 r
F
.50467 .70428 m .50487 .71042 L .50305 .71049 L .874 .261 0 r
F
.50653 .70418 m .50487 .71042 L .50467 .70428 L .849 .257 0 r
F
.49767 .70425 m .49907 .70917 L .50018 .70398 L .331 .041 0 r
F
.49767 .70425 m .49692 .70971 L .49907 .70917 L F
.50653 .70418 m .50677 .71033 L .50487 .71042 L .849 .257 0 r
F
.50845 .70406 m .50677 .71033 L .50653 .70418 L .825 .252 0 r
F
.51817 .6843 m .51909 .69037 L .51726 .69075 L .482 .165 0 r
F
.51967 .68383 m .51909 .69037 L .51817 .6843 L .401 .143 0 r
F
.52791 .49074 m .53648 .50473 L .52677 .49865 L .352 .33 0 r
F
.51462 .48581 m .52791 .49074 L .52677 .49865 L .281 .295 0 r
F
.54139 .49696 m .54586 .51171 L .53648 .50473 L .414 .374 0 r
F
.54139 .49696 m .5544 .50443 L .54586 .51171 L F
.53743 .51852 m .54686 .50795 L .56271 .51036 L .464 .428 0 r
F
.53743 .51852 m .52594 .51856 L .54686 .50795 L F
.50845 .70406 m .50874 .71022 L .50677 .71033 L .825 .252 0 r
F
.51042 .70393 m .50874 .71022 L .50845 .70406 L .799 .247 0 r
F
.39891 .57249 m .39139 .58472 L .35815 .57981 L .773 .858 0 r
F
.42119 .57778 m .39139 .58472 L .39891 .57249 L .893 .902 0 r
F
.51726 .69075 m .51801 .69688 L .516 .69718 L .579 .193 0 r
F
.51909 .69037 m .51801 .69688 L .51726 .69075 L .512 .177 0 r
F
.50018 .70398 m .50281 .70839 L .50441 .70357 L .357 .026 0 r
F
.50018 .70398 m .49907 .70917 L .50281 .70839 L F
.49829 .71058 m .4969 .71656 L .49709 .71054 L 1 .354 0 r
F
.49829 .71058 m .49821 .71664 L .4969 .71656 L F
.49972 .71057 m .49821 .71664 L .49829 .71058 L 1 .313 0 r
F
.49972 .71057 m .49973 .71667 L .49821 .71664 L F
.50132 .71054 m .49973 .71667 L .49972 .71057 L 1 .292 0 r
F
.56394 .7636 m .55152 .76974 L .55444 .7625 L 1 1 0 r
F
.56689 .75578 m .56394 .7636 L .55444 .7625 L 1 .973 0 r
F
.58041 .75676 m .56394 .7636 L .56689 .75578 L 1 .993 0 r
F
.63186 .6973 m .69163 .68813 L .69203 .69644 L .222 .354 0 r
F
.63186 .6973 m .63003 .69312 L .69163 .68813 L F
.51042 .70393 m .51076 .7101 L .50874 .71022 L .799 .247 0 r
F
.51244 .70377 m .51076 .7101 L .51042 .70393 L .77 .241 0 r
F
.49709 .71054 m .49586 .71641 L .49621 .71046 L 1 .437 0 r
F
.49709 .71054 m .4969 .71656 L .49586 .71641 L F
.50132 .71054 m .5014 .71666 L .49973 .71667 L 1 .292 0 r
F
.50305 .71049 m .5014 .71666 L .50132 .71054 L .952 .28 0 r
F
.66399 .73733 m .66092 .75028 L .62701 .74929 L .579 .661 0 r
F
.71219 .73618 m .66092 .75028 L .66399 .73733 L .533 .584 0 r
F
.50305 .71049 m .50318 .71663 L .5014 .71666 L .952 .28 0 r
F
.50487 .71042 m .50318 .71663 L .50305 .71049 L .909 .271 0 r
F
.49621 .71046 m .4952 .71617 L .49576 .71031 L 1 .545 0 r
F
.49621 .71046 m .49586 .71641 L .4952 .71617 L F
.51955 .6773 m .52097 .68323 L .51967 .68383 L .223 .085 0 r
F
.52013 .67658 m .52097 .68323 L .51955 .6773 L .029 .036 0 r
F
.45062 .56453 m .42919 .56787 L .43928 .55867 L 1 1 0 r
F
.45898 .55695 m .45062 .56453 L .43928 .55867 L F
.42919 .56787 m .42119 .57778 L .39891 .57249 L .941 .97 0 r
F
.50487 .71042 m .50505 .71657 L .50318 .71663 L .909 .271 0 r
F
.50677 .71033 m .50505 .71657 L .50487 .71042 L .877 .265 0 r
F
.51244 .70377 m .51283 .70995 L .51076 .7101 L .77 .241 0 r
F
.51449 .70358 m .51283 .70995 L .51244 .70377 L .735 .234 0 r
F
.51967 .68383 m .52085 .68989 L .51909 .69037 L .401 .143 0 r
F
.52097 .68323 m .52085 .68989 L .51967 .68383 L .301 .116 0 r
F
.52791 .49074 m .54139 .49696 L .53648 .50473 L .352 .33 0 r
F
.50677 .71033 m .50699 .7165 L .50505 .71657 L .877 .265 0 r
F
.50874 .71022 m .50699 .7165 L .50677 .71033 L .849 .259 0 r
F
.58282 .74811 m .58041 .75676 L .56689 .75578 L .942 .899 0 r
F
.60175 .7486 m .58041 .75676 L .58282 .74811 L .794 .872 0 r
F
.49576 .71031 m .4952 .71617 L .49507 .71581 L .869 .352 0 r
F
.49576 .71031 m .49507 .71581 L .49592 .71007 L F
.51909 .69037 m .52003 .69651 L .51801 .69688 L .512 .177 0 r
F
.52085 .68989 m .52003 .69651 L .51909 .69037 L .442 .16 0 r
F
.44051 .46172 m .47763 .47108 L .46526 .47136 L .297 .347 0 r
F
.50874 .71022 m .509 .71641 L .50699 .7165 L .849 .259 0 r
F
.51076 .7101 m .509 .71641 L .50874 .71022 L .823 .254 0 r
F
.51449 .70358 m .51496 .70978 L .51283 .70995 L .735 .234 0 r
F
.51659 .70335 m .51496 .70978 L .51449 .70358 L .693 .225 0 r
F
.50441 .70357 m .50879 .70727 L .51105 .70297 L .336 0 0 r
F
.50441 .70357 m .50281 .70839 L .50879 .70727 L F
.51418 .66374 m .51652 .66892 L .51799 .67003 L .829 .188 0 r
F
.51056 .66259 m .51652 .66892 L .51418 .66374 L .761 .123 0 r
F
.51076 .7101 m .51107 .7163 L .509 .71641 L .823 .254 0 r
F
.51283 .70995 m .51107 .7163 L .51076 .7101 L .795 .249 0 r
F
.50183 .65699 m .50476 .66105 L .51056 .66259 L .666 .057 0 r
F
.49201 .65567 m .50476 .66105 L .50183 .65699 L .484 0 0 r
F
.47738 .54416 m .46371 .54317 L .47682 .53712 L .947 .954 0 r
F
.47738 .54416 m .46806 .55014 L .46371 .54317 L F
.49592 .71007 m .49566 .71528 L .49692 .70971 L 0 0 0 r
F
.49592 .71007 m .49507 .71581 L .49566 .71528 L F
.49973 .71667 m .49805 .72273 L .49821 .71664 L 1 .338 0 r
F
.49973 .71667 m .49968 .72279 L .49805 .72273 L F
.5014 .71666 m .49968 .72279 L .49973 .71667 L 1 .31 0 r
F
.5014 .71666 m .50143 .72281 L .49968 .72279 L F
.50318 .71663 m .50143 .72281 L .5014 .71666 L .994 .292 0 r
F
.49821 .71664 m .49659 .72261 L .4969 .71656 L 1 .388 0 r
F
.49821 .71664 m .49805 .72273 L .49659 .72261 L F
.51659 .70335 m .51717 .70956 L .51496 .70978 L .693 .225 0 r
F
.51875 .70307 m .51717 .70956 L .51659 .70335 L .646 .216 0 r
F
.50318 .71663 m .50328 .7228 L .50143 .72281 L .994 .292 0 r
F
.50505 .71657 m .50328 .7228 L .50318 .71663 L .942 .281 0 r
F
.55444 .7625 m .55152 .76974 L .54491 .76871 L 1 1 0 r
F
.51283 .70995 m .5132 .71616 L .51107 .7163 L .795 .249 0 r
F
.51496 .70978 m .5132 .71616 L .51283 .70995 L .764 .243 0 r
F
.50505 .71657 m .5052 .72276 L .50328 .7228 L .942 .281 0 r
F
.50699 .7165 m .5052 .72276 L .50505 .71657 L .904 .273 0 r
F
.38006 .64868 m .42668 .64798 L .42317 .65015 L .205 .34 0 r
F
.4969 .71656 m .49535 .72242 L .49586 .71641 L 1 .478 0 r
F
.4969 .71656 m .49659 .72261 L .49535 .72242 L F
.51863 .67199 m .52017 .67561 L .52013 .67658 L 0 0 0 r
F
.52017 .67561 m .52202 .68243 L .52013 .67658 L F
.52017 .67561 m .52269 .68136 L .52202 .68243 L F
.51945 .6743 m .52172 .67925 L .52017 .67561 L F
.52172 .67925 m .52269 .68136 L .52017 .67561 L F
.51799 .67003 m .52017 .67561 L .51863 .67199 L F
.51652 .66892 m .52017 .67561 L .51799 .67003 L .624 .112 0 r
F
.50699 .7165 m .50719 .72269 L .5052 .72276 L .904 .273 0 r
F
.509 .71641 m .50719 .72269 L .50699 .7165 L .874 .267 0 r
F
.52085 .68989 m .52207 .69603 L .52003 .69651 L .442 .16 0 r
F
.52252 .68926 m .52207 .69603 L .52085 .68989 L .369 .143 0 r
F
.52097 .68323 m .52252 .68926 L .52085 .68989 L .301 .116 0 r
F
.52202 .68243 m .52252 .68926 L .52097 .68323 L .175 .088 0 r
F
.52013 .67658 m .52202 .68243 L .52097 .68323 L .029 .036 0 r
F
.51496 .70978 m .5154 .716 L .5132 .71616 L .764 .243 0 r
F
.51717 .70956 m .5154 .716 L .51496 .70978 L .729 .237 0 r
F
.49586 .71641 m .49442 .72211 L .4952 .71617 L 1 .579 0 r
F
.49586 .71641 m .49535 .72242 L .49442 .72211 L F
.509 .71641 m .50924 .72261 L .50719 .72269 L .874 .267 0 r
F
.51107 .7163 m .50924 .72261 L .509 .71641 L .848 .262 0 r
F
.45898 .55695 m .43928 .55867 L .45098 .55038 L 1 1 0 r
F
.46806 .55014 m .45898 .55695 L .45098 .55038 L F
.51875 .70307 m .51947 .7093 L .51717 .70956 L .646 .216 0 r
F
.52097 .70271 m .51947 .7093 L .51875 .70307 L .594 .206 0 r
F
.49692 .70971 m .49726 .7145 L .49907 .70917 L .022 0 0 r
F
.49692 .70971 m .49566 .71528 L .49726 .7145 L F
.51107 .7163 m .51135 .72252 L .50924 .72261 L .848 .262 0 r
F
.5132 .71616 m .51135 .72252 L .51107 .7163 L .823 .258 0 r
F
.46806 .55014 m .45098 .55038 L .46371 .54317 L 1 1 0 r
F
.51105 .70297 m .51788 .70568 L .52101 .7021 L .272 0 0 r
F
.51105 .70297 m .50879 .70727 L .51788 .70568 L F
.52663 .33077 m .52052 .30469 L .55131 .30892 L .655 .744 0 r
F
.52663 .33077 m .50485 .32962 L .52052 .30469 L F
.51717 .70956 m .51771 .71581 L .5154 .716 L .729 .237 0 r
F
.51947 .7093 m .51771 .71581 L .51717 .70956 L .689 .23 0 r
F
.4952 .71617 m .49391 .72164 L .49507 .71581 L 1 .428 0 r
F
.4952 .71617 m .49442 .72211 L .49391 .72164 L F
.50143 .72281 m .49957 .72896 L .49968 .72279 L 1 .324 0 r
F
.50143 .72281 m .50142 .72899 L .49957 .72896 L F
.50328 .7228 m .50142 .72899 L .50143 .72281 L 1 .303 0 r
F
.5132 .71616 m .51353 .7224 L .51135 .72252 L .823 .258 0 r
F
.5154 .716 m .51353 .7224 L .5132 .71616 L .797 .254 0 r
F
.50328 .7228 m .50334 .72899 L .50142 .72899 L 1 .303 0 r
F
.5052 .72276 m .50334 .72899 L .50328 .7228 L .97 .29 0 r
F
.49968 .72279 m .49782 .72887 L .49805 .72273 L 1 .357 0 r
F
.49968 .72279 m .49957 .72896 L .49782 .72887 L F
.5052 .72276 m .50532 .72896 L .50334 .72899 L .97 .29 0 r
F
.50719 .72269 m .50532 .72896 L .5052 .72276 L .929 .281 0 r
F
.49805 .72273 m .49618 .72873 L .49659 .72261 L 1 .412 0 r
F
.49805 .72273 m .49782 .72887 L .49618 .72873 L F
.50719 .72269 m .50735 .72891 L .50532 .72896 L .929 .281 0 r
F
.50924 .72261 m .50735 .72891 L .50719 .72269 L .899 .275 0 r
F
.62869 .73818 m .62701 .74929 L .60175 .7486 L .645 .741 0 r
F
.66399 .73733 m .62701 .74929 L .62869 .73818 L .579 .661 0 r
F
.52097 .70271 m .52188 .70896 L .51947 .7093 L .594 .206 0 r
F
.5154 .716 m .51581 .72226 L .51353 .7224 L .797 .254 0 r
F
.51771 .71581 m .51581 .72226 L .5154 .716 L .768 .25 0 r
F
.52252 .68926 m .52412 .6954 L .52207 .69603 L .369 .143 0 r
F
.50924 .72261 m .50945 .72884 L .50735 .72891 L .899 .275 0 r
F
.51135 .72252 m .50945 .72884 L .50924 .72261 L .874 .27 0 r
F
.49659 .72261 m .4947 .72849 L .49535 .72242 L 1 .499 0 r
F
.49659 .72261 m .49618 .72873 L .4947 .72849 L F
.51947 .7093 m .52013 .71557 L .51771 .71581 L .689 .23 0 r
F
.52188 .70896 m .52013 .71557 L .51947 .7093 L .645 .224 0 r
F
.55444 .7625 m .54491 .76871 L .54695 .76172 L 1 1 0 r
F
.55648 .75509 m .55444 .7625 L .54695 .76172 L 1 .886 0 r
F
.56689 .75578 m .55444 .7625 L .55648 .75509 L 1 .973 0 r
F
.52406 .68842 m .52412 .6954 L .52252 .68926 L .285 .128 0 r
F
.52202 .68243 m .52406 .68842 L .52252 .68926 L .175 .088 0 r
F
.5685 .74778 m .56689 .75578 L .55648 .75509 L 1 .859 0 r
F
.58282 .74811 m .56689 .75578 L .5685 .74778 L .942 .899 0 r
F
.51135 .72252 m .5116 .72876 L .50945 .72884 L .874 .27 0 r
F
.51353 .7224 m .5116 .72876 L .51135 .72252 L .852 .267 0 r
F
.49907 .70917 m .50026 .71339 L .50281 .70839 L .112 0 0 r
F
.49907 .70917 m .49726 .7145 L .50026 .71339 L F
.51056 .66259 m .51371 .66743 L .51652 .66892 L .761 .123 0 r
F
.50476 .66105 m .51371 .66743 L .51056 .66259 L .624 .031 0 r
F
.51771 .71581 m .51819 .72209 L .51581 .72226 L .768 .25 0 r
F
.52013 .71557 m .51819 .72209 L .51771 .71581 L .737 .246 0 r
F
.49507 .71581 m .49424 .71996 L .49398 .72097 L .732 .338 0 r
F
.49424 .71996 m .49391 .72164 L .49398 .72097 L F
.49391 .72164 m .49194 .72682 L .49398 .72097 L .965 .417 0 r
F
.49398 .72097 m .49238 .72555 L .49196 .72572 L .791 .39 0 r
F
.49238 .72555 m .49194 .72682 L .49196 .72572 L F
.49196 .72572 m .48819 .72997 L .49134 .72597 L .877 .451 0 r
F
.49398 .72097 m .49196 .72572 L .49356 .72255 L .791 .39 0 r
F
.49196 .72572 m .49134 .72597 L .49277 .72415 L .877 .451 0 r
F
.49442 .72211 m .49249 .72759 L .49391 .72164 L 1 .576 0 r
F
.49391 .72164 m .49249 .72759 L .49194 .72682 L .965 .417 0 r
F
.49398 .72097 m .49356 .72255 L .49485 .72001 L .791 .39 0 r
F
.49507 .71581 m .49398 .72097 L .49566 .71528 L .732 .338 0 r
F
.49535 .72242 m .49345 .72813 L .49442 .72211 L 1 .603 0 r
F
.49535 .72242 m .4947 .72849 L .49345 .72813 L F
.51353 .7224 m .51383 .72866 L .5116 .72876 L .852 .267 0 r
F
.51581 .72226 m .51383 .72866 L .51353 .7224 L .832 .265 0 r
F
.52269 .68136 m .52406 .68842 L .52202 .68243 L .041 .067 0 r
F
.50142 .72899 m .49943 .73516 L .49957 .72896 L 1 .335 0 r
F
.50142 .72899 m .50138 .7352 L .49943 .73516 L F
.50334 .72899 m .50138 .7352 L .50142 .72899 L 1 .312 0 r
F
.50334 .72899 m .50337 .73521 L .50138 .7352 L F
.50532 .72896 m .50337 .73521 L .50334 .72899 L .992 .298 0 r
F
.50532 .72896 m .50541 .73519 L .50337 .73521 L F
.50735 .72891 m .50541 .73519 L .50532 .72896 L .951 .288 0 r
F
.49957 .72896 m .49753 .73506 L .49782 .72887 L 1 .37 0 r
F
.49957 .72896 m .49943 .73516 L .49753 .73506 L F
.44228 .25867 m .48863 .28186 L .46612 .28296 L .48 .504 0 r
F
.41576 .26665 m .44228 .25867 L .46612 .28296 L .471 .495 0 r
F
.52188 .70896 m .52273 .71527 L .52013 .71557 L .645 .224 0 r
F
.52446 .70853 m .52273 .71527 L .52188 .70896 L .6 .219 0 r
F
.51581 .72226 m .51616 .72854 L .51383 .72866 L .832 .265 0 r
F
.51819 .72209 m .51616 .72854 L .51581 .72226 L .811 .263 0 r
F
.50735 .72891 m .5075 .73515 L .50541 .73519 L .951 .288 0 r
F
.50945 .72884 m .5075 .73515 L .50735 .72891 L .921 .282 0 r
F
.49201 .65567 m .49592 .65893 L .50476 .66105 L .484 0 0 r
F
.47757 .65387 m .49592 .65893 L .49201 .65567 L .267 0 0 r
F
.52013 .71557 m .52073 .72189 L .51819 .72209 L .737 .246 0 r
F
.52273 .71527 m .52073 .72189 L .52013 .71557 L .703 .244 0 r
F
.51652 .66892 m .51945 .6743 L .52017 .67561 L .624 .112 0 r
F
.49782 .72887 m .4957 .73489 L .49618 .72873 L 1 .425 0 r
F
.49782 .72887 m .49753 .73506 L .4957 .73489 L F
.51371 .66743 m .51945 .6743 L .51652 .66892 L .611 .063 0 r
F
.50945 .72884 m .50963 .73509 L .5075 .73515 L .921 .282 0 r
F
.5116 .72876 m .50963 .73509 L .50945 .72884 L .899 .278 0 r
F
.49442 .72211 m .49345 .72813 L .49249 .72759 L 1 .576 0 r
F
.5116 .72876 m .51183 .73502 L .50963 .73509 L .899 .278 0 r
F
.51383 .72866 m .51183 .73502 L .5116 .72876 L .882 .276 0 r
F
.51819 .72209 m .51862 .7284 L .51616 .72854 L .811 .263 0 r
F
.52073 .72189 m .51862 .7284 L .51819 .72209 L .79 .263 0 r
F
.54695 .76172 m .54491 .76871 L .53953 .76798 L 1 .873 0 r
F
.52101 .7021 m .51788 .70568 L .53134 .70344 L .164 0 0 r
F
.49618 .72873 m .49396 .73463 L .4947 .72849 L 1 .507 0 r
F
.49618 .72873 m .4957 .73489 L .49396 .73463 L F
.5262 .69455 m .52572 .70163 L .52412 .6954 L .372 .159 0 r
F
.52406 .68842 m .5262 .69455 L .52412 .6954 L .285 .128 0 r
F
.51383 .72866 m .5141 .73494 L .51183 .73502 L .882 .276 0 r
F
.51616 .72854 m .5141 .73494 L .51383 .72866 L .869 .276 0 r
F
.49283 .47219 m .51462 .48581 L .50218 .48216 L .286 .323 0 r
F
.47763 .47108 m .49283 .47219 L .50218 .48216 L .235 .309 0 r
F
.38006 .64868 m .38372 .64322 L .42668 .64798 L .205 .34 0 r
F
.31933 .64668 m .38372 .64322 L .38006 .64868 L .279 .359 0 r
F
.60264 .73881 m .60175 .7486 L .58282 .74811 L .739 .794 0 r
F
.62869 .73818 m .60175 .7486 L .60264 .73881 L .645 .741 0 r
F
.49566 .71528 m .49485 .72001 L .49726 .7145 L 0 0 0 r
F
.49566 .71528 m .49398 .72097 L .49485 .72001 L F
.52273 .71527 m .52348 .72163 L .52073 .72189 L .703 .244 0 r
F
.52554 .71489 m .52348 .72163 L .52273 .71527 L .669 .243 0 r
F
.52446 .70853 m .52554 .71489 L .52273 .71527 L .6 .219 0 r
F
.52073 .72189 m .52125 .72823 L .51862 .7284 L .79 .263 0 r
F
.52348 .72163 m .52125 .72823 L .52073 .72189 L .768 .265 0 r
F
.50337 .73521 m .50132 .74144 L .50138 .7352 L 1 .318 0 r
F
.50337 .73521 m .50339 .74146 L .50132 .74144 L F
.50541 .73519 m .50339 .74146 L .50337 .73521 L 1 .303 0 r
F
.51616 .72854 m .51647 .73484 L .5141 .73494 L .869 .276 0 r
F
.51862 .7284 m .51647 .73484 L .51616 .72854 L .857 .278 0 r
F
.50138 .7352 m .49926 .74139 L .49943 .73516 L 1 .341 0 r
F
.50138 .7352 m .50132 .74144 L .49926 .74139 L F
.50541 .73519 m .50549 .74144 L .50339 .74146 L 1 .303 0 r
F
.5075 .73515 m .50549 .74144 L .50541 .73519 L .968 .294 0 r
F
.52726 .70797 m .52554 .71489 L .52446 .70853 L .557 .216 0 r
F
.50149 .52859 m .49487 .52262 L .51153 .51984 L .65 .543 0 r
F
.50149 .52859 m .48963 .53227 L .49487 .52262 L F
.49943 .73516 m .49722 .74129 L .49753 .73506 L 1 .376 0 r
F
.49943 .73516 m .49926 .74139 L .49722 .74129 L F
.4947 .72849 m .49234 .73424 L .49345 .72813 L 1 .611 0 r
F
.4947 .72849 m .49396 .73463 L .49234 .73424 L F
.5075 .73515 m .50762 .74141 L .50549 .74144 L .968 .294 0 r
F
.50963 .73509 m .50762 .74141 L .5075 .73515 L .94 .288 0 r
F
.55648 .75509 m .54695 .76172 L .54835 .75462 L 1 .886 0 r
F
.55755 .74756 m .55648 .75509 L .54835 .75462 L 1 .772 0 r
F
.5685 .74778 m .55648 .75509 L .55755 .74756 L 1 .859 0 r
F
.50963 .73509 m .50979 .74137 L .50762 .74141 L .94 .288 0 r
F
.51183 .73502 m .50979 .74137 L .50963 .73509 L .922 .285 0 r
F
.52544 .6873 m .5262 .69455 L .52406 .68842 L .201 .12 0 r
F
.52269 .68136 m .52544 .6873 L .52406 .68842 L .041 .067 0 r
F
.51862 .7284 m .51897 .73473 L .51647 .73484 L .857 .278 0 r
F
.52125 .72823 m .51897 .73473 L .51862 .7284 L .847 .281 0 r
F
.49753 .73506 m .49519 .74112 L .4957 .73489 L 1 .429 0 r
F
.49753 .73506 m .49722 .74129 L .49519 .74112 L F
.50281 .70839 m .5052 .71182 L .50879 .70727 L .119 0 0 r
F
.50281 .70839 m .50026 .71339 L .5052 .71182 L F
.54695 .76172 m .53953 .76798 L .54093 .76117 L 1 .873 0 r
F
.54835 .75462 m .54695 .76172 L .54093 .76117 L 1 .769 0 r
F
.68216 .50803 m .64799 .53502 L .6384 .51932 L .565 .63 0 r
F
.68216 .50803 m .69444 .52792 L .64799 .53502 L F
.51183 .73502 m .51202 .74131 L .50979 .74137 L .922 .285 0 r
F
.5141 .73494 m .51202 .74131 L .51183 .73502 L .911 .285 0 r
F
.5262 .69455 m .52833 .70082 L .52572 .70163 L .372 .159 0 r
F
.52348 .72163 m .52411 .72802 L .52125 .72823 L .768 .265 0 r
F
.5265 .7213 m .52411 .72802 L .52348 .72163 L .745 .269 0 r
F
.52554 .71489 m .5265 .7213 L .52348 .72163 L .669 .243 0 r
F
.5141 .73494 m .51431 .74124 L .51202 .74131 L .911 .285 0 r
F
.51647 .73484 m .51431 .74124 L .5141 .73494 L .905 .287 0 r
F
.52125 .72823 m .52166 .7346 L .51897 .73473 L .847 .281 0 r
F
.52411 .72802 m .52166 .7346 L .52125 .72823 L .837 .288 0 r
F
.52867 .71439 m .5265 .7213 L .52554 .71489 L .634 .245 0 r
F
.52726 .70797 m .52867 .71439 L .52554 .71489 L .557 .216 0 r
F
.4957 .73489 m .49317 .74085 L .49396 .73463 L 1 .505 0 r
F
.4957 .73489 m .49519 .74112 L .49317 .74085 L F
.38722 .36804 m .33104 .36785 L .35315 .34821 L .794 .878 0 r
F
.40734 .35475 m .38722 .36804 L .35315 .34821 L .8 .9 0 r
F
.51647 .73484 m .51671 .74116 L .51431 .74124 L .905 .287 0 r
F
.51897 .73473 m .51671 .74116 L .51647 .73484 L .904 .292 0 r
F
.49345 .72813 m .49088 .73366 L .49249 .72759 L 1 .675 0 r
F
.49345 .72813 m .49234 .73424 L .49088 .73366 L F
.50339 .74146 m .50125 .74771 L .50132 .74144 L 1 .322 0 r
F
.50339 .74146 m .5034 .74773 L .50125 .74771 L F
.50549 .74144 m .5034 .74773 L .50339 .74146 L 1 .307 0 r
F
.50549 .74144 m .50556 .74772 L .5034 .74773 L F
.50762 .74141 m .50556 .74772 L .50549 .74144 L .979 .298 0 r
F
.50132 .74144 m .49908 .74766 L .49926 .74139 L 1 .344 0 r
F
.50132 .74144 m .50125 .74771 L .49908 .74766 L F
.58326 .73929 m .58282 .74811 L .5685 .74778 L .851 .797 0 r
F
.60264 .73881 m .58282 .74811 L .58326 .73929 L .739 .794 0 r
F
.52285 .67991 m .52544 .6873 L .52269 .68136 L 0 .066 0 r
F
.51945 .6743 m .52285 .67991 L .52269 .68136 L 0 0 0 r
F
.50762 .74141 m .50773 .74769 L .50556 .74772 L .979 .298 0 r
F
.50979 .74137 m .50773 .74769 L .50762 .74141 L .956 .293 0 r
F
.51897 .73473 m .51925 .74108 L .51671 .74116 L .904 .292 0 r
F
.52166 .7346 m .51925 .74108 L .51897 .73473 L .906 .3 0 r
F
.49926 .74139 m .49689 .74756 L .49722 .74129 L 1 .377 0 r
F
.49926 .74139 m .49908 .74766 L .49689 .74756 L F
.42919 .56787 m .39891 .57249 L .40993 .56092 L .941 .97 0 r
F
.43928 .55867 m .42919 .56787 L .40993 .56092 L .962 1 0 r
F
.52411 .72802 m .52461 .73445 L .52166 .7346 L .837 .288 0 r
F
.5273 .72777 m .52461 .73445 L .52411 .72802 L .828 .298 0 r
F
.5265 .7213 m .5273 .72777 L .52411 .72802 L .745 .269 0 r
F
.50979 .74137 m .50993 .74765 L .50773 .74769 L .956 .293 0 r
F
.51202 .74131 m .50993 .74765 L .50979 .74137 L .943 .292 0 r
F
.53036 .70722 m .52867 .71439 L .52726 .70797 L .518 .218 0 r
F
.52991 .72088 m .5273 .72777 L .5265 .7213 L .722 .278 0 r
F
.52867 .71439 m .52991 .72088 L .5265 .7213 L .634 .245 0 r
F
.49396 .73463 m .49117 .74045 L .49234 .73424 L 1 .604 0 r
F
.49396 .73463 m .49317 .74085 L .49117 .74045 L F
.51202 .74131 m .51218 .74761 L .50993 .74765 L .943 .292 0 r
F
.51431 .74124 m .51218 .74761 L .51202 .74131 L .939 .293 0 r
F
.49722 .74129 m .49466 .7474 L .49519 .74112 L 1 .425 0 r
F
.49722 .74129 m .49689 .74756 L .49466 .7474 L F
.5283 .69342 m .52833 .70082 L .5262 .69455 L .318 .158 0 r
F
.52544 .6873 m .5283 .69342 L .5262 .69455 L .201 .12 0 r
F
.54093 .76117 m .53953 .76798 L .53505 .76747 L 1 .738 0 r
F
.52166 .7346 m .52197 .74099 L .51925 .74108 L .906 .3 0 r
F
.52461 .73445 m .52197 .74099 L .52166 .7346 L .911 .311 0 r
F
.54835 .75462 m .54093 .76117 L .54188 .75429 L 1 .769 0 r
F
.54904 .74742 m .54835 .75462 L .54188 .75429 L 1 .67 0 r
F
.55755 .74756 m .54835 .75462 L .54904 .74742 L 1 .772 0 r
F
.51431 .74124 m .51449 .74756 L .51218 .74761 L .939 .293 0 r
F
.51671 .74116 m .51449 .74756 L .51431 .74124 L .941 .298 0 r
F
.49726 .7145 m .49686 .71864 L .50026 .71339 L 0 0 0 r
F
.49726 .7145 m .49485 .72001 L .49686 .71864 L F
.50476 .66105 m .50901 .66538 L .51371 .66743 L .624 .031 0 r
F
.49592 .65893 m .50901 .66538 L .50476 .66105 L .434 0 0 r
F
.51671 .74116 m .5169 .7475 L .51449 .74756 L .941 .298 0 r
F
.51925 .74108 m .5169 .7475 L .51671 .74116 L .951 .306 0 r
F
.54093 .76117 m .53505 .76747 L .536 .7608 L 1 .738 0 r
F
.54188 .75429 m .54093 .76117 L .536 .7608 L 1 .655 0 r
F
.52461 .73445 m .52496 .7409 L .52197 .74099 L .911 .311 0 r
F
.5279 .73427 m .52496 .7409 L .52461 .73445 L .918 .329 0 r
F
.5273 .72777 m .5279 .73427 L .52461 .73445 L .828 .298 0 r
F
.53092 .72744 m .5279 .73427 L .5273 .72777 L .819 .314 0 r
F
.52991 .72088 m .53092 .72744 L .5273 .72777 L .722 .278 0 r
F
.49519 .74112 m .49237 .74714 L .49317 .74085 L 1 .494 0 r
F
.49519 .74112 m .49466 .7474 L .49237 .74714 L F
.53223 .71373 m .52991 .72088 L .52867 .71439 L .603 .253 0 r
F
.53036 .70722 m .53223 .71373 L .52867 .71439 L .518 .218 0 r
F
.56868 .73966 m .5685 .74778 L .55755 .74756 L .958 .747 0 r
F
.58326 .73929 m .5685 .74778 L .56868 .73966 L .851 .797 0 r
F
.51767 .67252 m .52285 .67991 L .51945 .6743 L 0 .018 0 r
F
.51371 .66743 m .51767 .67252 L .51945 .6743 L .611 .063 0 r
F
.51925 .74108 m .51944 .74745 L .5169 .7475 L .951 .306 0 r
F
.52197 .74099 m .51944 .74745 L .51925 .74108 L .966 .318 0 r
F
.5034 .74773 m .50118 .75402 L .50125 .74771 L 1 .323 0 r
F
.5034 .74773 m .50341 .75403 L .50118 .75402 L F
.50556 .74772 m .50341 .75403 L .5034 .74773 L 1 .309 0 r
F
.50556 .74772 m .50562 .75402 L .50341 .75403 L F
.50773 .74769 m .50562 .75402 L .50556 .74772 L .986 .301 0 r
F
.50125 .74771 m .49891 .75397 L .49908 .74766 L 1 .343 0 r
F
.50125 .74771 m .50118 .75402 L .49891 .75397 L F
.62365 .50446 m .60716 .52727 L .59627 .5151 L .553 .593 0 r
F
.62365 .50446 m .6384 .51932 L .60716 .52727 L F
.50773 .74769 m .50783 .75399 L .50562 .75402 L .986 .301 0 r
F
.50993 .74765 m .50783 .75399 L .50773 .74769 L .968 .297 0 r
F
.52197 .74099 m .52217 .7474 L .51944 .74745 L .966 .318 0 r
F
.52496 .7409 m .52217 .7474 L .52197 .74099 L .987 .336 0 r
F
.49908 .74766 m .49658 .75388 L .49689 .74756 L 1 .373 0 r
F
.49908 .74766 m .49891 .75397 L .49658 .75388 L F
.50993 .74765 m .51005 .75396 L .50783 .75399 L .968 .297 0 r
F
.51218 .74761 m .51005 .75396 L .50993 .74765 L .961 .297 0 r
F
.31197 .57284 m .24155 .58729 L .24692 .56285 L .606 .699 0 r
F
.49249 .72759 m .48964 .73283 L .49194 .72682 L 1 .606 0 r
F
.49249 .72759 m .49088 .73366 L .48964 .73283 L F
.5279 .73427 m .52831 .74079 L .52496 .7409 L .918 .329 0 r
F
.53168 .73404 m .52831 .74079 L .5279 .73427 L .926 .353 0 r
F
.53092 .72744 m .53168 .73404 L .5279 .73427 L .819 .314 0 r
F
.53385 .72034 m .53092 .72744 L .52991 .72088 L .7 .293 0 r
F
.53223 .71373 m .53385 .72034 L .52991 .72088 L .603 .253 0 r
F
.50901 .66538 m .51767 .67252 L .51371 .66743 L .495 0 0 r
F
.51218 .74761 m .51231 .75392 L .51005 .75396 L .961 .297 0 r
F
.51449 .74756 m .51231 .75392 L .51218 .74761 L .964 .3 0 r
F
.54188 .75429 m .536 .7608 L .53661 .75407 L 1 .655 0 r
F
.5423 .74735 m .54188 .75429 L .53661 .75407 L 1 .576 0 r
F
.54904 .74742 m .54188 .75429 L .5423 .74735 L 1 .67 0 r
F
.49234 .73424 m .48918 .73986 L .49088 .73366 L 1 .706 0 r
F
.49234 .73424 m .49117 .74045 L .48918 .73986 L F
.5283 .69342 m .53116 .69973 L .52833 .70082 L .318 .158 0 r
F
.52496 .7409 m .52516 .74736 L .52217 .7474 L .987 .336 0 r
F
.52831 .74079 m .52516 .74736 L .52496 .7409 L 1 .361 0 r
F
.49689 .74756 m .49416 .75373 L .49466 .7474 L 1 .416 0 r
F
.49689 .74756 m .49658 .75388 L .49416 .75373 L F
.55757 .73995 m .55755 .74756 L .54904 .74742 L 1 .666 0 r
F
.56868 .73966 m .55755 .74756 L .55757 .73995 L .958 .747 0 r
F
.51449 .74756 m .51463 .75389 L .51231 .75392 L .964 .3 0 r
F
.5169 .7475 m .51463 .75389 L .51449 .74756 L .975 .307 0 r
F
.49317 .74085 m .48998 .74675 L .49117 .74045 L 1 .585 0 r
F
.49317 .74085 m .49237 .74714 L .48998 .74675 L F
.5169 .7475 m .51703 .75385 L .51463 .75389 L .975 .307 0 r
F
.51944 .74745 m .51703 .75385 L .5169 .7475 L .996 .319 0 r
F
.53517 .72702 m .53168 .73404 L .53092 .72744 L .81 .338 0 r
F
.53385 .72034 m .53517 .72702 L .53092 .72744 L .7 .293 0 r
F
.52831 .74079 m .5285 .74732 L .52516 .74736 L 1 .361 0 r
F
.53215 .74067 m .5285 .74732 L .52831 .74079 L 1 .395 0 r
F
.53168 .73404 m .53215 .74067 L .52831 .74079 L .926 .353 0 r
F
.52656 .68577 m .5283 .69342 L .52544 .6873 L .132 .125 0 r
F
.52285 .67991 m .52656 .68577 L .52544 .6873 L 0 .066 0 r
F
.47757 .65387 m .48278 .65601 L .49592 .65893 L .267 0 0 r
F
.45668 .6514 m .48278 .65601 L .4769 .65379 L 0 .246 0 r
F
.45668 .6514 m .46357 .65196 L .48278 .65601 L F
.46357 .65196 m .48825 .65808 L .48278 .65601 L 0 .249 0 r
F
.49518 .65876 m .50167 .66256 L .49592 .65893 L 0 .174 0 r
F
.48278 .65601 m .50167 .66256 L .49518 .65876 L F
.50835 .66513 m .5144 .67008 L .50901 .66538 L 0 .112 0 r
F
.50167 .66256 m .5144 .67008 L .50835 .66513 L F
.51767 .67252 m .52228 .67793 L .52285 .67991 L 0 .018 0 r
F
.5144 .67008 m .52228 .67793 L .51767 .67252 L 0 .081 0 r
F
.5144 .67008 m .52072 .6752 L .52228 .67793 L F
.50167 .66256 m .50905 .6667 L .5144 .67008 L 0 .112 0 r
F
.50905 .6667 m .52028 .67488 L .5144 .67008 L 0 .154 0 r
F
.52028 .67488 m .52072 .6752 L .5144 .67008 L F
.48843 .65797 m .49059 .65866 L .50167 .66256 L 0 .174 0 r
F
.48278 .65601 m .49059 .65866 L .48843 .65797 L F
.48825 .65808 m .49059 .65866 L .48278 .65601 L 0 .249 0 r
F
.47417 .65318 m .4928 .65936 L .49059 .65866 L .014 .259 0 r
F
.4928 .65936 m .50071 .66198 L .49059 .65866 L F
.49059 .65866 m .5078 .66616 L .50167 .66256 L 0 .196 0 r
F
.5078 .66616 m .50905 .6667 L .50167 .66256 L F
.4769 .65379 m .48278 .65601 L .47757 .65387 L 0 .246 0 r
F
.51944 .74745 m .51956 .75382 L .51703 .75385 L .996 .319 0 r
F
.52217 .7474 m .51956 .75382 L .51944 .74745 L 1 .336 0 r
F
.536 .7608 m .53122 .76712 L .53185 .76054 L 1 .621 0 r
F
.536 .7608 m .53505 .76747 L .53122 .76712 L F
.53661 .75407 m .536 .7608 L .53185 .76054 L 1 .559 0 r
F
.54896 .74019 m .54904 .74742 L .5423 .74735 L 1 .579 0 r
F
.55757 .73995 m .54904 .74742 L .54896 .74019 L 1 .666 0 r
F
.53612 .73376 m .53215 .74067 L .53168 .73404 L .932 .387 0 r
F
.53517 .72702 m .53612 .73376 L .53168 .73404 L .81 .338 0 r
F
.52217 .7474 m .52226 .75381 L .51956 .75382 L 1 .336 0 r
F
.52516 .74736 m .52226 .75381 L .52217 .7474 L 1 .36 0 r
F
.49466 .7474 m .4916 .7535 L .49237 .74714 L 1 .476 0 r
F
.49466 .7474 m .49416 .75373 L .4916 .7535 L F
.50879 .70727 m .51288 .7096 L .51788 .70568 L .072 0 0 r
F
.50879 .70727 m .5052 .71182 L .51288 .7096 L F
.53661 .75407 m .53185 .76054 L .53223 .75394 L 1 .559 0 r
F
.53685 .74731 m .53661 .75407 L .53223 .75394 L 1 .498 0 r
F
.5423 .74735 m .53661 .75407 L .53685 .74731 L 1 .576 0 r
F
.53215 .74067 m .53234 .74731 L .5285 .74732 L 1 .395 0 r
F
.53669 .74053 m .53234 .74731 L .53215 .74067 L 1 .441 0 r
F
.53612 .73376 m .53669 .74053 L .53215 .74067 L .932 .387 0 r
F
.52516 .74736 m .52521 .75382 L .52226 .75381 L 1 .36 0 r
F
.5285 .74732 m .52521 .75382 L .52516 .74736 L 1 .393 0 r
F
.54217 .74037 m .5423 .74735 L .53685 .74731 L 1 .502 0 r
F
.54896 .74019 m .5423 .74735 L .54217 .74037 L 1 .579 0 r
F
.50341 .75403 m .50113 .76034 L .50118 .75402 L 1 .321 0 r
F
.50341 .75403 m .50342 .76035 L .50113 .76034 L F
.50562 .75402 m .50342 .76035 L .50341 .75403 L 1 .309 0 r
F
.53389 .70621 m .53223 .71373 L .53036 .70722 L .487 .226 0 r
F
.50562 .75402 m .50568 .76034 L .50342 .76035 L 1 .309 0 r
F
.50783 .75399 m .50568 .76034 L .50562 .75402 L .987 .302 0 r
F
.50118 .75402 m .49877 .76031 L .49891 .75397 L 1 .339 0 r
F
.50118 .75402 m .50113 .76034 L .49877 .76031 L F
.5285 .74732 m .52849 .75386 L .52521 .75382 L 1 .393 0 r
F
.53234 .74731 m .52849 .75386 L .5285 .74732 L 1 .438 0 r
F
.53685 .74731 m .53223 .75394 L .53234 .74731 L 1 .498 0 r
F
.53669 .74053 m .53685 .74731 L .53234 .74731 L 1 .441 0 r
F
.54217 .74037 m .53685 .74731 L .53669 .74053 L 1 .502 0 r
F
.50783 .75399 m .50791 .76031 L .50568 .76034 L .987 .302 0 r
F
.51005 .75396 m .50791 .76031 L .50783 .75399 L .975 .299 0 r
F
.53234 .74731 m .53223 .75394 L .52849 .75386 L 1 .438 0 r
F
.49891 .75397 m .49632 .76024 L .49658 .75388 L 1 .365 0 r
F
.49891 .75397 m .49877 .76031 L .49632 .76024 L F
.51005 .75396 m .51015 .76028 L .50791 .76031 L .975 .299 0 r
F
.51231 .75392 m .51015 .76028 L .51005 .75396 L .975 .301 0 r
F
.53223 .75394 m .52827 .76038 L .52849 .75386 L 1 .483 0 r
F
.53223 .75394 m .53185 .76054 L .52827 .76038 L F
.51231 .75392 m .51242 .76025 L .51015 .76028 L .975 .301 0 r
F
.51463 .75389 m .51242 .76025 L .51231 .75392 L .985 .306 0 r
F
.54148 .73341 m .53669 .74053 L .53612 .73376 L .932 .434 0 r
F
.54148 .73341 m .54217 .74037 L .53669 .74053 L F
.51463 .75389 m .51473 .76023 L .51242 .76025 L .985 .306 0 r
F
.51703 .75385 m .51473 .76023 L .51463 .75389 L 1 .315 0 r
F
.49658 .75388 m .49371 .76012 L .49416 .75373 L 1 .403 0 r
F
.49658 .75388 m .49632 .76024 L .49371 .76012 L F
.53639 .71284 m .53385 .72034 L .53223 .71373 L .575 .268 0 r
F
.53389 .70621 m .53639 .71284 L .53223 .71373 L .487 .226 0 r
F
.52849 .75386 m .52511 .76028 L .52521 .75382 L 1 .425 0 r
F
.52849 .75386 m .52827 .76038 L .52511 .76028 L F
.53185 .76054 m .52788 .76688 L .52827 .76038 L 1 .527 0 r
F
.53185 .76054 m .53122 .76712 L .52788 .76688 L F
.51703 .75385 m .51711 .76021 L .51473 .76023 L 1 .315 0 r
F
.51956 .75382 m .51711 .76021 L .51703 .75385 L 1 .33 0 r
F
.54026 .72647 m .53612 .73376 L .53517 .72702 L .798 .373 0 r
F
.54026 .72647 m .54148 .73341 L .53612 .73376 L F
.49237 .74714 m .48884 .75314 L .48998 .74675 L 1 .556 0 r
F
.49237 .74714 m .4916 .7535 L .48884 .75314 L F
.49117 .74045 m .48746 .74618 L .48918 .73986 L 1 .694 0 r
F
.49117 .74045 m .48998 .74675 L .48746 .74618 L F
.51956 .75382 m .5196 .76021 L .51711 .76021 L 1 .33 0 r
F
.52226 .75381 m .5196 .76021 L .51956 .75382 L 1 .352 0 r
F
.52521 .75382 m .52225 .76023 L .52226 .75381 L 1 .383 0 r
F
.52521 .75382 m .52511 .76028 L .52225 .76023 L F
.52226 .75381 m .52225 .76023 L .5196 .76021 L 1 .352 0 r
F
.36818 .56497 m .35815 .57981 L .31197 .57284 L .685 .793 0 r
F
.39891 .57249 m .35815 .57981 L .36818 .56497 L .773 .858 0 r
F
.53854 .71961 m .53517 .72702 L .53385 .72034 L .679 .317 0 r
F
.53639 .71284 m .53854 .71961 L .53385 .72034 L .575 .268 0 r
F
.53854 .71961 m .54026 .72647 L .53517 .72702 L .679 .317 0 r
F
.54812 .73294 m .54217 .74037 L .54148 .73341 L .92 .496 0 r
F
.54812 .73294 m .54896 .74019 L .54217 .74037 L F
.31933 .64668 m .32211 .63652 L .38372 .64322 L .279 .359 0 r
F
.49088 .73366 m .48721 .73902 L .48964 .73283 L 1 .765 0 r
F
.49088 .73366 m .48918 .73986 L .48721 .73902 L F
.49416 .75373 m .49091 .75992 L .4916 .7535 L 1 .454 0 r
F
.49416 .75373 m .49371 .76012 L .49091 .75992 L F
.52827 .76038 m .52489 .76673 L .52511 .76028 L 1 .456 0 r
F
.52827 .76038 m .52788 .76688 L .52489 .76673 L F
.53044 .69188 m .53116 .69973 L .5283 .69342 L .273 .167 0 r
F
.52656 .68577 m .53044 .69188 L .5283 .69342 L .132 .125 0 r
F
.50342 .76035 m .50111 .7667 L .50113 .76034 L 1 .317 0 r
F
.50342 .76035 m .50346 .76669 L .50111 .7667 L F
.50568 .76034 m .50346 .76669 L .50342 .76035 L 1 .307 0 r
F
.50113 .76034 m .49867 .76668 L .49877 .76031 L 1 .332 0 r
F
.50113 .76034 m .50111 .7667 L .49867 .76668 L F
.50568 .76034 m .50574 .76667 L .50346 .76669 L 1 .307 0 r
F
.50791 .76031 m .50574 .76667 L .50568 .76034 L .983 .301 0 r
F
.50791 .76031 m .508 .76665 L .50574 .76667 L F
.51015 .76028 m .508 .76665 L .50791 .76031 L .978 .3 0 r
F
.51015 .47495 m .52791 .49074 L .51462 .48581 L .338 .347 0 r
F
.49283 .47219 m .51015 .47495 L .51462 .48581 L .286 .323 0 r
F
.49877 .76031 m .49611 .76663 L .49632 .76024 L 1 .354 0 r
F
.49877 .76031 m .49867 .76668 L .49611 .76663 L F
.49194 .72682 m .48871 .73165 L .49196 .72572 L 1 .487 0 r
F
.49194 .72682 m .48964 .73283 L .48871 .73165 L F
.51015 .76028 m .51025 .76662 L .508 .76665 L .978 .3 0 r
F
.51242 .76025 m .51025 .76662 L .51015 .76028 L .984 .303 0 r
F
.52511 .76028 m .52214 .76664 L .52225 .76023 L 1 .404 0 r
F
.52511 .76028 m .52489 .76673 L .52214 .76664 L F
.55653 .73233 m .54896 .74019 L .54812 .73294 L .888 .569 0 r
F
.55653 .73233 m .55757 .73995 L .54896 .74019 L F
.50026 .71339 m .50043 .71669 L .5052 .71182 L 0 0 0 r
F
.50026 .71339 m .49686 .71864 L .50043 .71669 L F
.52228 .67793 m .52656 .68577 L .52285 .67991 L 0 .092 0 r
F
.51242 .76025 m .51251 .7666 L .51025 .76662 L .984 .303 0 r
F
.51473 .76023 m .51251 .7666 L .51242 .76025 L 1 .31 0 r
F
.49632 .76024 m .49336 .76654 L .49371 .76012 L 1 .385 0 r
F
.49632 .76024 m .49611 .76663 L .49336 .76654 L F
.51473 .76023 m .5148 .76658 L .51251 .7666 L 1 .31 0 r
F
.51711 .76021 m .5148 .76658 L .51473 .76023 L 1 .321 0 r
F
.52225 .76023 m .51958 .76659 L .5196 .76021 L 1 .366 0 r
F
.52225 .76023 m .52214 .76664 L .51958 .76659 L F
.51711 .76021 m .51714 .76657 L .5148 .76658 L 1 .321 0 r
F
.5196 .76021 m .51714 .76657 L .51711 .76021 L 1 .34 0 r
F
.5196 .76021 m .51958 .76659 L .51714 .76657 L F
.54653 .72574 m .54148 .73341 L .54026 .72647 L .781 .421 0 r
F
.54653 .72574 m .54812 .73294 L .54148 .73341 L F
.4916 .7535 m .48782 .75961 L .48884 .75314 L 1 .522 0 r
F
.4916 .7535 m .49091 .75992 L .48782 .75961 L F
.49485 .72001 m .49277 .72415 L .49686 .71864 L 0 0 0 r
F
.49485 .72001 m .4924 .72484 L .49277 .72415 L F
.49277 .72415 m .48826 .7276 L .49329 .72317 L .784 .455 0 r
F
.49686 .71864 m .49321 .72355 L .49469 .72194 L 0 0 0 r
F
.49321 .72355 m .49277 .72415 L .49469 .72194 L F
.49686 .71864 m .49469 .72194 L .50043 .71669 L F
.49469 .72194 m .48915 .72424 L .49679 .71963 L .699 .459 0 r
F
.50043 .71669 m .49514 .72153 L .49817 .7188 L 0 0 0 r
F
.49514 .72153 m .49469 .72194 L .49817 .7188 L F
.5052 .71182 m .50074 .71637 L .50621 .71394 L F
.50074 .71637 m .50043 .71669 L .50621 .71394 L F
.5052 .71182 m .50621 .71394 L .51288 .7096 L F
.51288 .7096 m .50621 .71394 L .51513 .71004 L F
.50621 .71394 m .50388 .71436 L .51408 .71045 L .448 .407 0 r
F
.50621 .71394 m .51408 .71045 L .51513 .71004 L F
.50043 .71669 m .49817 .7188 L .50621 .71394 L 0 0 0 r
F
.49817 .7188 m .49121 .71946 L .50251 .71491 L .627 .458 0 r
F
.49817 .7188 m .50251 .71491 L .50388 .71436 L F
.49469 .72194 m .49679 .71963 L .49817 .7188 L .699 .459 0 r
F
.49277 .72415 m .49329 .72317 L .49469 .72194 L .784 .455 0 r
F
.4924 .72484 m .49196 .72572 L .49277 .72415 L 0 0 0 r
F
.48998 .74675 m .48582 .75262 L .48746 .74618 L 1 .658 0 r
F
.48998 .74675 m .48884 .75314 L .48582 .75262 L F
.49371 .76012 m .49034 .76639 L .49091 .75992 L 1 .428 0 r
F
.49371 .76012 m .49336 .76654 L .49034 .76639 L F
.40993 .56092 m .39891 .57249 L .36818 .56497 L .801 .903 0 r
F
.48963 .53227 m .47682 .52705 L .49487 .52262 L .725 .708 0 r
F
.48963 .53227 m .47682 .53712 L .47682 .52705 L F
.56739 .73152 m .55757 .73995 L .55653 .73233 L .832 .643 0 r
F
.56739 .73152 m .56868 .73966 L .55757 .73995 L F
.53044 .69188 m .53431 .69824 L .53116 .69973 L .273 .167 0 r
F
.54425 .71863 m .54026 .72647 L .53854 .71961 L .658 .354 0 r
F
.54425 .71863 m .54653 .72574 L .54026 .72647 L F
.48918 .73986 m .48476 .74536 L .48721 .73902 L 1 .806 0 r
F
.48918 .73986 m .48746 .74618 L .48476 .74536 L F
.49091 .75992 m .48696 .76615 L .48782 .75961 L 1 .484 0 r
F
.49091 .75992 m .49034 .76639 L .48696 .76615 L F
.52594 .51856 m .52671 .50727 L .54686 .50795 L .546 .475 0 r
F
.52594 .51856 m .51153 .51984 L .52671 .50727 L F
.48884 .75314 m .48433 .75916 L .48582 .75262 L 1 .61 0 r
F
.48884 .75314 m .48782 .75961 L .48433 .75916 L F
.53801 .70484 m .53639 .71284 L .53389 .70621 L .463 .244 0 r
F
.54137 .71165 m .53854 .71961 L .53639 .71284 L .552 .295 0 r
F
.54137 .71165 m .54425 .71863 L .53854 .71961 L F
.43928 .55867 m .40993 .56092 L .42399 .55032 L .962 1 0 r
F
.45098 .55038 m .43928 .55867 L .42399 .55032 L .948 1 0 r
F
.53801 .70484 m .54137 .71165 L .53639 .71284 L .463 .244 0 r
F
.58166 .73042 m .56868 .73966 L .56739 .73152 L .755 .697 0 r
F
.58166 .73042 m .58326 .73929 L .56868 .73966 L F
.55444 .72476 m .54812 .73294 L .54653 .72574 L .754 .481 0 r
F
.55444 .72476 m .55653 .73233 L .54812 .73294 L F
.50901 .66538 m .5144 .67008 L .51767 .67252 L .495 0 0 r
F
.48964 .73283 m .48526 .73781 L .48871 .73165 L 1 .749 0 r
F
.48964 .73283 m .48721 .73902 L .48526 .73781 L F
.69277 .27236 m .66401 .32363 L .64234 .3027 L .596 .654 0 r
F
.69277 .27236 m .72212 .30065 L .66401 .32363 L F
.48782 .75961 m .48307 .7658 L .48433 .75916 L 1 .558 0 r
F
.48782 .75961 m .48696 .76615 L .48307 .7658 L F
.48746 .74618 m .48241 .75187 L .48476 .74536 L 1 .778 0 r
F
.48746 .74618 m .48582 .75262 L .48241 .75187 L F
.45746 .45887 m .49283 .47219 L .47763 .47108 L .321 .355 0 r
F
.44051 .46172 m .45746 .45887 L .47763 .47108 L .297 .347 0 r
F
.52735 .68368 m .53044 .69188 L .52656 .68577 L .097 .147 0 r
F
.52228 .67793 m .52735 .68368 L .52656 .68577 L 0 .092 0 r
F
.49592 .65893 m .50167 .66256 L .50901 .66538 L .434 0 0 r
F
.58164 .27009 m .58745 .30922 L .56423 .29766 L .551 .584 0 r
F
.58164 .27009 m .61442 .28454 L .58745 .30922 L F
.57672 .31662 m .58862 .27654 L .62402 .29063 L .605 .682 0 r
F
.57672 .31662 m .55131 .30892 L .58862 .27654 L F
.5476 .48594 m .5544 .50443 L .54139 .49696 L .435 .423 0 r
F
.5476 .48594 m .56576 .49414 L .5544 .50443 L F
.60072 .72892 m .58326 .73929 L .58166 .73042 L .674 .71 0 r
F
.60072 .72892 m .60264 .73881 L .58326 .73929 L F
.51788 .70568 m .52442 .70645 L .53134 .70344 L 0 0 0 r
F
.51788 .70568 m .51288 .7096 L .52442 .70645 L F
.50485 .32962 m .48603 .3046 L .52052 .30469 L .698 .812 0 r
F
.50485 .32962 m .48066 .33132 L .48603 .3046 L F
.48582 .75262 m .48028 .75851 L .48241 .75187 L 1 .72 0 r
F
.48582 .75262 m .48433 .75916 L .48028 .75851 L F
.52874 .47952 m .54139 .49696 L .52791 .49074 L .388 .381 0 r
F
.51015 .47495 m .52874 .47952 L .52791 .49074 L .338 .347 0 r
F
.5514 .7173 m .54653 .72574 L .54425 .71863 L .635 .403 0 r
F
.5514 .7173 m .55444 .72476 L .54653 .72574 L F
.49196 .72572 m .48871 .73165 L .48819 .72997 L .877 .451 0 r
F
.56465 .72343 m .55653 .73233 L .55444 .72476 L .713 .547 0 r
F
.56465 .72343 m .56739 .73152 L .55653 .73233 L F
.48721 .73902 m .48179 .7442 L .48526 .73781 L 1 .901 0 r
F
.48721 .73902 m .48476 .74536 L .48179 .7442 L F
.48433 .75916 m .47847 .76528 L .48028 .75851 L 1 .652 0 r
F
.48433 .75916 m .48307 .7658 L .47847 .76528 L F
.53264 .68977 m .53431 .69824 L .53044 .69188 L .247 .188 0 r
F
.52735 .68368 m .53264 .68977 L .53044 .69188 L .097 .147 0 r
F
.52874 .47952 m .5476 .48594 L .54139 .49696 L .388 .381 0 r
F
.38827 .4566 m .40427 .44798 L .44051 .46172 L .363 .388 0 r
F
.33003 .44318 m .40427 .44798 L .38827 .4566 L .415 .43 0 r
F
.47401 .25452 m .5134 .28384 L .48863 .28186 L .493 .518 0 r
F
.44228 .25867 m .47401 .25452 L .48863 .28186 L .48 .504 0 r
F
.56271 .51036 m .54686 .50795 L .57784 .4926 L .484 .449 0 r
F
.62647 .72687 m .60264 .73881 L .60072 .72892 L .605 .68 0 r
F
.62647 .72687 m .62869 .73818 L .60264 .73881 L F
.54752 .71002 m .54425 .71863 L .54137 .71165 L .533 .334 0 r
F
.54752 .71002 m .5514 .7173 L .54425 .71863 L F
.42668 .64798 m .46357 .65196 L .45668 .6514 L .089 .301 0 r
F
.47682 .53712 m .45833 .5332 L .47682 .52705 L .812 .878 0 r
F
.47682 .53712 m .46371 .54317 L .45833 .5332 L F
.45098 .55038 m .42399 .55032 L .4404 .541 L .948 1 0 r
F
.46371 .54317 m .45098 .55038 L .4404 .541 L .894 .99 0 r
F
.48476 .74536 m .47847 .7508 L .48179 .7442 L 1 .91 0 r
F
.48476 .74536 m .48241 .75187 L .47847 .7508 L F
.53264 .68977 m .53792 .69621 L .53431 .69824 L .247 .188 0 r
F
.54296 .70297 m .54137 .71165 L .53801 .70484 L .446 .275 0 r
F
.54296 .70297 m .54752 .71002 L .54137 .71165 L F
.52072 .6752 m .52735 .68368 L .52228 .67793 L 0 .139 0 r
F
.48241 .75187 m .47545 .75759 L .47847 .7508 L 1 .85 0 r
F
.48241 .75187 m .48028 .75851 L .47545 .75759 L F
.48871 .73165 m .48334 .73611 L .48819 .72997 L 1 .692 0 r
F
.48871 .73165 m .48526 .73781 L .48334 .73611 L F
.40734 .35475 m .35315 .34821 L .38137 .33133 L .8 .9 0 r
F
.43048 .34398 m .40734 .35475 L .38137 .33133 L .793 .908 0 r
F
.48028 .75851 m .47847 .76528 L .47288 .76453 L 1 .766 0 r
F
.46371 .54317 m .4404 .541 L .45833 .5332 L .894 .99 0 r
F
.48028 .75851 m .47288 .76453 L .47545 .75759 L 1 .766 0 r
F
.57805 .72161 m .56739 .73152 L .56465 .72343 L .662 .601 0 r
F
.57805 .72161 m .58166 .73042 L .56739 .73152 L F
.56056 .71549 m .55444 .72476 L .5514 .7173 L .607 .46 0 r
F
.56056 .71549 m .56465 .72343 L .55444 .72476 L F
.33104 .36785 m .25392 .37399 L .27353 .34532 L .713 .805 0 r
F
.35315 .34821 m .33104 .36785 L .27353 .34532 L .725 .827 0 r
F
.66168 .72403 m .62869 .73818 L .62647 .72687 L .554 .623 0 r
F
.66168 .72403 m .66399 .73733 L .62869 .73818 L F
.36917 .23729 m .44228 .25867 L .41576 .26665 L .505 .545 0 r
F
.34212 .25582 m .36917 .23729 L .41576 .26665 L .504 .545 0 r
F
.40427 .44798 m .45746 .45887 L .44051 .46172 L .368 .391 0 r
F
.48526 .73781 m .47845 .74255 L .48334 .73611 L 1 .958 0 r
F
.48526 .73781 m .48179 .7442 L .47845 .74255 L F
.49277 .72415 m .48819 .72997 L .48826 .7276 L .784 .455 0 r
F
.52766 .68079 m .53264 .68977 L .52735 .68368 L .1 .184 0 r
F
.52072 .6752 m .52766 .68079 L .52735 .68368 L 0 .139 0 r
F
.47545 .75759 m .47288 .76453 L .46591 .76347 L 1 .894 0 r
F
.55529 .70778 m .5514 .7173 L .54752 .71002 L .516 .383 0 r
F
.55529 .70778 m .56056 .71549 L .5514 .7173 L F
.48179 .7442 m .47377 .74928 L .47845 .74255 L 1 1 0 r
F
.48179 .7442 m .47847 .7508 L .47377 .74928 L F
.47545 .75759 m .46591 .76347 L .46952 .75626 L 1 .894 0 r
F
.47847 .7508 m .47545 .75759 L .46952 .75626 L 1 .987 0 r
F
.71035 .72008 m .66399 .73733 L .66168 .72403 L .517 .562 0 r
F
.71035 .72008 m .71219 .73618 L .66399 .73733 L F
.47847 .7508 m .46952 .75626 L .47377 .74928 L 1 .987 0 r
F
.74461 .49176 m .69444 .52792 L .68216 .50803 L .548 .613 0 r
F
.74461 .49176 m .7597 .51788 L .69444 .52792 L F
.53134 .70344 m .52442 .70645 L .54146 .70198 L 0 0 0 r
F
.59597 .7191 m .58166 .73042 L .57805 .72161 L .608 .625 0 r
F
.59597 .7191 m .60072 .72892 L .58166 .73042 L F
.53493 .68686 m .53792 .69621 L .53264 .68977 L .242 .219 0 r
F
.52766 .68079 m .53493 .68686 L .53264 .68977 L .1 .184 0 r
F
.57255 .71299 m .56465 .72343 L .56056 .71549 L .576 .513 0 r
F
.57255 .71299 m .57805 .72161 L .56465 .72343 L F
.54585 .26007 m .56423 .29766 L .53908 .28912 L .529 .558 0 r
F
.54585 .26007 m .58164 .27009 L .56423 .29766 L F
.48066 .33132 m .44986 .30905 L .48603 .3046 L .738 .865 0 r
F
.48066 .33132 m .45539 .33611 L .44986 .30905 L F
.50923 .25487 m .53908 .28912 L .5134 .28384 L .509 .536 0 r
F
.47401 .25452 m .50923 .25487 L .5134 .28384 L .493 .518 0 r
F
.53493 .68686 m .54218 .69341 L .53792 .69621 L .242 .219 0 r
F
.48819 .72997 m .48144 .73369 L .48826 .7276 L .957 .639 0 r
F
.48819 .72997 m .48334 .73611 L .48144 .73369 L F
.40993 .56092 m .36818 .56497 L .3833 .55096 L .801 .903 0 r
F
.42399 .55032 m .40993 .56092 L .3833 .55096 L .811 .928 0 r
F
.51288 .7096 m .51513 .71004 L .52442 .70645 L 0 0 0 r
F
.43048 .34398 m .38137 .33133 L .41424 .31806 L .793 .908 0 r
F
.45539 .33611 m .43048 .34398 L .41424 .31806 L .771 .897 0 r
F
.51153 .51984 m .50321 .5087 L .52671 .50727 L .612 .563 0 r
F
.51153 .51984 m .49487 .52262 L .50321 .5087 L F
.46952 .75626 m .46591 .76347 L .457 .76196 L 1 1 0 r
F
.4786 .45795 m .51015 .47495 L .49283 .47219 L .351 .371 0 r
F
.45746 .45887 m .4786 .45795 L .49283 .47219 L .321 .355 0 r
F
.77842 .71451 m .71219 .73618 L .71035 .72008 L .487 .512 0 r
F
.77842 .71451 m .77841 .73461 L .71219 .73618 L F
.51772 .67141 m .52766 .68079 L .52072 .6752 L 0 .194 0 r
F
.50905 .6667 m .51772 .67141 L .52072 .6752 L 0 .154 0 r
F
.50923 .25487 m .54585 .26007 L .53908 .28912 L .509 .536 0 r
F
.48334 .73611 m .47458 .74021 L .48144 .73369 L 1 .963 0 r
F
.48334 .73611 m .47845 .74255 L .47458 .74021 L F
.66231 .48916 m .6384 .51932 L .62365 .50446 L .541 .593 0 r
F
.66231 .48916 m .68216 .50803 L .6384 .51932 L F
.42668 .64798 m .43567 .64628 L .46357 .65196 L .089 .301 0 r
F
.38372 .64322 m .43567 .64628 L .42668 .64798 L .198 .334 0 r
F
.46952 .75626 m .457 .76196 L .46206 .75439 L 1 1 0 r
F
.47377 .74928 m .46952 .75626 L .46206 .75439 L F
.45539 .33611 m .41424 .31806 L .44986 .30905 L .771 .897 0 r
F
.56537 .70469 m .56056 .71549 L .55529 .70778 L .5 .432 0 r
F
.56537 .70469 m .57255 .71299 L .56056 .71549 L F
.47845 .74255 m .46801 .74713 L .47458 .74021 L 1 1 0 r
F
.47845 .74255 m .47377 .74928 L .46801 .74713 L F
.47377 .74928 m .46206 .75439 L .46801 .74713 L F
.62029 .71561 m .60072 .72892 L .59597 .7191 L .561 .614 0 r
F
.62029 .71561 m .62647 .72687 L .60072 .72892 L F
.32507 .55417 m .31197 .57284 L .24692 .56285 L .624 .726 0 r
F
.36818 .56497 m .31197 .57284 L .32507 .55417 L .685 .793 0 r
F
.49469 .72194 m .48826 .7276 L .48915 .72424 L .699 .459 0 r
F
.58855 .70952 m .57805 .72161 L .57255 .71299 L .544 .544 0 r
F
.58855 .70952 m .59597 .7191 L .57805 .72161 L F
.5273 .67678 m .53493 .68686 L .52766 .68079 L .134 .226 0 r
F
.51772 .67141 m .5273 .67678 L .52766 .68079 L 0 .194 0 r
F
.3833 .55096 m .36818 .56497 L .32507 .55417 L .702 .821 0 r
F
.46206 .75439 m .457 .76196 L .44536 .75982 L 1 1 0 r
F
.50071 .66198 m .51772 .67141 L .50905 .6667 L 0 .22 0 r
F
.49059 .65866 m .50071 .66198 L .50905 .6667 L 0 .196 0 r
F
.53734 .68282 m .54218 .69341 L .53493 .68686 L .254 .257 0 r
F
.5273 .67678 m .53734 .68282 L .53493 .68686 L .134 .226 0 r
F
.48826 .7276 m .47958 .73027 L .48915 .72424 L .835 .6 0 r
F
.48826 .7276 m .48144 .73369 L .47958 .73027 L F
.50621 .71394 m .49817 .7188 L .50388 .71436 L .448 .407 0 r
F
.53734 .68282 m .54734 .68951 L .54218 .69341 L .254 .257 0 r
F
.42399 .55032 m .3833 .55096 L .40288 .5383 L .811 .928 0 r
F
.4404 .541 m .42399 .55032 L .40288 .5383 L .798 .923 0 r
F
.46206 .75439 m .44536 .75982 L .45241 .75175 L 1 1 0 r
F
.46801 .74713 m .46206 .75439 L .45241 .75175 L F
.50292 .45937 m .52874 .47952 L .51015 .47495 L .384 .394 0 r
F
.4786 .45795 m .50292 .45937 L .51015 .47495 L .351 .371 0 r
F
.49487 .52262 m .47763 .5125 L .50321 .5087 L .665 .681 0 r
F
.49487 .52262 m .47682 .52705 L .47763 .5125 L F
.46357 .65196 m .47417 .65318 L .49059 .65866 L 0 .249 0 r
F
.43567 .64628 m .47417 .65318 L .46357 .65196 L .103 .3 0 r
F
.52442 .70645 m .52855 .7045 L .54146 .70198 L .277 .366 0 r
F
.52442 .70645 m .51513 .71004 L .52855 .7045 L F
.48144 .73369 m .46995 .7369 L .47958 .73027 L 1 .907 0 r
F
.48144 .73369 m .47458 .74021 L .46995 .7369 L F
.65378 .71073 m .62647 .72687 L .62029 .71561 L .525 .577 0 r
F
.65378 .71073 m .66168 .72403 L .62647 .72687 L F
.46801 .74713 m .45241 .75175 L .46074 .74408 L 1 1 0 r
F
.47458 .74021 m .46801 .74713 L .46074 .74408 L F
.57874 .70037 m .57255 .71299 L .56537 .70469 L .485 .467 0 r
F
.57874 .70037 m .58855 .70952 L .57255 .71299 L F
.47458 .74021 m .46074 .74408 L .46995 .7369 L 1 1 0 r
F
.55574 .4701 m .56576 .49414 L .5476 .48594 L .453 .461 0 r
F
.55574 .4701 m .58127 .47938 L .56576 .49414 L F
.54686 .50795 m .54961 .48893 L .57784 .4926 L .537 .5 0 r
F
.54686 .50795 m .52671 .50727 L .54961 .48893 L F
.65371 .24789 m .69277 .27236 L .64234 .3027 L .578 .631 0 r
F
.5127 .66611 m .5273 .67678 L .51772 .67141 L .076 .244 0 r
F
.50071 .66198 m .5127 .66611 L .51772 .67141 L 0 .22 0 r
F
.6103 .70466 m .59597 .7191 L .58855 .70952 L .516 .546 0 r
F
.6103 .70466 m .62029 .71561 L .59597 .7191 L F
.55131 .30892 m .54477 .26741 L .58862 .27654 L .635 .732 0 r
F
.55131 .30892 m .52052 .30469 L .54477 .26741 L F
.52911 .4634 m .5476 .48594 L .52874 .47952 L .419 .425 0 r
F
.50292 .45937 m .52911 .4634 L .52874 .47952 L .384 .394 0 r
F
.4404 .541 m .40288 .5383 L .42599 .52745 L .798 .923 0 r
F
.45833 .5332 m .4404 .541 L .42599 .52745 L .764 .881 0 r
F
.42749 .44127 m .4786 .45795 L .45746 .45887 L .381 .4 0 r
F
.40427 .44798 m .42749 .44127 L .45746 .45887 L .368 .391 0 r
F
.49817 .7188 m .48915 .72424 L .49121 .71946 L .627 .458 0 r
F
.45241 .75175 m .44536 .75982 L .42984 .75679 L 1 1 0 r
F
.47682 .52705 m .45138 .51877 L .47763 .5125 L .717 .797 0 r
F
.47682 .52705 m .45833 .5332 L .45138 .51877 L F
.52911 .4634 m .55574 .4701 L .5476 .48594 L .419 .425 0 r
F
.38372 .64322 m .39516 .63824 L .43567 .64628 L .198 .334 0 r
F
.32211 .63652 m .39516 .63824 L .38372 .64322 L .271 .354 0 r
F
.35315 .34821 m .27353 .34532 L .30377 .31892 L .725 .827 0 r
F
.38137 .33133 m .35315 .34821 L .30377 .31892 L .729 .84 0 r
F
.45833 .5332 m .42599 .52745 L .45138 .51877 L .764 .881 0 r
F
.40611 .22274 m .47401 .25452 L .44228 .25867 L .51 .551 0 r
F
.36917 .23729 m .40611 .22274 L .44228 .25867 L .505 .545 0 r
F
.52599 .67115 m .53734 .68282 L .5273 .67678 L .182 .266 0 r
F
.5127 .66611 m .52599 .67115 L .5273 .67678 L .076 .244 0 r
F
.33003 .44318 m .35078 .42807 L .40427 .44798 L .415 .43 0 r
F
.55383 .68405 m .55684 .69683 L .54734 .68951 L .357 .34 0 r
F
.55383 .68405 m .56698 .69183 L .55684 .69683 L F
.45241 .75175 m .42984 .75679 L .43965 .748 L 1 1 0 r
F
.46074 .74408 m .45241 .75175 L .43965 .748 L F
.48915 .72424 m .47777 .72541 L .49121 .71946 L .739 .567 0 r
F
.48915 .72424 m .47958 .73027 L .47777 .72541 L F
.53993 .67713 m .54734 .68951 L .53734 .68282 L .277 .296 0 r
F
.52599 .67115 m .53993 .67713 L .53734 .68282 L .182 .266 0 r
F
.70061 .70381 m .66168 .72403 L .65378 .71073 L .496 .533 0 r
F
.70061 .70381 m .71035 .72008 L .66168 .72403 L F
.53993 .67713 m .55383 .68405 L .54734 .68951 L .277 .296 0 r
F
.48809 .65533 m .5127 .66611 L .50071 .66198 L .082 .272 0 r
F
.47417 .65318 m .48809 .65533 L .50071 .66198 L .014 .259 0 r
F
.51513 .71004 m .5128 .708 L .52855 .7045 L .435 .417 0 r
F
.51513 .71004 m .50388 .71436 L .5128 .708 L F
.46074 .74408 m .43965 .748 L .4513 .73976 L 1 1 0 r
F
.46995 .7369 m .46074 .74408 L .4513 .73976 L .977 1 0 r
F
.47958 .73027 m .46423 .7322 L .47777 .72541 L .847 .807 0 r
F
.47958 .73027 m .46995 .7369 L .46423 .7322 L F
.35078 .42807 m .42749 .44127 L .40427 .44798 L .416 .432 0 r
F
.59686 .69429 m .58855 .70952 L .57874 .70037 L .471 .481 0 r
F
.59686 .69429 m .6103 .70466 L .58855 .70952 L F
.3833 .55096 m .32507 .55417 L .34567 .53655 L .702 .821 0 r
F
.40288 .5383 m .3833 .55096 L .34567 .53655 L .707 .831 0 r
F
.46995 .7369 m .4513 .73976 L .46423 .7322 L .977 1 0 r
F
.54146 .70198 m .54856 .69654 L .56646 .6956 L .316 .386 0 r
F
.54146 .70198 m .52855 .7045 L .54856 .69654 L F
.6404 .69779 m .62029 .71561 L .6103 .70466 L .493 .527 0 r
F
.6404 .69779 m .65378 .71073 L .62029 .71561 L F
.43965 .748 m .42984 .75679 L .40876 .75249 L .858 .972 0 r
F
.45 .64544 m .48809 .65533 L .47417 .65318 L .134 .302 0 r
F
.43567 .64628 m .45 .64544 L .47417 .65318 L .103 .3 0 r
F
.39516 .63824 m .45 .64544 L .43567 .64628 L .203 .331 0 r
F
.71821 .46676 m .68216 .50803 L .66231 .48916 L .532 .587 0 r
F
.71821 .46676 m .74461 .49176 L .68216 .50803 L F
.32507 .55417 m .24692 .56285 L .26342 .53847 L .624 .726 0 r
F
.52671 .50727 m .51626 .48827 L .54961 .48893 L .582 .569 0 r
F
.52671 .50727 m .50321 .5087 L .51626 .48827 L F
.50473 .65861 m .52599 .67115 L .5127 .66611 L .157 .285 0 r
F
.48809 .65533 m .50473 .65861 L .5127 .66611 L .082 .272 0 r
F
.50388 .71436 m .49498 .71263 L .5128 .708 L .566 .452 0 r
F
.50388 .71436 m .49121 .71946 L .49498 .71263 L F
.45704 .43725 m .50292 .45937 L .4786 .45795 L .398 .414 0 r
F
.42749 .44127 m .45704 .43725 L .4786 .45795 L .381 .4 0 r
F
.60689 .22883 m .61442 .28454 L .58164 .27009 L .56 .609 0 r
F
.60689 .22883 m .65371 .24789 L .61442 .28454 L F
.52052 .30469 m .49494 .26442 L .54477 .26741 L .663 .776 0 r
F
.52052 .30469 m .48603 .3046 L .49494 .26442 L F
.34567 .53655 m .32507 .55417 L .26342 .53847 L .636 .743 0 r
F
.43965 .748 m .40876 .75249 L .42238 .74266 L .858 .972 0 r
F
.4513 .73976 m .43965 .748 L .42238 .74266 L .839 .949 0 r
F
.38137 .33133 m .30377 .31892 L .34355 .29637 L .729 .84 0 r
F
.41424 .31806 m .38137 .33133 L .34355 .29637 L .724 .843 0 r
F
.7672 .69388 m .71035 .72008 L .70061 .70381 L .472 .495 0 r
F
.7672 .69388 m .77842 .71451 L .71035 .72008 L F
.4513 .21371 m .50923 .25487 L .47401 .25452 L .519 .56 0 r
F
.40611 .22274 m .4513 .21371 L .47401 .25452 L .51 .551 0 r
F
.32211 .63652 m .33598 .6267 L .39516 .63824 L .271 .354 0 r
F
.52329 .66316 m .53993 .67713 L .52599 .67115 L .232 .302 0 r
F
.50473 .65861 m .52329 .66316 L .52599 .67115 L .157 .285 0 r
F
.56224 .67629 m .56698 .69183 L .55383 .68405 L .365 .369 0 r
F
.56224 .67629 m .58058 .68476 L .56698 .69183 L F
.49121 .71946 m .476 .71846 L .49498 .71263 L .657 .534 0 r
F
.49121 .71946 m .47777 .72541 L .476 .71846 L F
.40288 .5383 m .34567 .53655 L .373 .52077 L .707 .831 0 r
F
.42599 .52745 m .40288 .5383 L .373 .52077 L .699 .82 0 r
F
.5428 .66906 m .55383 .68405 L .53993 .67713 L .302 .329 0 r
F
.52329 .66316 m .5428 .66906 L .53993 .67713 L .232 .302 0 r
F
.5428 .66906 m .56224 .67629 L .55383 .68405 L .302 .329 0 r
F
.4513 .73976 m .42238 .74266 L .4387 .73358 L .839 .949 0 r
F
.46423 .7322 m .4513 .73976 L .4387 .73358 L .787 .856 0 r
F
.62197 .68562 m .6103 .70466 L .59686 .69429 L .457 .477 0 r
F
.62197 .68562 m .6404 .69779 L .6103 .70466 L F
.52855 .7045 m .52646 .69884 L .54856 .69654 L .425 .417 0 r
F
.52855 .7045 m .5128 .708 L .52646 .69884 L F
.47777 .72541 m .4569 .72547 L .476 .71846 L .721 .697 0 r
F
.47777 .72541 m .46423 .7322 L .4569 .72547 L F
.46423 .7322 m .4387 .73358 L .4569 .72547 L .787 .856 0 r
F
.4692 .64586 m .50473 .65861 L .48809 .65533 L .175 .308 0 r
F
.45 .64544 m .4692 .64586 L .48809 .65533 L .134 .302 0 r
F
.50321 .5087 m .47965 .49108 L .51626 .48827 L .619 .649 0 r
F
.50321 .5087 m .47763 .5125 L .47965 .49108 L F
.49147 .4366 m .52911 .4634 L .50292 .45937 L .42 .435 0 r
F
.45704 .43725 m .49147 .4366 L .50292 .45937 L .398 .414 0 r
F
.68287 .68793 m .65378 .71073 L .6404 .69779 L .472 .5 0 r
F
.68287 .68793 m .70061 .70381 L .65378 .71073 L F
.55519 .21643 m .58164 .27009 L .54585 .26007 L .544 .59 0 r
F
.55519 .21643 m .60689 .22883 L .58164 .27009 L F
.42238 .74266 m .40876 .75249 L .37958 .74635 L .706 .825 0 r
F
.48603 .3046 m .44239 .26829 L .49494 .26442 L .689 .811 0 r
F
.48603 .3046 m .44986 .30905 L .44239 .26829 L F
.56683 .4469 m .58127 .47938 L .55574 .4701 L .467 .489 0 r
F
.56683 .4469 m .60314 .45785 L .58127 .47938 L F
.41424 .31806 m .34355 .29637 L .39074 .27913 L .724 .843 0 r
F
.44986 .30905 m .41424 .31806 L .39074 .27913 L .71 .834 0 r
F
.5021 .21138 m .54585 .26007 L .50923 .25487 L .53 .573 0 r
F
.4513 .21371 m .5021 .21138 L .50923 .25487 L .519 .56 0 r
F
.57784 .4926 m .58455 .46158 L .62422 .46999 L .529 .518 0 r
F
.57784 .4926 m .54961 .48893 L .58455 .46158 L F
.42599 .52745 m .373 .52077 L .40574 .50757 L .699 .82 0 r
F
.45138 .51877 m .42599 .52745 L .40574 .50757 L .68 .785 0 r
F
.56646 .6956 m .57842 .68496 L .60316 .68642 L .343 .394 0 r
F
.56646 .6956 m .54856 .69654 L .57842 .68496 L F
.5021 .21138 m .55519 .21643 L .54585 .26007 L .53 .573 0 r
F
.44986 .30905 m .39074 .27913 L .44239 .26829 L .71 .834 0 r
F
.52882 .43976 m .55574 .4701 L .52911 .4634 L .443 .46 0 r
F
.49147 .4366 m .52882 .43976 L .52911 .4634 L .42 .435 0 r
F
.47763 .5125 m .44203 .49755 L .47965 .49108 L .652 .726 0 r
F
.47763 .5125 m .45138 .51877 L .44203 .49755 L F
.52882 .43976 m .56683 .4469 L .55574 .4701 L .443 .46 0 r
F
.41439 .63434 m .4692 .64586 L .45 .64544 L .22 .331 0 r
F
.39516 .63824 m .41439 .63434 L .45 .64544 L .203 .331 0 r
F
.45138 .51877 m .40574 .50757 L .44203 .49755 L .68 .785 0 r
F
.33598 .6267 m .41439 .63434 L .39516 .63824 L .272 .351 0 r
F
.38245 .41538 m .45704 .43725 L .42749 .44127 L .422 .439 0 r
F
.35078 .42807 m .38245 .41538 L .42749 .44127 L .416 .432 0 r
F
.5128 .708 m .50124 .70275 L .52646 .69884 L .518 .444 0 r
F
.5128 .708 m .49498 .71263 L .50124 .70275 L F
.49244 .64785 m .52329 .66316 L .50473 .65861 L .224 .316 0 r
F
.4692 .64586 m .49244 .64785 L .50473 .65861 L .175 .308 0 r
F
.68114 .44424 m .71821 .46676 L .66231 .48916 L .514 .56 0 r
F
.42238 .74266 m .37958 .74635 L .39848 .73497 L .706 .825 0 r
F
.4387 .73358 m .42238 .74266 L .39848 .73497 L .695 .789 0 r
F
.34567 .53655 m .26342 .53847 L .29116 .5153 L .636 .743 0 r
F
.373 .52077 m .34567 .53655 L .29116 .5153 L .64 .747 0 r
F
.57354 .66514 m .58058 .68476 L .56224 .67629 L .373 .388 0 r
F
.57354 .66514 m .5993 .67462 L .58058 .68476 L F
.51855 .65168 m .5428 .66906 L .52329 .66316 L .275 .331 0 r
F
.49244 .64785 m .51855 .65168 L .52329 .66316 L .224 .316 0 r
F
.49498 .71263 m .4743 .70837 L .50124 .70275 L .588 .504 0 r
F
.49498 .71263 m .476 .71846 L .4743 .70837 L F
.4387 .73358 m .39848 .73497 L .42141 .72466 L .695 .789 0 r
F
.4569 .72547 m .4387 .73358 L .42141 .72466 L .67 .711 0 r
F
.65758 .67305 m .6404 .69779 L .62197 .68562 L .444 .464 0 r
F
.65758 .67305 m .68287 .68793 L .6404 .69779 L F
.5461 .65744 m .56224 .67629 L .5428 .66906 L .326 .355 0 r
F
.5461 .65744 m .57354 .66514 L .56224 .67629 L F
.51855 .65168 m .5461 .65744 L .5428 .66906 L .275 .331 0 r
F
.476 .71846 m .44716 .71572 L .4743 .70837 L .635 .604 0 r
F
.476 .71846 m .4569 .72547 L .44716 .71572 L F
.4569 .72547 m .42141 .72466 L .44716 .71572 L .67 .711 0 r
F
.74417 .67353 m .70061 .70381 L .68287 .68793 L .454 .473 0 r
F
.74417 .67353 m .7672 .69388 L .70061 .70381 L F
.54856 .69654 m .54728 .68543 L .57842 .68496 L .416 .413 0 r
F
.54856 .69654 m .52646 .69884 L .54728 .68543 L F
.39848 .73497 m .37958 .74635 L .33837 .73746 L .613 .686 0 r
F
.4409 .63213 m .49244 .64785 L .4692 .64586 L .245 .334 0 r
F
.41439 .63434 m .4409 .63213 L .4692 .64586 L .22 .331 0 r
F
.54961 .48893 m .53671 .45756 L .58455 .46158 L .56 .567 0 r
F
.54961 .48893 m .51626 .48827 L .53671 .45756 L F
.42401 .40644 m .49147 .4366 L .45704 .43725 L .433 .451 0 r
F
.38245 .41538 m .42401 .40644 L .45704 .43725 L .422 .439 0 r
F
.63506 .42558 m .63556 .47216 L .60314 .45785 L .496 .534 0 r
F
.63506 .42558 m .68114 .44424 L .63556 .47216 L F
.60316 .68642 m .6235 .66779 L .65756 .67299 L .36 .396 0 r
F
.60316 .68642 m .57842 .68496 L .6235 .66779 L F
.373 .52077 m .29116 .5153 L .32937 .49462 L .64 .747 0 r
F
.40574 .50757 m .373 .52077 L .32937 .49462 L .636 .736 0 r
F
.3614 .61814 m .4409 .63213 L .41439 .63434 L .28 .351 0 r
F
.33598 .6267 m .3614 .61814 L .41439 .63434 L .272 .351 0 r
F
.39848 .73497 m .33837 .73746 L .36457 .72376 L .613 .686 0 r
F
.42141 .72466 m .39848 .73497 L .36457 .72376 L .609 .655 0 r
F
.52646 .69884 m .51132 .6882 L .54728 .68543 L .481 .436 0 r
F
.52646 .69884 m .50124 .70275 L .51132 .6882 L F
.47358 .63216 m .51855 .65168 L .49244 .64785 L .276 .341 0 r
F
.4409 .63213 m .47358 .63216 L .49244 .64785 L .245 .334 0 r
F
.51626 .48827 m .4836 .45873 L .53671 .45756 L .586 .62 0 r
F
.51626 .48827 m .47965 .49108 L .4836 .45873 L F
.47337 .40242 m .52882 .43976 L .49147 .4366 L .446 .467 0 r
F
.42401 .40644 m .47337 .40242 L .49147 .4366 L .433 .451 0 r
F
.58267 .41195 m .60314 .45785 L .56683 .4469 L .479 .509 0 r
F
.58267 .41195 m .63506 .42558 L .60314 .45785 L F
.58927 .64877 m .5993 .67462 L .57354 .66514 L .381 .399 0 r
F
.58927 .64877 m .62583 .65981 L .5993 .67462 L F
.40574 .50757 m .32937 .49462 L .3762 .47766 L .636 .736 0 r
F
.44203 .49755 m .40574 .50757 L .3762 .47766 L .624 .71 0 r
F
.42141 .72466 m .36457 .72376 L .39695 .71155 L .609 .655 0 r
F
.44716 .71572 m .42141 .72466 L .39695 .71155 L .595 .602 0 r
F
.50124 .70275 m .47267 .6935 L .51132 .6882 L .533 .477 0 r
F
.50124 .70275 m .4743 .70837 L .47267 .6935 L F
.5107 .63482 m .5461 .65744 L .51855 .65168 L .31 .354 0 r
F
.47358 .63216 m .5107 .63482 L .51855 .65168 L .276 .341 0 r
F
.70958 .65443 m .74417 .67353 L .68287 .68793 L .433 .45 0 r
F
.47965 .49108 m .42881 .46548 L .4836 .45873 L .607 .67 0 r
F
.47965 .49108 m .44203 .49755 L .42881 .46548 L F
.52749 .40415 m .56683 .4469 L .52882 .43976 L .462 .486 0 r
F
.47337 .40242 m .52749 .40415 L .52882 .43976 L .446 .467 0 r
F
.52749 .40415 m .58267 .41195 L .56683 .4469 L .462 .486 0 r
F
.44203 .49755 m .3762 .47766 L .42881 .46548 L .624 .71 0 r
F
.55008 .64036 m .57354 .66514 L .5461 .65744 L .346 .373 0 r
F
.55008 .64036 m .58927 .64877 L .57354 .66514 L F
.5107 .63482 m .55008 .64036 L .5461 .65744 L .31 .354 0 r
F
.44716 .71572 m .39695 .71155 L .43372 .70135 L .595 .602 0 r
F
.4743 .70837 m .44716 .71572 L .43372 .70135 L .571 .537 0 r
F
.4743 .70837 m .43372 .70135 L .47267 .6935 L F
.36457 .72376 m .33837 .73746 L .27878 .72438 L .553 .581 0 r
F
.57842 .68496 m .57935 .6653 L .6235 .66779 L .409 .41 0 r
F
.57842 .68496 m .54728 .68543 L .57935 .6653 L F
.398 .6118 m .47358 .63216 L .4409 .63213 L .295 .354 0 r
F
.3614 .61814 m .398 .6118 L .4409 .63213 L .28 .351 0 r
F
.66474 .63762 m .70958 .65443 L .65758 .67305 L .41 .427 0 r
F
.36457 .72376 m .27878 .72438 L .31504 .70704 L .553 .581 0 r
F
.39695 .71155 m .36457 .72376 L .31504 .70704 L .55 .561 0 r
F
.54728 .68543 m .52745 .6662 L .57935 .6653 L .454 .429 0 r
F
.54728 .68543 m .51132 .6882 L .52745 .6662 L F
.44435 .60863 m .5107 .63482 L .47358 .63216 L .314 .361 0 r
F
.398 .6118 m .44435 .60863 L .47358 .63216 L .295 .354 0 r
F
.61213 .62407 m .62583 .65981 L .58927 .64877 L .386 .405 0 r
F
.61213 .62407 m .66474 .63762 L .62583 .65981 L F
.39695 .71155 m .31504 .70704 L .3611 .69183 L .55 .561 0 r
F
.43372 .70135 m .39695 .71155 L .3611 .69183 L .54 .529 0 r
F
.51132 .6882 m .47113 .67094 L .52745 .6662 L .491 .456 0 r
F
.51132 .6882 m .47267 .6935 L .47113 .67094 L F
.4979 .60939 m .55008 .64036 L .5107 .63482 L .337 .372 0 r
F
.44435 .60863 m .4979 .60939 L .5107 .63482 L .314 .361 0 r
F
.55518 .61452 m .58927 .64877 L .55008 .64036 L .361 .386 0 r
F
.55518 .61452 m .61213 .62407 L .58927 .64877 L F
.43372 .70135 m .3611 .69183 L .41433 .67958 L .54 .529 0 r
F
.47267 .6935 m .43372 .70135 L .41433 .67958 L .52 .492 0 r
F
.47267 .6935 m .41433 .67958 L .47113 .67094 L F
.4979 .60939 m .55518 .61452 L .55008 .64036 L .337 .372 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00DOoo0/jPcOoo001@ool5cZ3;ool004ooo`O>X<[oo`00Cooo2LjPb?oo001>ool<
cZ36ool004goo`k>X<Goo`00COoo4<jP`ooo001<oolCcZ31ool004_ooaG>X<3oo`00Booo0lIP4/jP
0]k0__oo001;ool6aV0>cZ05g/2lool004[oo`W6H0_>X0SN`;[oo`00B_oo3<IP1ljP2mk0^?oo0019
ool@aV03cZ0>g/2fool004Wooa;6H13N`1Kooa24H0N4P8Soo`00BOoo4/IP0mJ03Mk00^l03_oo5XAP
3XB0POoo0018oolCaV05eX0:g/05k`05oolMQ60>Q805S:1lool004Sooa?6H0SFP0KN`0S_0004oon4
@8A0Q40LQ60>Q80:S:1gool004Oooa?6H0_FP0?N`0S_00J4@1^4H0j4P0n<X7;oo`00Aooo1KhP3/IP
3MJ01nl02HA06XAP3HB048bP0hc0Kooo0017ool9_R0:aV0=eX03iX02k`0<Q40JQ60<Q80?S:06S<1]
ool004Ooo`jn80G6H0gFP0;VP124@1V4H0b4P0j<X0V<`6_oo`00Aooo4[hP3MJ00^J04XA068AP38B0
3XbP2hc0JOoo0017oolB_R06cR07eX000nJ0Q424@00BQ40GQ60;Q80>S:0>S<1Wool004Oooa:n80c>
81N4@1J4H0^4P0f<X16<`6Goo`00Aooo4[hP2lhP6HA05HAP2hB03HbP48c00iD0Hooo0017oolB_R09
cR0LQ40DQ60;Q80<S:0@S<06U@1Qool004Oooa:n80W>80>4H1V4@0]l00Yl80V4@0b<X12<`0RE063o
o`00Aooo4[hP2<hP1XAP58A017_P2g`02G`P2HA018AP28bP3hc02iD0G_oo0018ool@_N08cR0:Q60=
Q407Nn0@]V0>[R07Q604S:0?S<0=U@1Mool004SooaNmh0f4H0V4@0Ach09kh0BfX0nfH0j^80BU`0J4
H0n<`12E05_oo`00B?oo5[gP4HAP18A017?P2;JP3kIP3JhP2JG00XAP0hbP2hc04YD0F_oo0018oolE
_N0DQ603Ln0;]Z0>]V0>[R0=YL03S:08S<0BU@03WB1Hool004WooaBmh1>4H0nfX0jfH0f^80fU`0BM
H0><X0B<`16E00JM85Ooo`00BOoo5;gP4HAP0kjP3kJP3KIP3:hP3JG029eP0XbP4ID02IdPE_oo0019
oolC_N0?Q607_Z0>]Z0=]V0<[R0<YL0<WF000iCPU@2E000;U@0<WB1Eool004Wooa2mh0>eP0b4H0Zn
X0jfX0bfH0b^80bU`0nMH003U>2E09D000RE00jM85Coo`00BOoo4KFP0[F02HAP3[jP3KJP3;IP2jhP
3:G03YeP0iD000>Dh9D0U@001ID04IdPDooo001:ool@]J000kF0Q624H005Q60A_Z0>]Z0;]V0;[R0;
YL0=WF06U@02ool3U@0DWB1Bool004[ooa6eX003]H24P8B000>4P1>nX0ffX0^fH0Z^80^U`0bMH0JE
00FDh1NM857oo`00Booo4;FP00BeP8B0Q824P1FnX0ffX0ZfH0Z^80^U`0^MH0JE00JDh1JM80>MH53o
o`00Booo4KFP00>4P;jP_Z005[jP3;JP2[kP2[IP2JGP2ieP1ID01iCP5IdP1iePCooo001<ool?]J0J
_Z09]Z04ab09_^09]V09YN05WD05WF06U@06U>0DWB0:WF1?ool004coo`feX1fnX0BfX0S780Vnh0Rf
H0VUh0VM@0JE00NDh1:M80jMH4koo`00COoo2;FP0ZEP7kjP3<LP2;kP2KIP2:GP2Ie00iC00YD019BP
0iCP4IdP4IePC_oo001=ool9YF03_X0K_Z03cd0;ab08_^08]V08YN08WD06U<06U:0@WB0EWF1=ool0
04koo`NUH0JnP1NnX0K?@0[780Rnh0NfH0RUh0NM@0ND`0JDX0:Lh0fM80>UH1BMH4goo`00Cooo1JEP
2Kj04kjP2Lm02LLP2;kP1[IP1jGP1ie019C000>D@9C0U<001YBP1IcP2YdP1ZEP59ePC?oo001@ool3
YF0;_X0?_Z0<cd09ab07_^07_/06[N06W@05U<000iA0U<2D@002U403U:08W>06WB09YF0DWF1<ool0
057oo`03YF2nP;j000bnP0^nX0C?80_?@0S780O?H0Jn`0J]h0JM00><80>D`0JD@0^Lh0>M80bUH0nM
H0FUP4_oo`00DOoo4Kj01kjP1llP2lm01<LP1=o01/mP1[k01JgP1Id01X`P1iA00YbP2YcP3jEP2YeP
2ZF0Booo001@oolD_X03_Z0:cb0:cd08gl06cf05_/05[N05W@05S204Rn03U405W:07W>03YD0?YF05
WF0>YH1;ool004kooaNnP0g?80O?@0?W`0OO`0K?H0Bn`0F]h0BM00F<8003Nj2;h8_P00B;h0RLX0>L
h0NU@0jUH1>UP4_oo`00C_oo0kIP4kj00ll03<lP1<m01^O01]o01/mP1<l01;FP0jAP1H^P0W/00X]P
0h_P0ia01ibP2jE02JEP1JFP4jF0B_oo001=ool7]V0?_X06c`0;cb09il06gl06kn04c`03]J000jAP
Rj2;X004Rj02NX05Rf06W403W:04[@0;YD04YF09YJ0CYH1:ool004coo`^fH0^nP0S?00W?80?WX0SW
`0?O`0?oh0G_h0??00>eX003Xl1kH7]P009kH004Jd1ah78PLR02R^000h]PFb2;H002Vn05W408[@0:
YD0=YJ0CYH1:ool004_oo`nfH0NnP0_?00K?80GWX0OW`0Koh0C_h0CVh0:m0005Xl1kH4/0PH1aH002
NJ00177PRX2:P8Z00X[P1I_P0Ya00jc02:d01JE01JfP3JFP4ZF0B_oo001;oolB]V03_X0>c`03cb07
ij05il07on02kn02on03i^02_@001P00bN2i`:W0VJ21X09iX0::80::P0>KH0BKh0F/`0R]00Z]X0fU
X0bUP0JU`4[oo`00B_oo5KIP4<l02^NP0nO03?oP0^KP00S<H000jR3J0<WP^N2Y`9VP0YW000>Ah8X0
RR000j;P0Y]P1KAP1Jc01:d01;F02JfP3JFP1ZF03:G0B_oo0019oolF]V03a/0<c`03if09ij0>on02
mZ003=?PnT3Z8=X0dP31h;WPZL2Q`9W0TN2R@0:RX0:Rh0>ch0BdH0F/`0ReP0V]X0fUX1:U`4[oo`00
B?oo5[IP1/K02Ll01^MP1^NP3ooP00kfX?h0o63jP?90hR3B0<7P^N2Y`;80ZP2Z8:900Z:P0k]P0[?P
1;AP1[e01kF02JfP3JgP4ZG0B_oo0018ool5]R0@]V09a/06c`09if03ij0@on001oh0lj3kh?[0nT3Z
8=X000;:0004^P2b0:X0ZR02^/001;/0^f2kH;]P0[?P1LcP1Ke01kF02[GP3:gP4ZG0B_oo0018ool9
]R0;]V0<a/03c`0;if0Bon003OfPo43l0?[0nT3Z8=X0fR3B8<XPbT32@<:000:j`004^`3D0=@0e003
e604c>05_D07aN0:]N0<[N0BYL1:ool004Soo`jf80FfH0o6`0_WH0?oX13oh00=oJ3m`?`0n^3jH>Y0
hR3J8=8PbR3:@<90f/000]/P0]^00]@00mAP1<cP1MG01lGP2[GP3:gP4ZG0B_oo0017oolC]R0@a/03
g`07if06oj0=on02o`003?f0o03jh?Z0lT3Z8>8PhT3J@=YPfZ3J`0;K80;KP0;D00?]00CUP0GE`0O5
h0Zeh0b]h1:U`4[oo`00Aooo4kHP1KiP2/K01ml00nMP2?nP3?oP00go@?iPoJ3l0?[PnX3b@>XPhR3R
@=Y0lZ3jh002nb000o^0o03l0002m803k@04iH05eL07aN0:]N0<[N0BYL1:ool004Oooa>f80VnH0G6
`0[O00SoX0?o`0Soh0;o`007od3n@?c0nf3k0?Z0nT000^Y00^YP00GbX?[Pnb3k8?^000;l00;dP0?]
00CUP0GE`0O5h0Zn@0bf81:]h4[oo`00Aooo4kHP3KiP2ml00olP1?nP1Oo01_oP0oo000On@?ePo83k
H?/0nX3jH002lT001?9PnX3j`?]00_^P00?l0?bPo:000_dP0og01?HP1NIP1liP2[i03;HP4JgPBooo
0016oolC]R0>_V05eX05g`07ob06ol03oh03on02ob002?kPoN3m0?a0nf3j`?Z0nV02lT001?9PnX3j
`?]00_^P00?l0?bPo:000_dP0og01?HP1NIP1liP2Ki03KHP4JgPBooo0016ool6[N0=]R0>_V09eX09
ob0?Jh0?Lj06Ln000oiPo/3n`002o/05iV07cV09_T0<]R0A[N1<ool004Koo`b]h0Nf80fnH0[FP0?^
X0;o81A[P0icX0]ch0Gfh0KN`0Vn@0ff816]h4coo`00A_oo4ZgP3[iP2MJ00^jP66^03W>P47?P1]k0
2LJP1[IP1kHP4:gPCOoo0016oolB[N0=]P08eX0MJh0=Lj0@Ln04O002g/09aZ0<]V0A[N1=ool004Ko
oa:]h0ff00G680E[H1][P0ecX0mch0Ul00K6X0ffH12^04koo`00A_oo4ZgP3KH00/HP2V]P6V^037>P
3g?P3G`00/JP3;IP4Jh0C_oo0016oolB[N0<]P0?Jf0IJh0;Lj0>Ln0AO00;]V0@[P1?ool004Kooa:]
h0^f019[H1M[P0]cX0ich11l00Al@0NfH16^04ooo`00A_oo4ZgP2[H05F]P5V^02W>P3G?P47`027a0
1;IP4:h0D?oo0017oolBYJ08[J0HJf0DJh0:Lj0=Ln0?O00;O4000kj0[P2^000>[P1Aool004Oooa:U
X0N]X1Y[H0YS80YS@0U[H0ach0ml00ml@0>^80^^057oo`00B?oo4JFP1JfP6F]P1E/P2F<P2F=02F]P
1W>P1W?P3W`04Wa01ZhP1Jh0D_oo0018oolBYJ04[J0FJf0:Fb08Hb09Hd08Jf0;Lj0>O00BO403Q608
[R1Cool004Wooa6UX0>]X1I[H0AK00UK80MS80QS@0Q[H0]cX0Ach0Ul015l@0:4H003[R24H8AP00:4
H0F^85Coo`00BOoo4JFP0ZE05F]P25/02E/P1V<P26=01f]P2W>P2G?P17`04Ga02XAP0ZhPEOoo0019
oolBWD0DJf0=F`07Fb06Hb07Hd07Jf0:Lj0<Ln0@O404Q6000jhPQ624H007Q61Eool004[ooa6M@003
YD1[P6^000I[P0Y[H0MK80UK00E:`0NM@12Dh0f<P0Ech0Al80]l@0J4H003[R24H8AP00V4H5?oo`00
Booo4Ie04F^03E/P00=:`9e0WD003Ie03iCP3Hb01h@P1G`P27a01XAP00>^@8APQ6002hAPD_oo001<
ool@WD0AJh06Hb04Fb05WJ0>WD0>U>0=S80>Q2000g`PO41l@002O408Q6000ji0Q624H009Q603S:1A
ool004cooa2M@15[P0IS80VMX0jM@0jDh0b<P0f480Ek`1B4H0J<X53oo`00COoo3ie046^00f<P3IfP
3Ye03ICP2hb03H@P27_04HAP2HbPCooo001>ool;WD04U@0>Lj0BWJ0=WD0<U>0;S80<Q20;Nl07Q600
0ji0Q624H003Q60=S:1>ool004ooo`FM@0VE00]cX0FUh12MX0fM@0bDh0Z<P0^480Yk`0j4H12<X4go
o`00Cooo3iD01g>P2JGP3ifP3Ie02iCP2Xb02X@P2W_03XAP4hbPC?oo001Aool=U@04Ll0=YN0?WJ0;
WD0;U>09S80:Q20:Nl0=Q60GS:1;ool005;oo`bE01:Uh0jMX0JM@0FU`0^M80RDP0V;h0Qk`0j4H1Z<
X4_oo`00Dooo2YD05:GP3IfP2jG02YdP29B028_P27^03HAP6HbP1HcPB_oo001Dool7U@0GYN09WJ04
[T0:YL09WB08U807Rn09Nh02Q6000g>0Q624H006Q60GS:0;S>19ool005Goo`BE01ZUh0FMX0N^@0ZU
`0RM80RDP0J;h0MkP003Jd24H8AP00V4H1J<X12<h4Soo`00E_oo00><X:GPYN006jGP3:i02JG01idP
1iB01H_P27^000=k`8@PJd000X@P1hAP4hbP5HcPB?oo001EoolMYN03]X0;[T09YL04WB03[F06W804
Rl07Lf000f]0Nl1k`002Q20016]0Q22488@P18AP4XbP19D05HcPAooo001CoolMYN06]X0;[T08YL06
[F06W803Rl06Lf0017]PFb1kH7]P2H@P4XbP29D05HcPA_oo001BoolLYN09]X0:[T08]V06[F05W802
Rl04Lf0015/PL^1K85/P0g]P0h?P18@P19BP3XbP2iD05HcPA_oo001AoolJYN0=]X07[T03a`07]V05
[F04W802Rh04Jd03B`04L^06Pn08U:0:S:0?U@0>S>07U@15ool0053ooaVUh0BfX0bfP0B^@0G700Nf
H0:]H0>mX0>T@004Rh1[@6]0Jd02B`000eW0LR1b8002LX04Pf03Pn03U608U:05S:05UB0?U@07S>0=
U@15ool004oooaRUh0RfX0^fP0W700FfH0FmX0:T@0:;P007ZL2QX860NF1YH7W0LN000W8P0h<018=P
1YAP1iBP2YDP8iD0AOoo001>oolGYN0;]Z08]X03cf08a`03]V02c`04_J03]0002H^0`N2Y`:6PXL29
X86PNL1ah003RX03P`04W005U608W@0:UB07U@08UD0CU@15ool004gooaJUh0nfX0BfP0K?H0O700G?
00:mX0;=`0:d0007hR3B0<WP`N2Y`:70RJ000Y7P00BB08Y0RX2:P0BKP0>L00>DH0>Th0NM00ZE80nE
@1>E04Goo`00Booo5jGP1;J03KJP2/mP1<L00nOP1<l00lg000Bkh9<PnT3R80;B0008bP2ih;7PXN2I
h97PTP2:@0>S00>KP0>L00JTh0RM00FE80FMP0jE@1>E04Goo`00Booo19g04ZGP1kJ02[JP3<mP1nOP
1?NP00o=`>FP^n3k0?YPjR3J0=80bP2ih;7PXN2Ih:Y0ZV000Z:P0Z<01;@P0jb01ZCP1id02Yf03YE0
4iD0AOoo001:ool9WL0=YN0:]X07]Z0;cf04mn03in03on03mj02iJ002?a0nb3jP?90hR3J8=80`P02
^P000k8PZT2ZH002XZ03^j03]204[805Y>08[H0:WH0=UD0CU@15ool004Woo`fM`0VUh0ffP0BfX0W?
H0Sgh0Soh00>oH3k`?e0nb3jP?90hR3J8=80`P2j0<Y0bV3:P0;2`0;380:kX0>d80C580JeP0N]P0ZM
P22E@4Goo`00BOoo4Ig01:GP4;J02/mP2?OP2OoP00kmP?g0o>3k@?ZPnT3Z8>8PfR3B8=90bT3:H<Z0
0/;00/<P0]`P0mC01<DP1[F01jf05if04iE0AOoo0018oolEWL0@]X05cb05cf08mn0:on002?nPoN3l
`?]0nZ3j@>XPhR02hT001>9PhX3RX>;P0^=00^>P0]`P0mC01<DP1[F01kH02ZG03If04iE0AOoo0017
oolFWL04[T0;]X09cb09mn0:on001onPob3mX?c0nf3jX?YP00;Z@0;R@004hV3RP>:Ph^02hd02hj02
g203mF04gN06cR07]P0:YL0=WH0BUD16ool004KooaJM`0V^@0JfP0[?80?g`0Ggh0coh007oV3mP?bP
nf3j`?YPlT000^Y000CZH?:Pn/3k00;kH003nl3l@?a000;lh0?eH0CMh0K>80Nf00ZU`0fMP1:E@4Ko
o`00A_oo1if03Yg03Zi02llP1oO03OoP00So@?i0oD3kh?/0n/3jH?900^Y000CZH?:Pn/3k00;kH003
nl3l@?a000;lh0?eH0CMh0K>80Nf00VU`0fMP1>E@4Koo`00A_oo3If01ig03ji01LK01LlP1oO03?oP
0_o000On`?i0o83k`?[Pn/3jH002lT001O9PnX3j`?/0nf000__000?l@?cPo>000_fP0oi01?JP1]k0
1lJ02JhP3Ig04YEPAooo0016oolCWH0?[T0:a/07ml0<on02ol02o/001_g0o43kX?[Pn/3jH0;b@005
lV3jP?[0n`3kH002nl000oa0o>3lh002oJ03oT04mZ06g/07aX09[R0=WL0BUF17ool004Kooa>MP0N^
00N^@0_6`0KW80Koh0Co`0?oh0;o8007oR3m`?cPo43kX?[PnZ000oYP0_Z000?k0?]0nj000_a000?l
h?fPoJ000_iP0ol01?mP1Mk02<J02JhP39g04YEPB?oo0016oolCWH0=[P0;a/07ib05ob05ol04ob00
2?hPoD3m@?b0nn3kH?[0nZ03nV001_Z0nZ3k8?^0o03lX0;lh004oJ3nH?iPoV03o`04of05id07c^0:
[R0<WL0AUF19ool004Kooa:MP0j^00ZnH0SW80Go80Cnh0?o80;n@008oH3l`?c0o83kh?]Pn/3jX0?j
H006nX3jX?/Pnh3l0?bP0_f000CnH?m0od3o@0;oh0CoH0KW@0O>h0VfH0fM`16EH4Woo`00AOoo4if0
3Zh02[iP1mJ01_lP1?kP1?i00_f00_c000Gl8?^Pnd3j`?Z000?jH007nX3j`?]0nl3lH?dPoR000_iP
0_m01ooP1No01lkP2[IP3:GP4IEPB_oo0016oolAUD0?[P0:_V07eX05kV05o^02oT02oH02o<03o200
1?^Pn^3j`?Z00oYP00OjP?[0nd3k`?aPoB3n8002ob08on05kl07cd0:]V0<YN0AUF1;ool004Kooa:E
@0fMX0^nH0OFP0G^H0Cn00?n@0;mP0;l`00Ao23kX?]0n`3j`?ZPnX3jH?9PnV3jP?[0nf3kh?bPoJ3n
`009on05kl07cd05]X05]V0<YN0AUF1<ool004Kooa:E@0fMX0Z]h0OFP0K^H0Cn00?mH0;l`0;l8003
nj3k@?/000;j`00;nZ3jP?90lT3jH?Z0n/3kH?_Po:3n`00:on04mn07cd0:]X0<YN0AUF1=ool004Ko
oa:E@0fMX0Z]h0O5h0GE`0Cn00?mH0?l`0;l8007nj3k@?/0n/3jX?Z0lV000_9000OjH?Z0n/3kP?`P
o@3o@009on04mn07cd0:]X0<YN0AUF1>ool004Kooa:E@0fMX0Z]h0O5h0GE`0CU@0?dX0?l80;kX004
nd3jh?:PlX02jV03jT001oY0nX3j`?^0o43n0?m000Soh0CWh0O?@0ZfP0bUh16EH4ooo`00A_oo4YE0
3IfP2ZgP1lGP1MG01>E00oBP0o`P0_^P00Ck@?[PlZ3bP0;ZH0?Z@008nT3jP?[0nh3m8?i0od3o`0Go
h0GWh0?700C?@0VfP0fUh16EH53oo`00A_oo4YE03IfP2ie00Ze03d[05U;P00?o`?m0od000_oP0mMP
0^OP1/L02[J01:G02:GP4IEPD_oo0017oolBS>0=UB07WD07@/0>B/0MD^000mMPa`370004a`03[T07
]X08YL04YN0AUF1Cool004Sooa:<h0bE8003WD12`4;000e2`0e:`1aBh0IK00J^@0BfP0^U`1:EH5Co
o`00B?oo4XcP2YDP54;034[06e;P2e/00ji03:G019E03IEPE_oo0019oolBS>05UB0J@/0;B/0JD^0@
F`000if0YL2U`005YL09UD09UF1Gool004[ooa6<h0B<`1e2`0Y:`1QBh15K00ES80:U`0fE@0FEH5So
o`00B_oo4XBP0Xc084;02D[05e;P45/02f<P3IE0F_oo001<ool@Q:0J@/0C>Z09@Z0<D^0?F`0AHb06
UD1Lool004goo`n4X1E2`0TbX10jX0U2X0Y:`0mK015S80A[H5ooo`00C_oo3XBP4T;043:P3SZP1d:P
2T[015[P2U/046<P2F]PG?oo001?ool<Q:0C@/0C<Z0<>Z07@Z09B/08F^05F`0@Hb0<Jf1Jool0053o
o`J4X0Il@15:h0`bX0LJH0034V0JH1YP008JH0<RH0HZH0<jP0=2X0U:`0aJh0mS815[H5Ooo`00DOoo
37a04D[P2c[00RZP23[00T700aYP0R9P1BYP1CZ02D[02e[P3f<P56]PEOoo001Cool:O40CD^06@^09
B`000f:0BR1:8002BR02@L001R606D0I@07P0P01h0@ZH0DjP0M2X0]Jh0iS81A[H0A[P5?oo`00EOoo
2ga04E;P2D/00e/P0V;P0e:00dXP0b600P3000H0P0Q00P01H7P04R06>X06@Z04D/06F^0=Hb0CJf09
Jh1Aool005Koo`]l@003Ln1K05/0015K00=K80E[@0IBP0DYh0070B00`020000hX750VH000P6000<B
82Y0:T000RY01T:P25;03V<P4V]P36^0D?oo001Hool5O408Ln0:F`07Hb05Jd04F/03DX03>R03:N00
0`6P0B00800200001W4PVH2a`;W00H01`0<Z@003>V1cH7=P00acH0e[@0m[H15[P4koo`00FOoo3g?P
2V<P1V]P2E[01SXP47^P37=P3F]01e/P26]P5F^0C?oo001Lool=Ln05Jh09Jf04F`06F/000d:0Pn23
h003Pn0?Nj0<Lf0<Jd0>Fb0IJh1;ool005koo`Uch0M[P09S80I[H0IK00^3h0ikX0]cH0][@0iK80Ec
X1=[P0Ic`4Woo`00H?oo1G?P3F^00f]P00=K08?PPn003h?P3G^P2g=P2V]035/P00=[H7>PLj0027>P
36^037?0B?oo001Rool?Jh06S20@Pn0<Nj0:Lf09Jd0;Fb000f]PLj1cX00>Lj06Jh0ALl17ool006?o
o`U[P0b<80n3h0]kX0YkH0M[@0YC80=[H0Ac`0mcX1Mc`4Koo`00I_oo00=[P8`PS20048`P3X?P1W^P
1H_027]P1V]025<P00=2h6]PJf000V]P00<b`7?0Ll001G?02W>P1W_P5W?0AOoo001Tool5S60AS20=
Pn0:Rl08Nf04Jd05Db02@^07Jd0;Ll05Lj0;Nn0FLl14ool0067oo`Z<H12<80N3h0JD@0R;`0MkH0A[
@0AC0003J^0b`6/P00=[80A[@0Ak`0Yc`15kh0]c`0Ykh4?oo`00G_oo3XaP48`P39A01h_01h>00f]0
0U<00UX016[P1F/P27_01G?01W`P97_P@ooo001JoolDS60;S204W<0;U404Rl03U006Ph02Jd000g5P
JH1QP002LR02JX04J^05Nj08Nl0;O208Nn08O40DNn12ool005Soo`F<X1><H0F<80VL`0ZD@0ND00B3
P006/L2QX8V0NH21X7W00W7P0W8P0VZ017]P1G^P28A02g`P3ga057_P@_oo001Fool:S:0AS60>W<05
U404Y<06U004Th001lWP^N2a`:70RJ21X7W0009ah0>:X0:300AkH0F<@0R4@0Il80F4P0ml@1Akh47o
o`00E?oo3hbP2haP1YdP39c02:C00i@00Za00i>000OR0=X0bN2ih;70XL29X002VP000i8PRT2:@002
RZ02P`05U005S408Q40:Q80?O40DNn11ool005;ooaB<X0F<H0^M80JL`0F]X0NT`0B/@0:SX00<003j
@>8PfR3B0<X0^N2ah:WPXN2J098P0XY00j<P0Y^P19@01Xa028cP2XB03Wa057`0@Ooo001@oolHS:0@
WB0:[J04Y<03_H02[4003[b0/j000?ZPnT3R8=XPdP3:0;WP/N2Yh;XP/T02ZX001:[0Xb2S8:<P0i^P
0i@01icP1hcP2XB03hAP4g`0@Ooo001EoolBS:05WF0:WB04]T09[J06_H02_8002mC0bj3l`?[0nV3j
@>8PfR3B0<X0`P000[XP00Bb@:Z0ZX2Z`0>S80>dH0B/`0JLh1:<h0j4H1=l047oo`00FOoo38bP2YeP
1IdP2;I01:fP1<k00kf00]iP0]C000ke0?_Pnn3j`?YPnT3R8=XPdP3J8=90dV3BP<ZP0/[P0/=00/?0
0kAP1:c01YcP29eP2XcP3XAP4g`0@Ooo001Mool6S:0?WF0;]T08c/03gV02od001OD0oH3mH?`0n^00
0_YP00SZ@>8PfR3J8=90dV3BP<ZP0/[P0/=00/?01=DP1<F01JfP29eP2XcP3XAP4g`0@Ooo001Qool@
WF04]X07]T03eh04c/03on03od002_nPoH3mh?fPo03k0?Z0nV3b@>Y00^9000?ZH>ZPj/000^/000?[
H>_Pjn000nB00mDP1<F01JfP29eP2XcP3XAP4g`P@Ooo001Uool:WF08]X04]T06eh07on03oj002?h0
o<3l0?/0nX3jH?90jT02hT000nYPjZ3Z`002j`000n]Pjn3[h003i803eB04aH05[J08YN0:UD0>S:0B
O212ool006Woo`FMH0^fP0OGP0Woh008oj3o8?iPo:3kh?/0nX3jH0;b@0;bH003nZ3jh?/P00;kP003
o03lX?bP00?m@0?eh0CNH0Fn@0RUh0ZE@0f<X1=l84;oo`00K?oo2kJ01mo03?oP00Oo@?f0o:3kH?/0
nX3jH002lT02lV000oZPn^3k8002nh000o`0o:3lX003oD03mN04gV05_T08YN0:UD0=S:0BO213ool0
07Goo`SO`0coh008od3n8?e0o63k@?[PnX3jH0;bH005nV3jP?[Pnb3kP002nn000ob0oD3m@003oR03
o/04mb05c^07[T0:UD0=S:0CO213ool007Soo`CO`0goh008o/3m`?cPo63k@?[PnX3jH0;bH005nV3j
P?[Pnb3kP002nn000ob0oD3m@002oR03o/05mb05c^07[T0:WF0=S<0BQ214ool007_oo`goh008o/3m
`?g0o>3l8?/Pn^3jP0?jH005nX3jX?/0nf3k`002o6000odPoR3n8002o`03ol04on05c^08[T09WF0=
S<0BQ215ool007ooo`Ooh0;o8008oR3m8?dPo63kX?/Pn^3jP0?jH006nX3jX?/0nf3k`?aP0_dP00Cn
8?l0o`3o00?o`0Coh0GGH0NfP0VMH0f<`1:484Koo`00QOoo0_lP0_hP00Om8?aPnl3kH?/0n/3jP003
nV001_Z0nZ3k8?^Po23lh0;mh003o^3oh?oP00Ooh0GGH0NfP0VMP0f<X1:484Ooo`00S_oo00?j`?Z0
nV000_YP00OjP?ZPnb3kX?`Po>3mh002o^08on05ej07]X09WH0=S:0BQ218ool00:3oo`?oh0GGX0Nf
H0VMP0f<X1:484Woo`00Yooo1kIP2IeP3HbP4H@PBooo002/ool:WF0<S80AQ21=ool00;3oo`FMH0b<
P0R400R484ooo`00/ooo38b048@0DOoo002gool6S80@Q01Cool00;_ooa2405Goo`00`Ooo28@0Eooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.45329 .39749 m .48789 .42757 L .4501 .42353 L .501 .528 0 r
F
.42497 .38998 m .4501 .42353 L .41246 .41542 L .522 .549 0 r
F
.42497 .38998 m .45329 .39749 L .4501 .42353 L F
.54502 .38102 m .51127 .35845 L .53943 .35369 L .704 .818 0 r
F
.54502 .38102 m .50751 .38563 L .51127 .35845 L F
.58208 .37209 m .54502 .38102 L .53943 .35369 L .725 .833 0 r
F
.50751 .38563 m .48358 .3599 L .51127 .35845 L .679 .795 0 r
F
.50751 .38563 m .47056 .38597 L .48358 .3599 L F
.48177 .40182 m .52481 .42761 L .48789 .42757 L .484 .51 0 r
F
.45329 .39749 m .48177 .40182 L .48789 .42757 L .501 .528 0 r
F
.39769 .37928 m .41246 .41542 L .37598 .4032 L .545 .573 0 r
F
.39769 .37928 m .42497 .38998 L .41246 .41542 L F
.58208 .37209 m .53943 .35369 L .56719 .34555 L .725 .833 0 r
F
.61765 .35879 m .58208 .37209 L .56719 .34555 L .741 .839 0 r
F
.47056 .38597 m .45728 .35813 L .48358 .3599 L .652 .764 0 r
F
.47056 .38597 m .43521 .38216 L .45728 .35813 L F
.50951 .40304 m .55984 .42378 L .52481 .42761 L .471 .496 0 r
F
.48177 .40182 m .50951 .40304 L .52481 .42761 L .484 .51 0 r
F
.37237 .36546 m .37598 .4032 L .34174 .38687 L .572 .6 0 r
F
.37237 .36546 m .39769 .37928 L .37598 .4032 L F
.61765 .35879 m .56719 .34555 L .59364 .33404 L .741 .839 0 r
F
.65066 .34115 m .61765 .35879 L .59364 .33404 L .752 .837 0 r
F
.43521 .38216 m .43326 .35335 L .45728 .35813 L .625 .729 0 r
F
.43521 .38216 m .40254 .37437 L .43326 .35335 L F
.53564 .40127 m .59189 .41623 L .55984 .42378 L .463 .487 0 r
F
.50951 .40304 m .53564 .40127 L .55984 .42378 L .471 .496 0 r
F
.53852 .52437 m .50731 .50592 L .53621 .50179 L .61 .699 0 r
F
.53852 .52437 m .50005 .52807 L .50731 .50592 L F
.5769 .51712 m .53852 .52437 L .53621 .50179 L .632 .735 0 r
F
.46703 .54675 m .50547 .57119 L .46678 .56785 L .416 .431 0 r
F
.43773 .54033 m .46678 .56785 L .42793 .56123 L .443 .459 0 r
F
.43773 .54033 m .46703 .54675 L .46678 .56785 L F
.40922 .53129 m .42793 .56123 L .38993 .55127 L .47 .492 0 r
F
.40922 .53129 m .43773 .54033 L .42793 .56123 L F
.34992 .34865 m .34174 .38687 L .31088 .36652 L .602 .628 0 r
F
.34992 .34865 m .37237 .36546 L .34174 .38687 L F
.50005 .52807 m .47922 .50735 L .50731 .50592 L .587 .656 0 r
F
.50005 .52807 m .46253 .5283 L .47922 .50735 L F
.5769 .51712 m .53621 .50179 L .56503 .49488 L .632 .735 0 r
F
.61418 .50626 m .5769 .51712 L .56503 .49488 L .651 .762 0 r
F
.4962 .55062 m .54296 .57135 L .50547 .57119 L .391 .408 0 r
F
.46703 .54675 m .4962 .55062 L .50547 .57119 L .416 .431 0 r
F
.65066 .34115 m .59364 .33404 L .61789 .31924 L .752 .837 0 r
F
.53943 .35369 m .51368 .33747 L .53462 .33258 L .734 .856 0 r
F
.53943 .35369 m .51127 .35845 L .51368 .33747 L F
.56719 .34555 m .53943 .35369 L .53462 .33258 L .764 .875 0 r
F
.45625 .37728 m .48177 .40182 L .45329 .39749 L .466 .473 0 r
F
.43512 .37028 m .45329 .39749 L .42497 .38998 L .493 .499 0 r
F
.43512 .37028 m .45625 .37728 L .45329 .39749 L F
.38239 .51967 m .38993 .55127 L .35384 .53793 L .498 .527 0 r
F
.38239 .51967 m .40922 .53129 L .38993 .55127 L F
.51127 .35845 m .49314 .33981 L .51368 .33747 L .7 .822 0 r
F
.51127 .35845 m .48358 .3599 L .49314 .33981 L F
.40254 .37437 m .41246 .34581 L .43326 .35335 L .6 .691 0 r
F
.40254 .37437 m .3781 .36459 L .41246 .34581 L F
.37992 .3351 m .39623 .34908 L .38062 .3598 L .594 .596 0 r
F
.3781 .36459 m .3746 .36319 L .38919 .35644 L .6 .691 0 r
F
.3746 .36319 m .37541 .36273 L .38919 .35644 L F
.37272 .36406 m .38062 .3598 L .37266 .36428 L .594 .596 0 r
F
.37992 .3351 m .38062 .3598 L .37272 .36406 L F
.39623 .34908 m .39783 .35009 L .39634 .35119 L .557 .561 0 r
F
.39783 .35009 m .3982 .35032 L .39634 .35119 L F
.3982 .35032 m .39665 .35135 L .39634 .35119 L F
.39634 .35119 m .39635 .35155 L .38062 .3598 L F
.39057 .35543 m .40317 .34798 L .41246 .34581 L .576 .655 0 r
F
.39634 .35119 m .39665 .35135 L .39635 .35155 L .557 .561 0 r
F
.38062 .3598 m .39815 .35034 L .39057 .35543 L .576 .655 0 r
F
.39815 .35034 m .39915 .34981 L .39057 .35543 L F
.41474 .34149 m .40972 .34417 L .39623 .34908 L .538 .511 0 r
F
.40972 .34417 m .3982 .35032 L .39681 .34944 L F
.40972 .34417 m .39681 .34944 L .39623 .34908 L F
.41471 .3367 m .41474 .34149 L .39623 .34908 L F
.41246 .34581 m .40972 .34417 L .41639 .34144 L .56 .621 0 r
F
.43326 .35335 m .41246 .34581 L .44117 .33301 L .592 .672 0 r
F
.39915 .34981 m .40864 .34474 L .39057 .35543 L .576 .655 0 r
F
.40317 .34798 m .40967 .34414 L .41005 .34437 L F
.40317 .34798 m .41005 .34437 L .41246 .34581 L F
.39623 .34908 m .39634 .35119 L .38062 .3598 L .557 .561 0 r
F
.37371 .36283 m .40967 .34414 L .38062 .3598 L .576 .655 0 r
F
.41474 .34149 m .41475 .34229 L .3982 .35032 L .538 .511 0 r
F
.41246 .34581 m .41375 .34437 L .44117 .33301 L .56 .621 0 r
F
.41375 .34437 m .41639 .34144 L .42018 .34015 L F
.41375 .34437 m .42018 .34015 L .44117 .33301 L F
.41639 .34144 m .41817 .34053 L .44117 .33301 L F
.42899 .32742 m .43349 .33143 L .42877 .33452 L .515 .451 0 r
F
.41681 .34097 m .41878 .33972 L .44117 .33301 L .56 .621 0 r
F
.42899 .32742 m .42877 .33452 L .41471 .3367 L .515 .451 0 r
F
.42877 .33452 m .41878 .33972 L .41471 .3367 L F
.44007 .32052 m .43955 .32827 L .42899 .32742 L .491 .386 0 r
F
.41878 .33972 m .42417 .33628 L .43641 .33055 L .56 .621 0 r
F
.42417 .33628 m .43579 .33022 L .43641 .33055 L F
.4252 .3378 m .43641 .33055 L .44117 .33301 L F
.41878 .33972 m .43506 .33125 L .4252 .3378 L F
.43506 .33125 m .43641 .33055 L .4252 .3378 L F
.43326 .35335 m .44117 .33301 L .45616 .33738 L .592 .672 0 r
F
.45616 .33738 m .44117 .33301 L .46209 .32351 L .58 .631 0 r
F
.44873 .31539 m .44779 .32472 L .44007 .32052 L .468 .324 0 r
F
.44779 .32472 m .44747 .32485 L .44007 .32052 L F
.43579 .33022 m .43901 .33633 L .43349 .33143 L .491 .386 0 r
F
.43955 .32827 m .43952 .32874 L .43579 .33022 L F
.44117 .33301 m .43625 .33046 L .44149 .32795 L .537 .563 0 r
F
.43625 .33046 m .44499 .32585 L .44779 .32472 L F
.44397 .32676 m .44779 .32472 L .45063 .32357 L F
.43625 .33046 m .44779 .32472 L .44397 .32676 L F
.44941 .32478 m .44149 .32795 L .45063 .32357 L F
.44117 .33301 m .44149 .32795 L .44941 .32478 L F
.44117 .33301 m .45063 .32357 L .46209 .32351 L F
.45063 .32357 m .45322 .32227 L .46209 .32351 L F
.44779 .32472 m .45411 .32264 L .4474 .32847 L .468 .324 0 r
F
.45063 .32357 m .45142 .32278 L .45322 .32227 L .537 .563 0 r
F
.44873 .31539 m .45335 .3216 L .44779 .32472 L .468 .324 0 r
F
.45142 .32278 m .45209 .32211 L .45244 .32216 L .537 .563 0 r
F
.45142 .32278 m .45244 .32216 L .45322 .32227 L F
.45335 .3216 m .45142 .32278 L .44779 .32472 L .468 .324 0 r
F
.46209 .32351 m .45595 .3212 L .47119 .31563 L .496 .479 0 r
F
.45595 .3212 m .45547 .32102 L .45754 .32031 L F
.45595 .3212 m .45754 .32031 L .47119 .31563 L F
.45547 .32102 m .45691 .32019 L .47119 .31563 L F
.45493 .32082 m .46265 .31797 L .47119 .31563 L F
.45616 .33738 m .46209 .32351 L .47287 .32541 L .58 .631 0 r
F
.47287 .32541 m .46209 .32351 L .47706 .31652 L .563 .557 0 r
F
.46209 .32351 m .47119 .31563 L .47706 .31652 L .496 .479 0 r
F
.46403 .31667 m .46426 .31697 L .46403 .31707 L .355 .198 0 r
F
.46406 .31509 m .46471 .3163 L .46403 .31667 L F
.46082 .31847 m .46403 .31707 L .47119 .31563 L .43 .428 0 r
F
.46786 .3127 m .46767 .31543 L .46406 .31509 L .36 .179 0 r
F
.46403 .31707 m .46492 .31669 L .46745 .31579 L .43 .428 0 r
F
.46689 .31603 m .46745 .31579 L .46967 .31501 L F
.46403 .31707 m .46745 .31579 L .46689 .31603 L F
.46745 .31579 m .46964 .315 L .46967 .31501 L F
.46492 .31669 m .46765 .31571 L .46745 .31579 L F
.46765 .31571 m .46964 .315 L .46745 .31579 L F
.46886 .31511 m .46889 .31519 L .46767 .31543 L .36 .179 0 r
F
.46889 .31519 m .46784 .31563 L .46767 .31543 L F
.46767 .31543 m .46784 .31563 L .46765 .31571 L F
.46786 .3127 m .46886 .31511 L .46767 .31543 L F
.46765 .31571 m .46492 .31669 L .46406 .31509 L F
.46492 .31669 m .46634 .31607 L .46964 .315 L .43 .428 0 r
F
.47072 .31456 m .46889 .31519 L .46786 .3127 L .384 .171 0 r
F
.46634 .31607 m .4692 .31482 L .46955 .31496 L .43 .428 0 r
F
.46634 .31607 m .46955 .31496 L .46964 .315 L F
.47116 .31091 m .47072 .31456 L .46786 .3127 L .384 .171 0 r
F
.46964 .315 m .46959 .31498 L .47624 .31356 L .305 .378 0 r
F
.46959 .31498 m .46955 .31496 L .47074 .31471 L F
.46959 .31498 m .47074 .31471 L .47624 .31356 L F
.47624 .31356 m .47136 .31456 L .47493 .3138 L F
.47673 .30854 m .47572 .3136 L .47408 .30957 L .466 .178 0 r
F
.47136 .31456 m .4716 .31449 L .47819 .31311 L .305 .378 0 r
F
.47917 .30775 m .4799 .31279 L .47794 .31315 L .519 .188 0 r
F
.47917 .30775 m .47794 .31315 L .47673 .30854 L F
.47794 .31315 m .47759 .31321 L .47673 .30854 L F
.47572 .3136 m .47508 .31372 L .47408 .30957 L .466 .178 0 r
F
.47408 .30957 m .47334 .31412 L .47116 .31091 L .42 .171 0 r
F
.47334 .31412 m .47224 .31433 L .47116 .31091 L F
.47408 .30957 m .47508 .31372 L .47334 .31412 L F
.47116 .31091 m .47224 .31433 L .4707 .31472 L .384 .171 0 r
F
.47072 .31456 m .4707 .31472 L .46955 .31496 L F
.48146 .30714 m .48005 .31276 L .47917 .30775 L .575 .199 0 r
F
.48005 .31276 m .4799 .31279 L .47917 .30775 L F
.47119 .31563 m .46964 .315 L .47926 .3129 L .305 .378 0 r
F
.48146 .30714 m .48204 .31222 L .48005 .31276 L .575 .199 0 r
F
.48025 .31273 m .48102 .31251 L .4834 .31218 L .305 .378 0 r
F
.47794 .31315 m .47788 .31341 L .47759 .31321 L .519 .188 0 r
F
.47119 .31563 m .47999 .31281 L .4834 .31218 L .305 .378 0 r
F
.47999 .31281 m .48005 .31279 L .48007 .31279 L F
.47999 .31281 m .48007 .31279 L .4834 .31218 L F
.46949 .31494 m .4703 .31472 L .47906 .31292 L F
.46949 .31494 m .47906 .31292 L .4792 .3129 L F
.47136 .31456 m .47819 .31311 L .47826 .3131 L F
.46955 .31496 m .46949 .31494 L .47624 .31356 L F
.47572 .3136 m .47562 .31407 L .47508 .31372 L .466 .178 0 r
F
.47119 .31563 m .47926 .3129 L .48025 .31273 L .305 .378 0 r
F
.47706 .31652 m .47119 .31563 L .4834 .31218 L .416 .412 0 r
F
.47562 .31407 m .47542 .31511 L .4752 .31419 L .466 .178 0 r
F
.4703 .31472 m .48057 .3126 L .48072 .31258 L .305 .378 0 r
F
.47562 .31407 m .4752 .31419 L .47508 .31372 L .466 .178 0 r
F
.47788 .31341 m .47774 .31402 L .47764 .31348 L .519 .188 0 r
F
.47788 .31341 m .47764 .31348 L .47759 .31321 L F
.48005 .31279 m .48023 .31273 L .48029 .31272 L .305 .378 0 r
F
.48005 .31279 m .48029 .31272 L .4834 .31218 L F
.48023 .31273 m .48025 .31273 L .48025 .31273 L F
.48023 .31273 m .48025 .31273 L .4834 .31218 L F
.48005 .31276 m .48005 .31279 L .4799 .31279 L .575 .199 0 r
F
.48005 .31279 m .47995 .31317 L .4799 .31283 L F
.48005 .31279 m .4799 .31283 L .4799 .31279 L F
.4848 .31655 m .48755 .31142 L .4931 .31005 L .529 .464 0 r
F
.4848 .31655 m .47706 .31652 L .48755 .31142 L F
.47706 .31652 m .4834 .31218 L .48755 .31142 L .416 .412 0 r
F
.48566 .32585 m .47287 .32541 L .4848 .31655 L .626 .663 0 r
F
.47287 .32541 m .47706 .31652 L .4848 .31655 L .563 .557 0 r
F
.48409 .31219 m .48465 .31731 L .48272 .31785 L .598 .201 0 r
F
.48411 .31219 m .48465 .31731 L .48409 .31219 L F
.48566 .32585 m .4848 .31655 L .49407 .31552 L .626 .663 0 r
F
.49407 .31552 m .4848 .31655 L .4931 .31005 L .626 .575 0 r
F
.48603 .31202 m .48657 .31688 L .48465 .31731 L .654 .213 0 r
F
.48327 .31224 m .48343 .31223 L .49004 .31141 L .053 0 0 r
F
.48343 .31223 m .48434 .31215 L .49004 .31141 L F
.48618 .31201 m .48657 .31688 L .48603 .31202 L .654 .213 0 r
F
.48409 .31219 m .4842 .31218 L .49004 .31141 L .053 0 0 r
F
.48603 .31202 m .48465 .31731 L .48415 .31218 L .654 .213 0 r
F
.48794 .31183 m .48768 .31279 L .48618 .31201 L .7 .224 0 r
F
.48768 .31279 m .48657 .31688 L .48623 .31274 L F
.48768 .31279 m .48623 .31274 L .48618 .31201 L F
.4831 .31226 m .48272 .31785 L .48208 .31252 L .598 .201 0 r
F
.48409 .31219 m .48272 .31785 L .4831 .31226 L F
.48415 .31213 m .4842 .31266 L .4841 .31214 L F
.4842 .31266 m .48465 .31731 L .48416 .31266 L F
.4842 .31266 m .48416 .31266 L .4841 .31214 L F
.48102 .31251 m .48206 .31242 L .48025 .31273 L .575 .199 0 r
F
.48204 .31222 m .48025 .31273 L .48005 .31276 L F
.48025 .31273 m .48087 .31253 L .48102 .31251 L .305 .378 0 r
F
.48005 .31276 m .48208 .31252 L .47995 .31317 L .575 .199 0 r
F
.48206 .31242 m .48208 .31252 L .48005 .31276 L F
.47673 .30854 m .47759 .31321 L .47572 .3136 L .466 .178 0 r
F
.4703 .31472 m .47637 .31309 L .48057 .3126 L .305 .378 0 r
F
.4778 .31322 m .47703 .31336 L .48072 .31258 L F
.48208 .31252 m .48077 .31852 L .47995 .31317 L .536 .186 0 r
F
.48208 .31252 m .48272 .31785 L .48077 .31852 L F
.4842 .31218 m .4849 .31212 L .49004 .31141 L .053 0 0 r
F
.48794 .31183 m .48846 .31652 L .48657 .31688 L .7 .224 0 r
F
.48814 .31181 m .48846 .31652 L .48794 .31183 L F
.48983 .31162 m .48949 .31286 L .48814 .31181 L .736 .232 0 r
F
.48949 .31286 m .48846 .31652 L .48821 .31281 L F
.48949 .31286 m .48821 .31281 L .48814 .31181 L F
.4849 .31212 m .48738 .31188 L .49004 .31141 L .053 0 0 r
F
.48738 .31188 m .48998 .31164 L .48999 .31161 L F
.48738 .31188 m .48999 .31161 L .49004 .31141 L F
.48983 .31162 m .49034 .31621 L .48846 .31652 L .736 .232 0 r
F
.4931 .31005 m .48755 .31142 L .49471 .30773 L .453 .424 0 r
F
.48755 .31142 m .49178 .30972 L .49471 .30773 L .259 .367 0 r
F
.48755 .31142 m .4834 .31218 L .49178 .30972 L F
.4834 .31218 m .49004 .31141 L .49178 .30972 L 0 0 0 r
F
.49003 .31093 m .49007 .3116 L .48983 .31162 L .736 .232 0 r
F
.48999 .31161 m .49034 .31621 L .48983 .31162 L F
.49007 .31162 m .49034 .31621 L .48999 .31161 L F
.50445 .31325 m .49407 .31552 L .49979 .3079 L .714 .741 0 r
F
.49407 .31552 m .4931 .31005 L .49979 .3079 L .626 .575 0 r
F
.49979 .3079 m .4931 .31005 L .49868 .30531 L .619 .479 0 r
F
.4931 .31005 m .49471 .30773 L .49868 .30531 L .453 .424 0 r
F
.49178 .30972 m .49004 .31141 L .49618 .31065 L .204 0 0 r
F
.49162 .31168 m .49218 .31594 L .49034 .31621 L .763 .237 0 r
F
.49004 .31141 m .49109 .31174 L .49618 .31065 L .365 0 0 r
F
.49109 .31174 m .49115 .31173 L .49618 .31065 L F
.4911 .31174 m .49224 .31161 L .49618 .31065 L F
.4999 .32461 m .48566 .32585 L .49407 .31552 L .694 .782 0 r
F
.49346 .31145 m .49399 .3157 L .49218 .31594 L .781 .24 0 r
F
.4999 .32461 m .49407 .31552 L .50445 .31325 L .694 .782 0 r
F
.49525 .31122 m .49575 .31547 L .49399 .3157 L .791 .241 0 r
F
.49243 .31156 m .49425 .31134 L .49618 .31065 L .365 0 0 r
F
.49419 .31136 m .49613 .3111 L .49618 .31065 L F
.49178 .30972 m .49618 .31065 L .49736 .30797 L .204 0 0 r
F
.49553 .31024 m .49557 .31118 L .49525 .31122 L .791 .241 0 r
F
.49557 .31118 m .49575 .31547 L .49525 .31122 L F
.49224 .31161 m .49419 .31136 L .49425 .31134 L .365 0 0 r
F
.49224 .31161 m .49425 .31134 L .49243 .31156 L F
.49736 .30797 m .49618 .31065 L .5001 .31014 L .408 0 0 r
F
.49841 .3116 m .49906 .31506 L .49745 .31526 L .788 .234 0 r
F
.49864 .31166 m .49906 .31506 L .49841 .3116 L F
.4989 .31099 m .49906 .31506 L .49856 .31104 L F
.49689 .31133 m .49661 .31235 L .49559 .31155 L .793 .239 0 r
F
.49661 .31235 m .49575 .31547 L .49562 .31225 L F
.49661 .31235 m .49562 .31225 L .49559 .31155 L F
.49525 .31122 m .49399 .3157 L .49379 .31142 L .791 .241 0 r
F
.49379 .31142 m .49399 .3157 L .49346 .31145 L .781 .24 0 r
F
.49346 .31145 m .49218 .31594 L .49196 .31164 L F
.49196 .31164 m .49218 .31594 L .49162 .31168 L .763 .237 0 r
F
.49159 .3118 m .49034 .31621 L .49007 .31162 L F
.49128 .3118 m .4896 .31297 L .49593 .31324 L .365 0 0 r
F
.49117 .31176 m .49114 .31178 L .49128 .3118 L F
.49114 .31178 m .4896 .31297 L .49128 .3118 L F
.49691 .31127 m .49745 .31526 L .49575 .31547 L .793 .239 0 r
F
.49699 .31125 m .49698 .31128 L .49706 .31131 L .578 .041 0 r
F
.49618 .31065 m .49699 .31125 L .5001 .31014 L F
.49699 .31125 m .49706 .3113 L .49728 .31121 L F
.49699 .31125 m .49728 .31121 L .5001 .31014 L F
.49706 .3113 m .49928 .31092 L .5001 .31014 L F
.50011 .31075 m .49983 .31192 L .4989 .31099 L .771 .226 0 r
F
.49983 .31192 m .49906 .31506 L .49893 .31173 L F
.49983 .31192 m .49893 .31173 L .4989 .31099 L F
.49856 .31104 m .49745 .31526 L .49729 .31127 L .788 .234 0 r
F
.49729 .31136 m .49745 .31526 L .49691 .31127 L .793 .239 0 r
F
.50445 .31325 m .49979 .3079 L .50733 .30485 L .714 .741 0 r
F
.50733 .30485 m .49979 .3079 L .50349 .30233 L .738 .651 0 r
F
.50089 .30674 m .5001 .31014 L .50241 .30982 L .511 .064 0 r
F
.5 .31119 m .50053 .31487 L .49906 .31506 L .771 .226 0 r
F
.50131 .31131 m .50184 .31468 L .50053 .31487 L .74 .213 0 r
F
.50149 .31141 m .50184 .31468 L .50131 .31131 L F
.50171 .31078 m .50184 .31468 L .50142 .31081 L F
.50068 .31104 m .50053 .31487 L .5004 .31113 L F
.50142 .31081 m .50131 .31131 L .50068 .31104 L F
.50131 .31131 m .50053 .31487 L .50068 .31104 L F
.5004 .31113 m .50053 .31487 L .5 .31119 L .771 .226 0 r
F
.5001 .31014 m .50059 .31091 L .50241 .30982 L .804 .136 0 r
F
.50059 .31091 m .50092 .31087 L .50241 .30982 L F
.50068 .31104 m .5008 .311 L .50241 .30982 L F
.5026 .31047 m .50236 .31182 L .502 .31068 L .681 .193 0 r
F
.50236 .31182 m .50184 .31468 L .50174 .31155 L F
.50236 .31182 m .50174 .31155 L .50171 .31078 L F
.5007 .31108 m .50101 .31103 L .50241 .30982 L .804 .136 0 r
F
.50101 .31103 m .5024 .31054 L .50241 .30982 L F
.502 .31068 m .50171 .31078 L .50168 .30965 L .681 .193 0 r
F
.50236 .31182 m .50171 .31078 L .502 .31068 L F
.50101 .31103 m .5024 .31081 L .5024 .31054 L .804 .136 0 r
F
.50142 .31081 m .50149 .31141 L .50131 .31131 L .74 .213 0 r
F
.50292 .3059 m .50241 .30982 L .50355 .30963 L .565 .113 0 r
F
.50251 .31097 m .50291 .31449 L .50184 .31468 L .681 .193 0 r
F
.50241 .30982 m .50274 .31095 L .50355 .30963 L 1 .21 0 r
F
.50276 .30957 m .5028 .31095 L .50251 .31097 L .681 .193 0 r
F
.50274 .31095 m .50291 .31449 L .50251 .31097 L F
.50281 .31106 m .50291 .31449 L .50274 .31095 L F
.50274 .31095 m .5028 .31095 L .50355 .30963 L 1 .21 0 r
F
.50342 .31041 m .50328 .31154 L .50306 .31072 L .565 .16 0 r
F
.50342 .31041 m .50365 .3143 L .50291 .31449 L F
.50342 .31041 m .50356 .3105 L .50356 .31029 L 1 .21 0 r
F
.5028 .31095 m .50356 .31029 L .50355 .30963 L F
.50353 .30953 m .50355 .31049 L .50342 .31041 L .565 .16 0 r
F
.50355 .31049 m .50365 .3143 L .50342 .31041 L F
.5028 .31095 m .50356 .31091 L .50356 .3105 L 1 .21 0 r
F
.5028 .31095 m .50356 .3105 L .50342 .31041 L F
.50353 .30953 m .50342 .31041 L .50276 .30957 L .565 .16 0 r
F
.50342 .31041 m .50306 .31072 L .50276 .30957 L F
.50328 .31154 m .50291 .31449 L .50281 .31106 L F
.50328 .31154 m .50281 .31106 L .50276 .30957 L F
.50275 .311 m .50239 .3137 L .5036 .31391 L 1 .21 0 r
F
.50274 .31095 m .50273 .31098 L .50275 .311 L F
.50273 .31098 m .50239 .3137 L .50275 .311 L F
.50241 .30982 m .50256 .3107 L .5027 .31084 L F
.5026 .31047 m .5024 .31054 L .50168 .30965 L .681 .193 0 r
F
.5024 .31054 m .502 .31068 L .50175 .30988 L F
.5024 .31054 m .50175 .30988 L .50168 .30965 L F
.50241 .30982 m .5024 .31047 L .50256 .3107 L 1 .21 0 r
F
.5027 .31084 m .50256 .3107 L .50274 .31095 L F
.5024 .31047 m .50239 .3137 L .50274 .31095 L F
.5028 .31095 m .50281 .31106 L .50274 .31095 L .681 .193 0 r
F
.50274 .31095 m .5036 .31391 L .50356 .31091 L 1 .21 0 r
F
.50101 .31103 m .50239 .3137 L .5024 .31081 L .804 .136 0 r
F
.5007 .31108 m .50073 .31113 L .50101 .31103 L F
.50073 .31113 m .50239 .3137 L .50101 .31103 L F
.50276 .30957 m .5026 .31047 L .50168 .30965 L .681 .193 0 r
F
.50073 .31113 m .49999 .31348 L .50239 .3137 L .804 .136 0 r
F
.50068 .31104 m .50066 .3111 L .50073 .31113 L F
.50066 .3111 m .49999 .31348 L .50073 .31113 L F
.50059 .31091 m .50057 .311 L .50068 .31104 L F
.50057 .311 m .49999 .31348 L .50068 .31104 L F
.5001 .31014 m .50008 .31062 L .50059 .31091 L F
.50008 .31062 m .49999 .31348 L .50059 .31091 L F
.50168 .30965 m .50171 .31078 L .50142 .31081 L .74 .213 0 r
F
.50059 .31091 m .50068 .31104 L .50092 .31087 L .804 .136 0 r
F
.50068 .31104 m .5007 .31108 L .5008 .311 L F
.50168 .30965 m .50142 .31081 L .50035 .30977 L .74 .213 0 r
F
.50142 .31081 m .5004 .31113 L .50035 .30977 L F
.50035 .30977 m .5004 .31113 L .5 .31119 L .771 .226 0 r
F
.49712 .31134 m .49593 .31324 L .49999 .31348 L .578 .041 0 r
F
.49706 .31131 m .49705 .31133 L .49712 .31134 L F
.49705 .31133 m .49593 .31324 L .49712 .31134 L F
.49928 .31092 m .50007 .31078 L .50007 .31076 L F
.49928 .31092 m .50007 .31076 L .5001 .31014 L F
.49979 .3079 m .49868 .30531 L .50349 .30233 L .619 .479 0 r
F
.49736 .30797 m .5001 .31014 L .50089 .30674 L .408 0 0 r
F
.50035 .30977 m .50011 .31075 L .49886 .3099 L .771 .226 0 r
F
.50011 .31075 m .4989 .31099 L .49886 .3099 L F
.49886 .3099 m .49856 .31104 L .49724 .31006 L .788 .234 0 r
F
.49706 .3113 m .49706 .31131 L .49805 .31113 L .578 .041 0 r
F
.49706 .3113 m .49805 .31113 L .49836 .31108 L F
.49856 .31104 m .49729 .31127 L .49724 .31006 L .788 .234 0 r
F
.49836 .31108 m .49805 .31113 L .50007 .31078 L .578 .041 0 r
F
.49729 .31127 m .49729 .31136 L .49706 .31131 L .793 .239 0 r
F
.49856 .31104 m .49864 .31166 L .49841 .3116 L .788 .234 0 r
F
.49706 .31131 m .49999 .31348 L .50007 .31089 L .578 .041 0 r
F
.49706 .31131 m .50007 .31089 L .50007 .31078 L F
.49724 .31006 m .49729 .31127 L .49691 .31127 L .793 .239 0 r
F
.49729 .31127 m .49706 .31131 L .49691 .31127 L F
.49698 .31128 m .49593 .31324 L .49706 .31131 L .578 .041 0 r
F
.49618 .31065 m .49614 .31104 L .49699 .31125 L F
.49613 .3111 m .49689 .31133 L .49557 .31118 L .793 .239 0 r
F
.49614 .31104 m .49613 .3111 L .49699 .31125 L .578 .041 0 r
F
.49613 .3111 m .49698 .31128 L .49699 .31125 L F
.49699 .31097 m .49691 .31127 L .49613 .3111 L .793 .239 0 r
F
.49691 .31127 m .49689 .31133 L .49613 .3111 L F
.49689 .31133 m .49559 .31155 L .49557 .31118 L F
.49613 .3111 m .49593 .31324 L .49698 .31128 L .578 .041 0 r
F
.49886 .3099 m .4989 .31099 L .49856 .31104 L .788 .234 0 r
F
.49724 .31006 m .49699 .31097 L .49553 .31024 L .793 .239 0 r
F
.49506 .31125 m .49613 .3111 L .49613 .3111 L .365 0 0 r
F
.49699 .31097 m .49557 .31118 L .49553 .31024 L .793 .239 0 r
F
.49419 .31136 m .49506 .31125 L .49613 .3111 L .365 0 0 r
F
.49506 .31125 m .49613 .31112 L .49613 .3111 L F
.49553 .31024 m .49525 .31122 L .49375 .31044 L .791 .241 0 r
F
.49525 .31122 m .49379 .31142 L .49375 .31044 L F
.49375 .31044 m .49379 .31142 L .49346 .31145 L .781 .24 0 r
F
.49224 .31161 m .49613 .31117 L .49613 .31115 L .365 0 0 r
F
.49346 .31145 m .49613 .31115 L .49613 .31112 L F
.49224 .31161 m .49613 .31115 L .49346 .31145 L F
.49375 .31044 m .49346 .31145 L .49191 .31067 L .781 .24 0 r
F
.49346 .31145 m .49196 .31164 L .49191 .31067 L F
.49191 .31067 m .49196 .31164 L .49162 .31168 L .763 .237 0 r
F
.49109 .31174 m .4911 .31174 L .49115 .31173 L .365 0 0 r
F
.49162 .31168 m .49159 .3118 L .49142 .3117 L .763 .237 0 r
F
.49004 .31141 m .49007 .31162 L .4911 .31174 L .365 0 0 r
F
.49159 .3118 m .49007 .31162 L .49003 .31093 L .763 .237 0 r
F
.4911 .31174 m .49593 .31324 L .49613 .31117 L .365 0 0 r
F
.49191 .31067 m .49162 .31168 L .49003 .31093 L .763 .237 0 r
F
.49162 .31168 m .49142 .3117 L .49003 .31093 L F
.49004 .31141 m .48999 .31161 L .49007 .31162 L .365 0 0 r
F
.4911 .31174 m .49007 .31162 L .49117 .31176 L F
.48999 .31161 m .4896 .31297 L .49117 .31176 L F
.49007 .3116 m .49007 .31162 L .48999 .31161 L .736 .232 0 r
F
.48133 .31255 m .48011 .31267 L .4896 .31297 L .053 0 0 r
F
.48091 .31253 m .48088 .31254 L .48133 .31255 L F
.48088 .31254 m .48011 .31267 L .48133 .31255 L F
.4834 .31218 m .48103 .31251 L .49004 .31141 L 0 0 0 r
F
.48103 .31251 m .48126 .31248 L .49004 .31141 L F
.48364 .30665 m .48211 .31238 L .48146 .30714 L .63 .211 0 r
F
.48211 .31238 m .48208 .31252 L .48206 .31238 L F
.48211 .31238 m .48206 .31238 L .48146 .30714 L F
.48364 .30665 m .48413 .312 L .4831 .31226 L F
.48211 .31238 m .4831 .31226 L .48208 .31252 L F
.48364 .30665 m .4831 .31226 L .48211 .31238 L F
.48102 .31251 m .48203 .31239 L .49004 .31141 L 0 0 0 r
F
.48203 .31239 m .48206 .31238 L .48207 .31238 L F
.48203 .31239 m .48207 .31238 L .49004 .31141 L F
.48206 .31238 m .48221 .31237 L .48235 .31235 L F
.48206 .31238 m .48235 .31235 L .49004 .31141 L F
.48221 .31237 m .48279 .3123 L .4832 .31225 L F
.48221 .31237 m .4832 .31225 L .49004 .31141 L F
.48606 .3119 m .48618 .31201 L .48603 .31202 L .654 .213 0 r
F
.48614 .31157 m .48617 .31189 L .48606 .3119 L F
.48617 .31189 m .48618 .31201 L .48606 .3119 L F
.49003 .31093 m .48983 .31162 L .4881 .31122 L .736 .232 0 r
F
.48983 .31162 m .48814 .31181 L .4881 .31122 L F
.48814 .31181 m .48997 .31167 L .48998 .31164 L .053 0 0 r
F
.4849 .31212 m .48713 .31192 L .48814 .31181 L F
.48713 .31192 m .48997 .31167 L .48814 .31181 L F
.4881 .31122 m .48814 .31181 L .48794 .31183 L .7 .224 0 r
F
.48087 .31253 m .48086 .31253 L .48091 .31253 L .053 0 0 r
F
.48072 .31258 m .46752 .31413 L .48087 .31253 L .305 .378 0 r
F
.48086 .31253 m .48011 .31267 L .48091 .31253 L .053 0 0 r
F
.4881 .31122 m .48794 .31183 L .48614 .31157 L .7 .224 0 r
F
.48794 .31183 m .48618 .31201 L .48614 .31157 L F
.48626 .312 m .48994 .31176 L .48997 .31167 L .053 0 0 r
F
.4842 .31218 m .4851 .31211 L .48626 .312 L F
.4851 .31211 m .48994 .31176 L .48626 .312 L F
.48614 .31157 m .48603 .31202 L .48413 .312 L .654 .213 0 r
F
.48603 .31202 m .48415 .31218 L .48413 .312 L F
.48343 .31223 m .48409 .31219 L .48434 .31215 L .053 0 0 r
F
.48409 .31219 m .48992 .31182 L .48994 .31176 L F
.48413 .312 m .48409 .31219 L .4831 .31226 L .598 .201 0 r
F
.48087 .31253 m .4896 .31297 L .48992 .31182 L .053 0 0 r
F
.48206 .31238 m .48206 .31242 L .48102 .31251 L .575 .199 0 r
F
.48087 .31253 m .48992 .31182 L .48327 .31224 L .053 0 0 r
F
.4841 .31214 m .48411 .31219 L .48409 .31219 L .598 .201 0 r
F
.48413 .312 m .48415 .31213 L .4841 .31214 L F
.48103 .31251 m .48102 .31251 L .48126 .31248 L 0 0 0 r
F
.48102 .31251 m .48087 .31253 L .48279 .3123 L F
.48204 .31222 m .48206 .31238 L .48102 .31251 L .575 .199 0 r
F
.48025 .31273 m .47926 .3129 L .48072 .31258 L .305 .378 0 r
F
.4792 .3129 m .47906 .31292 L .48072 .31258 L F
.47572 .3136 m .47774 .31402 L .47542 .31511 L .466 .178 0 r
F
.47697 .3134 m .47493 .3138 L .47703 .31336 L .305 .378 0 r
F
.47697 .3134 m .47703 .31336 L .4778 .31322 L F
.47624 .31356 m .47493 .3138 L .47697 .3134 L F
.47759 .31321 m .47774 .31402 L .47572 .3136 L .466 .178 0 r
F
.47794 .31315 m .47995 .31317 L .47774 .31402 L .519 .188 0 r
F
.47826 .3131 m .47819 .31311 L .47837 .31307 L .305 .378 0 r
F
.47826 .3131 m .47837 .31307 L .47847 .31305 L F
.4799 .31279 m .47995 .31317 L .47794 .31315 L .519 .188 0 r
F
.47847 .31305 m .47837 .31307 L .48072 .31258 L .305 .378 0 r
F
.47334 .31412 m .47294 .31656 L .47224 .31433 L .42 .171 0 r
F
.47334 .31412 m .47542 .31511 L .47294 .31656 L F
.47508 .31372 m .47542 .31511 L .47334 .31412 L F
.46403 .31707 m .46967 .31501 L .47119 .31563 L .43 .428 0 r
F
.4707 .31472 m .47294 .31656 L .47025 .31848 L .384 .171 0 r
F
.47224 .31433 m .47294 .31656 L .4707 .31472 L F
.47136 .31456 m .46949 .31494 L .4716 .31449 L .305 .378 0 r
F
.46955 .31496 m .47025 .31848 L .46889 .31519 L .384 .171 0 r
F
.4707 .31472 m .47025 .31848 L .46955 .31496 L F
.46889 .31519 m .47025 .31848 L .46784 .31563 L .36 .179 0 r
F
.46765 .31571 m .47025 .31848 L .46728 .32105 L F
.46784 .31563 m .47025 .31848 L .46765 .31571 L F
.46949 .31494 m .46752 .31413 L .47637 .31309 L .305 .378 0 r
F
.46767 .31543 m .46765 .31571 L .46694 .31558 L .36 .179 0 r
F
.46767 .31543 m .46694 .31558 L .46406 .31509 L F
.46765 .31571 m .46728 .32105 L .46492 .31669 L F
.46406 .31509 m .46403 .31707 L .45955 .3183 L .355 .198 0 r
F
.46403 .31707 m .45978 .31863 L .45955 .3183 L F
.46471 .3163 m .46492 .31669 L .46403 .31667 L F
.46492 .31669 m .46728 .32105 L .46426 .31697 L F
.46492 .31669 m .46426 .31697 L .46403 .31667 L F
.45901 .31897 m .46005 .31855 L .46082 .31847 L .43 .428 0 r
F
.46005 .31855 m .4692 .31482 L .46388 .31714 L F
.46005 .31855 m .46388 .31714 L .46082 .31847 L F
.4556 .31159 m .45433 .32104 L .44873 .31539 L .45 .272 0 r
F
.45493 .32082 m .45487 .32079 L .46265 .31797 L .496 .479 0 r
F
.45438 .32068 m .45857 .31909 L .45433 .32104 L .45 .272 0 r
F
.4556 .31159 m .45857 .31909 L .45438 .32068 L F
.4556 .31159 m .45955 .3183 L .45857 .31909 L F
.45955 .3183 m .45957 .31872 L .45857 .31909 L .368 .231 0 r
F
.45957 .31865 m .45961 .3187 L .45957 .31872 L F
.45955 .3183 m .45973 .31855 L .45957 .31865 L F
.45487 .32079 m .45857 .31909 L .46265 .31797 L .496 .479 0 r
F
.46481 .31641 m .4692 .31482 L .45901 .31897 L .43 .428 0 r
F
.45973 .31855 m .46392 .32452 L .45957 .31865 L .368 .231 0 r
F
.45381 .3204 m .46481 .31641 L .45976 .31864 L .43 .428 0 r
F
.45857 .31909 m .45976 .31864 L .45901 .31897 L F
.45381 .3204 m .45976 .31864 L .45857 .31909 L F
.45487 .32079 m .45381 .3204 L .45857 .31909 L .496 .479 0 r
F
.45547 .32102 m .45493 .32082 L .45691 .32019 L F
.45244 .32216 m .45335 .3216 L .45347 .32163 L .537 .563 0 r
F
.45256 .32217 m .45347 .32163 L .46209 .32351 L F
.45244 .32216 m .45347 .32163 L .45256 .32217 L F
.45335 .3216 m .45493 .32082 L .46209 .32351 L F
.45432 .32112 m .45857 .31909 L .45411 .32264 L .45 .272 0 r
F
.45433 .32104 m .45487 .32079 L .45432 .32112 L F
.45487 .32079 m .45857 .31909 L .45432 .32112 L F
.45857 .31909 m .46005 .32919 L .45411 .32264 L .368 .231 0 r
F
.45957 .31872 m .46005 .32919 L .45857 .31909 L F
.45957 .31872 m .46392 .32452 L .46005 .32919 L F
.45961 .3187 m .46392 .32452 L .45957 .31872 L F
.46403 .31707 m .46392 .32452 L .45978 .31863 L .355 .198 0 r
F
.46115 .30876 m .45955 .3183 L .4556 .31159 L .442 .235 0 r
F
.46115 .30876 m .46406 .31509 L .45955 .3183 L F
.45381 .3204 m .46752 .31413 L .4692 .31482 L .43 .428 0 r
F
.46403 .31707 m .46728 .32105 L .46392 .32452 L .355 .198 0 r
F
.46426 .31697 m .46728 .32105 L .46403 .31707 L F
.45433 .32104 m .45432 .32112 L .45426 .32107 L .45 .272 0 r
F
.45433 .32104 m .45426 .32107 L .44873 .31539 L F
.45432 .32112 m .45411 .32264 L .45335 .3216 L F
.45432 .32112 m .45335 .3216 L .44873 .31539 L F
.45335 .3216 m .45474 .32075 L .45493 .32082 L .537 .563 0 r
F
.45209 .32211 m .45448 .32065 L .45474 .32075 L F
.45209 .32211 m .45474 .32075 L .45244 .32216 L F
.44776 .32502 m .44534 .32623 L .44499 .32585 L .468 .324 0 r
F
.44747 .32485 m .44499 .32585 L .44007 .32052 L F
.44776 .32502 m .44499 .32585 L .44747 .32485 L F
.44007 .32052 m .4443 .32511 L .43955 .32827 L .491 .386 0 r
F
.43378 .31171 m .44007 .32052 L .42899 .32742 L .558 .437 0 r
F
.45063 .32357 m .42945 .32694 L .45381 .3204 L .537 .563 0 r
F
.4443 .32511 m .44499 .32585 L .43955 .32827 L .491 .386 0 r
F
.43955 .32827 m .43579 .33022 L .42899 .32742 L F
.43579 .33022 m .43349 .33143 L .43327 .33123 L F
.43579 .33022 m .43327 .33123 L .42899 .32742 L F
.44499 .32585 m .44036 .32829 L .43955 .32827 L F
.43955 .32827 m .44036 .32829 L .43952 .32874 L F
.43952 .32874 m .43509 .32986 L .44499 .32585 L .537 .563 0 r
F
.43625 .33046 m .43579 .33022 L .43952 .32874 L F
.43579 .33022 m .43509 .32986 L .43952 .32874 L F
.43509 .32986 m .42945 .32694 L .44875 .32387 L F
.44499 .32585 m .44875 .32387 L .45063 .32357 L F
.43509 .32986 m .44875 .32387 L .44499 .32585 L F
.44499 .32585 m .4474 .32847 L .44036 .32829 L .491 .386 0 r
F
.45342 .32171 m .45411 .32264 L .44877 .3244 L .468 .324 0 r
F
.45142 .32278 m .44877 .3244 L .44779 .32472 L F
.45342 .32171 m .44877 .3244 L .45142 .32278 L F
.45335 .3216 m .45342 .32171 L .45142 .32278 L F
.43952 .32874 m .43901 .33633 L .43579 .33022 L .491 .386 0 r
F
.43952 .32874 m .4419 .32833 L .43944 .32983 L F
.44036 .32829 m .4419 .32833 L .43952 .32874 L F
.44779 .32472 m .44776 .32502 L .44747 .32485 L .468 .324 0 r
F
.44776 .32502 m .4474 .32847 L .44534 .32623 L F
.45209 .32211 m .45381 .3204 L .45448 .32065 L .537 .563 0 r
F
.43944 .32983 m .4474 .32847 L .43901 .33633 L .491 .386 0 r
F
.4419 .32833 m .4474 .32847 L .43944 .32983 L F
.42417 .33628 m .43462 .32962 L .43579 .33022 L .56 .621 0 r
F
.42877 .33452 m .42839 .34686 L .41878 .33972 L .515 .451 0 r
F
.42877 .33452 m .43901 .33633 L .42839 .34686 L F
.43349 .33143 m .43901 .33633 L .42877 .33452 L F
.40004 .35148 m .39984 .35135 L .41246 .34581 L .6 .691 0 r
F
.3745 .36315 m .39984 .35135 L .40004 .35148 L F
.3745 .36315 m .38062 .3598 L .39984 .35135 L F
.3781 .36459 m .38919 .35644 L .41246 .34581 L F
.41475 .34229 m .41488 .36085 L .39862 .35059 L .538 .511 0 r
F
.41475 .34229 m .39862 .35059 L .3982 .35032 L F
.41639 .34144 m .41681 .34097 L .41817 .34053 L .56 .621 0 r
F
.41471 .3367 m .4189 .33981 L .41474 .34212 L .538 .511 0 r
F
.41681 .34097 m .42945 .32694 L .43462 .32962 L .56 .621 0 r
F
.41475 .34229 m .42839 .34686 L .41488 .36085 L .538 .511 0 r
F
.41474 .34212 m .41492 .34218 L .41475 .34229 L F
.41492 .34218 m .42839 .34686 L .41475 .34229 L F
.41639 .34144 m .4161 .34137 L .41681 .34097 L .56 .621 0 r
F
.40285 .32493 m .39623 .34908 L .37992 .3351 L .585 .552 0 r
F
.40285 .32493 m .41471 .3367 L .39623 .34908 L F
.40972 .34417 m .39581 .33586 L .41639 .34144 L .56 .621 0 r
F
.4189 .33981 m .42839 .34686 L .41474 .34212 L .538 .511 0 r
F
.42036 .31734 m .41471 .3367 L .40285 .32493 L .573 .498 0 r
F
.42036 .31734 m .42899 .32742 L .41471 .3367 L F
.43378 .31171 m .42899 .32742 L .42036 .31734 L .558 .437 0 r
F
.41681 .34097 m .39581 .33586 L .42945 .32694 L .56 .621 0 r
F
.4161 .34137 m .39581 .33586 L .41681 .34097 L F
.39915 .34981 m .40967 .34414 L .40864 .34474 L .576 .655 0 r
F
.39635 .35155 m .39769 .37928 L .38062 .3598 L .557 .561 0 r
F
.39635 .35155 m .41488 .36085 L .39769 .37928 L F
.39665 .35135 m .41488 .36085 L .39635 .35155 L F
.3982 .35032 m .41488 .36085 L .39665 .35135 L F
.37371 .36283 m .39581 .33586 L .40848 .34343 L .576 .655 0 r
F
.39963 .34936 m .40848 .34343 L .40967 .34414 L F
.37371 .36283 m .40848 .34343 L .39963 .34936 L F
.37266 .36428 m .38062 .3598 L .37237 .36546 L .594 .596 0 r
F
.3746 .36319 m .3745 .36315 L .37541 .36273 L .6 .691 0 r
F
.38062 .3598 m .39769 .37928 L .37237 .36546 L .557 .561 0 r
F
.3745 .36315 m .37371 .36283 L .38062 .3598 L .6 .691 0 r
F
.47752 .38185 m .50951 .40304 L .48177 .40182 L .442 .45 0 r
F
.45625 .37728 m .47752 .38185 L .48177 .40182 L .466 .473 0 r
F
.46253 .5283 m .45287 .50622 L .47922 .50735 L .562 .611 0 r
F
.46253 .5283 m .42702 .5252 L .45287 .50622 L F
.61418 .50626 m .56503 .49488 L .59286 .48517 L .651 .762 0 r
F
.64927 .49175 m .61418 .50626 L .59286 .48517 L .665 .779 0 r
F
.41488 .36085 m .42497 .38998 L .39769 .37928 L .523 .529 0 r
F
.41488 .36085 m .43512 .37028 L .42497 .38998 L F
.56719 .34555 m .53462 .33258 L .5552 .32512 L .764 .875 0 r
F
.59364 .33404 m .56719 .34555 L .5552 .32512 L .786 .881 0 r
F
.52434 .55201 m .5782 .56846 L .54296 .57135 L .37 .392 0 r
F
.4962 .55062 m .52434 .55201 L .54296 .57135 L .391 .408 0 r
F
.55923 .3967 m .6198 .40522 L .59189 .41623 L .46 .484 0 r
F
.53564 .40127 m .55923 .3967 L .59189 .41623 L .463 .487 0 r
F
.48358 .3599 m .47372 .33973 L .49314 .33981 L .663 .778 0 r
F
.48358 .3599 m .45728 .35813 L .47372 .33973 L F
.4982 .38404 m .53564 .40127 L .50951 .40304 L .421 .432 0 r
F
.47752 .38185 m .4982 .38404 L .50951 .40304 L .442 .45 0 r
F
.59364 .33404 m .5552 .32512 L .57471 .31509 L .786 .881 0 r
F
.61789 .31924 m .59364 .33404 L .57471 .31509 L .8 .876 0 r
F
.33129 .32909 m .31088 .36652 L .28463 .34234 L .633 .658 0 r
F
.33129 .32909 m .34992 .34865 L .31088 .36652 L F
.3582 .50551 m .35384 .53793 L .3208 .52122 L .527 .565 0 r
F
.3582 .50551 m .38239 .51967 L .35384 .53793 L F
.45728 .35813 m .45616 .33738 L .47372 .33973 L .626 .726 0 r
F
.45728 .35813 m .43326 .35335 L .45616 .33738 L F
.64927 .49175 m .59286 .48517 L .61877 .47266 L .665 .779 0 r
F
.68103 .47364 m .64927 .49175 L .61877 .47266 L .674 .785 0 r
F
.42702 .5252 m .42919 .50269 L .45287 .50622 L .537 .567 0 r
F
.42702 .5252 m .39463 .51892 L .42919 .50269 L F
.53164 .67556 m .50322 .66244 L .53279 .65846 L .515 .509 0 r
F
.53164 .67556 m .4923 .67896 L .50322 .66244 L F
.57128 .66949 m .53164 .67556 L .53279 .65846 L .541 .553 0 r
F
.48157 .70476 m .52395 .72346 L .48441 .72018 L .279 .342 0 r
F
.45134 .699 m .48441 .72018 L .44438 .71452 L .32 .359 0 r
F
.45134 .699 m .48157 .70476 L .48441 .72018 L F
.51756 .38396 m .55923 .3967 L .53564 .40127 L .405 .421 0 r
F
.4982 .38404 m .51756 .38396 L .53564 .40127 L .421 .432 0 r
F
.42161 .69132 m .44438 .71452 L .40489 .70641 L .362 .384 0 r
F
.42161 .69132 m .45134 .699 L .44438 .71452 L F
.57128 .66949 m .53279 .65846 L .56261 .65239 L .541 .553 0 r
F
.61019 .66067 m .57128 .66949 L .56261 .65239 L .561 .596 0 r
F
.55056 .55106 m .61007 .56268 L .5782 .56846 L .354 .382 0 r
F
.52434 .55201 m .55056 .55106 L .5782 .56846 L .37 .392 0 r
F
.37992 .3351 m .37237 .36546 L .34992 .34865 L .594 .596 0 r
F
.61789 .31924 m .57471 .31509 L .59242 .3026 L .8 .876 0 r
F
.4923 .67896 m .47482 .66443 L .50322 .66244 L .485 .469 0 r
F
.4923 .67896 m .4543 .67979 L .47482 .66443 L F
.5114 .70866 m .56197 .72448 L .52395 .72346 L .24 .333 0 r
F
.48157 .70476 m .5114 .70866 L .52395 .72346 L .279 .342 0 r
F
.39332 .68168 m .40489 .70641 L .36699 .69577 L .402 .418 0 r
F
.39332 .68168 m .42161 .69132 L .40489 .70641 L F
.36663 .31916 m .34992 .34865 L .33129 .32909 L .635 .632 0 r
F
.36663 .31916 m .37992 .3351 L .34992 .34865 L F
.37371 .36283 m .34996 .34788 L .39581 .33586 L .576 .655 0 r
F
.61019 .66067 m .56261 .65239 L .59176 .64417 L .561 .596 0 r
F
.6473 .64904 m .61019 .66067 L .59176 .64417 L .576 .633 0 r
F
.53462 .33258 m .51502 .32155 L .53045 .31657 L .779 .904 0 r
F
.53462 .33258 m .51368 .33747 L .51502 .32155 L F
.5552 .32512 m .53462 .33258 L .53045 .31657 L .821 .93 0 r
F
.53621 .50179 m .51242 .48879 L .53392 .48431 L .633 .725 0 r
F
.53621 .50179 m .50731 .50592 L .51242 .48879 L F
.56503 .49488 m .53621 .50179 L .53392 .48431 L .663 .776 0 r
F
.459 .36186 m .47752 .38185 L .45625 .37728 L .419 .406 0 r
F
.44334 .35527 m .45625 .37728 L .43512 .37028 L .457 .438 0 r
F
.44334 .35527 m .459 .36186 L .45625 .37728 L F
.46772 .53035 m .4962 .55062 L .46703 .54675 L .371 .385 0 r
F
.44583 .52409 m .46703 .54675 L .43773 .54033 L .409 .416 0 r
F
.44583 .52409 m .46772 .53035 L .46703 .54675 L F
.51368 .33747 m .4999 .32461 L .51502 .32155 L .729 .855 0 r
F
.51368 .33747 m .49314 .33981 L .4999 .32461 L F
.57938 .38959 m .64232 .39108 L .6198 .40522 L .463 .486 0 r
F
.55923 .3967 m .57938 .38959 L .6198 .40522 L .46 .484 0 r
F
.47478 .36661 m .4982 .38404 L .47752 .38185 L .381 .38 0 r
F
.459 .36186 m .47478 .36661 L .47752 .38185 L .419 .406 0 r
F
.4246 .51585 m .43773 .54033 L .40922 .53129 L .447 .454 0 r
F
.4246 .51585 m .44583 .52409 L .43773 .54033 L F
.5552 .32512 m .53045 .31657 L .5456 .30964 L .821 .93 0 r
F
.57471 .31509 m .5552 .32512 L .5456 .30964 L .852 .935 0 r
F
.56503 .49488 m .53392 .48431 L .55533 .4777 L .663 .776 0 r
F
.59286 .48517 m .56503 .49488 L .55533 .4777 L .69 .811 0 r
F
.42839 .34686 m .43512 .37028 L .41488 .36085 L .496 .473 0 r
F
.42839 .34686 m .44334 .35527 L .43512 .37028 L F
.50731 .50592 m .4916 .49121 L .51242 .48879 L .601 .663 0 r
F
.50731 .50592 m .47922 .50735 L .4916 .49121 L F
.48952 .53465 m .52434 .55201 L .4962 .55062 L .333 .361 0 r
F
.46772 .53035 m .48952 .53465 L .4962 .55062 L .371 .385 0 r
F
.53488 .38179 m .57938 .38959 L .55923 .3967 L .398 .415 0 r
F
.51756 .38396 m .53488 .38179 L .55923 .3967 L .405 .421 0 r
F
.49314 .33981 m .48566 .32585 L .4999 .32461 L .676 .787 0 r
F
.49314 .33981 m .47372 .33973 L .48566 .32585 L F
.33761 .48898 m .3208 .52122 L .29204 .50124 L .557 .604 0 r
F
.33761 .48898 m .3582 .50551 L .3208 .52122 L F
.4901 .36957 m .51756 .38396 L .4982 .38404 L .345 .361 0 r
F
.47478 .36661 m .4901 .36957 L .4982 .38404 L .381 .38 0 r
F
.4543 .67979 m .44853 .66455 L .47482 .66443 L .45 .437 0 r
F
.4543 .67979 m .41874 .67819 L .44853 .66455 L F
.57471 .31509 m .5456 .30964 L .55989 .3008 L .852 .935 0 r
F
.59242 .3026 m .57471 .31509 L .55989 .3008 L .868 .923 0 r
F
.40933 .48454 m .40565 .50161 L .38712 .49355 L .512 .504 0 r
F
.40565 .50161 m .40557 .50164 L .38712 .49355 L F
.38712 .49355 m .38401 .51076 L .3582 .50551 L .52 .54 0 r
F
.39463 .51892 m .37797 .51344 L .38526 .51033 L .511 .527 0 r
F
.38401 .51076 m .37337 .51439 L .3582 .50551 L .52 .54 0 r
F
.38712 .49355 m .40116 .50316 L .38401 .51076 L F
.37797 .51344 m .37458 .51232 L .40116 .50316 L .511 .527 0 r
F
.37797 .51344 m .40116 .50316 L .40565 .50161 L F
.40411 .50232 m .40565 .50161 L .40622 .50142 L F
.37797 .51344 m .40565 .50161 L .40411 .50232 L F
.4047 .50371 m .38526 .51033 L .40622 .50142 L F
.42919 .50269 m .41631 .49905 L .44059 .48753 L .494 .491 0 r
F
.41631 .49905 m .42975 .49156 L .44059 .48753 L F
.42637 .4778 m .4225 .49382 L .40933 .48454 L .501 .456 0 r
F
.41248 .49797 m .42058 .49454 L .42204 .49403 L .494 .491 0 r
F
.41743 .49602 m .42204 .49403 L .4258 .49271 L F
.41248 .49797 m .42204 .49403 L .41743 .49602 L F
.42637 .4778 m .43577 .48702 L .43259 .48889 L .501 .456 0 r
F
.44635 .48106 m .44638 .48419 L .43577 .48702 L .421 .342 0 r
F
.44638 .48419 m .44248 .48571 L .43577 .48702 L F
.42872 .49001 m .43259 .48889 L .42892 .49105 L .501 .456 0 r
F
.43584 .48816 m .43585 .48839 L .42892 .49105 L .444 .4 0 r
F
.4327 .48991 m .43934 .48705 L .44059 .48753 L .456 .454 0 r
F
.42892 .49105 m .43585 .48839 L .4327 .48991 L F
.43585 .48839 m .43934 .48705 L .4327 .48991 L F
.43541 .48946 m .4258 .49271 L .44059 .48753 L .494 .491 0 r
F
.4225 .49382 m .42128 .49424 L .40933 .48454 L .501 .456 0 r
F
.42058 .49454 m .42892 .49105 L .44059 .48753 L .494 .491 0 r
F
.45287 .50622 m .42919 .50269 L .45494 .49038 L .532 .54 0 r
F
.42919 .50269 m .44059 .48753 L .45494 .49038 L .494 .491 0 r
F
.43585 .48839 m .44648 .49522 L .43681 .50408 L .444 .4 0 r
F
.43584 .48816 m .43604 .4883 L .43585 .48839 L F
.43585 .48839 m .43919 .48699 L .43934 .48705 L .456 .454 0 r
F
.42892 .49105 m .43675 .48796 L .43585 .48839 L F
.43675 .48796 m .43919 .48699 L .43585 .48839 L F
.43667 .4877 m .4369 .48788 L .43584 .48816 L .444 .4 0 r
F
.42637 .4778 m .42892 .49105 L .42256 .49357 L .501 .456 0 r
F
.43577 .48702 m .43584 .48816 L .42892 .49105 L .444 .4 0 r
F
.42824 .49126 m .43748 .48766 L .42892 .49105 L .456 .454 0 r
F
.43748 .48766 m .43919 .48699 L .42892 .49105 L F
.4369 .48788 m .44648 .49522 L .43604 .4883 L .444 .4 0 r
F
.4369 .48788 m .43604 .4883 L .43584 .48816 L F
.43604 .4883 m .44648 .49522 L .43585 .48839 L F
.41248 .49797 m .4258 .49271 L .43541 .48946 L .494 .491 0 r
F
.41631 .49905 m .41248 .49797 L .42975 .49156 L F
.43585 .48839 m .43681 .50408 L .42892 .49105 L .444 .4 0 r
F
.42256 .49357 m .42892 .49105 L .4225 .49382 L .501 .456 0 r
F
.44059 .48753 m .43919 .48699 L .44401 .48563 L .409 .411 0 r
F
.45494 .49038 m .44084 .48758 L .46349 .4805 L .466 .446 0 r
F
.44084 .48758 m .44059 .48753 L .44149 .48726 L F
.44084 .48758 m .44149 .48726 L .46349 .4805 L F
.45451 .48072 m .45552 .48122 L .45447 .48167 L .401 .286 0 r
F
.45467 .47664 m .457 .47947 L .45451 .48072 L F
.44149 .48726 m .45186 .48279 L .46349 .4805 L .409 .411 0 r
F
.457 .47947 m .45767 .48029 L .45451 .48072 L .401 .286 0 r
F
.45186 .48279 m .45447 .48167 L .46014 .47981 L .409 .411 0 r
F
.46131 .47335 m .46082 .47916 L .45467 .47664 L .388 .242 0 r
F
.45447 .48167 m .45767 .48029 L .4598 .47974 L .409 .411 0 r
F
.45767 .48029 m .45943 .47966 L .4598 .47974 L F
.45447 .48167 m .4598 .47974 L .46014 .47981 L F
.45267 .48264 m .46014 .47981 L .46349 .4805 L F
.45186 .48279 m .45468 .48178 L .45267 .48264 L F
.45468 .48178 m .46014 .47981 L .45267 .48264 L F
.45494 .49038 m .46349 .4805 L .47376 .48118 L .466 .446 0 r
F
.47376 .48118 m .46349 .4805 L .47988 .47534 L .416 .412 0 r
F
.46349 .4805 m .47425 .47586 L .47988 .47534 L .325 .385 0 r
F
.47425 .47586 m .4746 .4757 L .47474 .47569 L F
.47425 .47586 m .47474 .47569 L .47988 .47534 L F
.46671 .47091 m .46582 .4779 L .46131 .47335 L .386 .211 0 r
F
.46582 .4779 m .46519 .47806 L .46131 .47335 L F
.45943 .47966 m .46044 .48366 L .45767 .48029 L .388 .242 0 r
F
.46082 .47916 m .4608 .47932 L .45943 .47966 L F
.46349 .4805 m .45957 .47969 L .4636 .47864 L .325 .385 0 r
F
.45957 .47969 m .46443 .47824 L .46582 .4779 L F
.46917 .47718 m .47017 .47685 L .47425 .47586 L F
.47331 .47626 m .4636 .47864 L .47425 .47586 L F
.46589 .47738 m .46959 .4768 L .46582 .4779 L .386 .211 0 r
F
.46671 .47091 m .46952 .47664 L .46589 .47738 L F
.46952 .47664 m .46959 .4768 L .46589 .47738 L F
.47246 .47608 m .47348 .47586 L .4746 .4757 L .246 .36 0 r
F
.47671 .47376 m .47657 .47525 L .4735 .47527 L .335 .154 0 r
F
.47348 .47586 m .47373 .47581 L .47429 .4757 L .246 .36 0 r
F
.47373 .47581 m .47428 .4757 L .47429 .4757 L F
.47348 .47586 m .47429 .4757 L .4746 .4757 L F
.47118 .4691 m .4735 .47527 L .4725 .47582 L .397 .193 0 r
F
.47118 .4691 m .4725 .47582 L .47181 .47587 L F
.47118 .4691 m .47184 .47618 L .46993 .47672 L F
.47425 .47586 m .47112 .47639 L .4746 .4757 L .325 .385 0 r
F
.47112 .47639 m .47127 .47634 L .4746 .4757 L F
.47053 .47648 m .47138 .47626 L .4746 .4757 L F
.46088 .47935 m .46582 .4779 L .47017 .47685 L F
.46088 .47935 m .47017 .47685 L .46917 .47718 L F
.45957 .47969 m .46582 .4779 L .46088 .47935 L F
.46349 .4805 m .4636 .47864 L .47331 .47626 L F
.46572 .47869 m .46489 .47897 L .46443 .47824 L .386 .211 0 r
F
.46519 .47806 m .46443 .47824 L .46131 .47335 L F
.46572 .47869 m .46443 .47824 L .46519 .47806 L F
.46131 .47335 m .46412 .47776 L .46082 .47916 L .388 .242 0 r
F
.46412 .47776 m .46443 .47824 L .46082 .47916 L F
.46443 .47824 m .46555 .48 L .46115 .47922 L F
.46443 .47824 m .46115 .47922 L .46082 .47916 L F
.46082 .47916 m .45943 .47966 L .45467 .47664 L F
.45943 .47966 m .45767 .48029 L .45753 .48013 L F
.45943 .47966 m .45753 .48013 L .45467 .47664 L F
.46082 .47916 m .46115 .47922 L .4608 .47932 L F
.4608 .47932 m .45897 .47957 L .46443 .47824 L .325 .385 0 r
F
.45957 .47969 m .45943 .47966 L .4608 .47932 L F
.45943 .47966 m .45897 .47957 L .4608 .47932 L F
.47118 .4691 m .46993 .47672 L .46671 .47091 L .397 .193 0 r
F
.46993 .47672 m .46959 .4768 L .46671 .47091 L F
.46443 .47824 m .47002 .47657 L .47425 .47586 L .325 .385 0 r
F
.46993 .47672 m .46983 .47729 L .46959 .4768 L .397 .193 0 r
F
.46636 .47756 m .45597 .47895 L .47002 .47657 L .325 .385 0 r
F
.45897 .47957 m .4584 .47945 L .46636 .47756 L F
.4584 .47945 m .45597 .47895 L .46636 .47756 L F
.45897 .47957 m .47002 .47657 L .46443 .47824 L F
.47219 .49169 m .47376 .48118 L .48627 .48074 L .523 .5 0 r
F
.48627 .48074 m .47376 .48118 L .48723 .47437 L .505 .454 0 r
F
.47376 .48118 m .47988 .47534 L .48723 .47437 L .416 .412 0 r
F
.47428 .4757 m .47602 .48122 L .47373 .47581 L .335 .154 0 r
F
.48723 .47437 m .47988 .47534 L .49139 .47159 L .327 .39 0 r
F
.47988 .47534 m .48768 .47337 L .49139 .47159 L .184 .344 0 r
F
.47988 .47534 m .4746 .4757 L .48768 .47337 L F
.4792 .47532 m .481 .47843 L .47859 .47963 L .385 .158 0 r
F
.4746 .4757 m .47816 .47544 L .48768 .47337 L .064 .302 0 r
F
.47816 .47544 m .47842 .47541 L .48768 .47337 L F
.48022 .47521 m .481 .47843 L .4792 .47532 L .385 .158 0 r
F
.48162 .47501 m .481 .47843 L .48022 .47521 L .439 .168 0 r
F
.47836 .47542 m .47908 .47533 L .48768 .47337 L .064 .302 0 r
F
.48162 .47501 m .48329 .47752 L .481 .47843 L .439 .168 0 r
F
.48279 .47486 m .48329 .47752 L .48162 .47501 L F
.4839 .47469 m .48382 .47506 L .48279 .47486 L .498 .18 0 r
F
.48382 .47506 m .48329 .47752 L .48284 .47512 L F
.48382 .47506 m .48284 .47512 L .48279 .47486 L F
.47908 .47533 m .48028 .47518 L .47958 .47522 L .064 .302 0 r
F
.4839 .47469 m .4855 .47682 L .48329 .47752 L .498 .18 0 r
F
.48516 .4745 m .4855 .47682 L .4839 .47469 L F
.47958 .47522 m .48421 .47466 L .48768 .47337 L .064 .302 0 r
F
.48608 .47435 m .48595 .47493 L .48516 .4745 L .558 .194 0 r
F
.48595 .47493 m .4855 .47682 L .48523 .47497 L F
.48595 .47493 m .48523 .47497 L .48516 .4745 L F
.47908 .47533 m .48225 .47495 L .48279 .47486 L .064 .302 0 r
F
.48028 .47518 m .48203 .47496 L .47958 .47522 L F
.48203 .47496 m .48333 .47477 L .47958 .47522 L F
.47964 .47527 m .48003 .47524 L .48105 .47509 L F
.48162 .47501 m .48022 .47521 L .47958 .47262 L .439 .168 0 r
F
.48003 .47524 m .48571 .47488 L .48105 .47509 L .064 .302 0 r
F
.47858 .47541 m .47859 .47963 L .47729 .47558 L .385 .158 0 r
F
.4792 .47532 m .47919 .47537 L .47858 .47541 L F
.47919 .47537 m .47859 .47963 L .47858 .47541 L F
.47657 .47525 m .47654 .47555 L .47428 .4757 L .335 .154 0 r
F
.4746 .4757 m .47428 .4757 L .47836 .47542 L .064 .302 0 r
F
.47654 .47555 m .47859 .47963 L .47602 .48122 L .335 .154 0 r
F
.47671 .47376 m .47726 .47549 L .47654 .47555 L F
.47726 .47549 m .47859 .47963 L .47654 .47555 L F
.47715 .4755 m .47427 .4757 L .47646 .47555 L .064 .302 0 r
F
.47836 .47542 m .47661 .47554 L .47715 .4755 L F
.47661 .47554 m .47427 .4757 L .47715 .4755 L F
.47836 .47542 m .47646 .47555 L .47858 .47541 L F
.47836 .47542 m .47858 .47541 L .47964 .47527 L F
.47816 .47544 m .47836 .47542 L .47842 .47541 L F
.47428 .4757 m .47427 .4757 L .47836 .47542 L F
.4792 .47532 m .47858 .47541 L .47671 .47376 L .385 .158 0 r
F
.47858 .47541 m .47729 .47558 L .47726 .47549 L F
.47858 .47541 m .47726 .47549 L .47671 .47376 L F
.47657 .47525 m .47373 .47581 L .4735 .47527 L .335 .154 0 r
F
.4735 .47527 m .47348 .47586 L .47184 .47618 L .297 .159 0 r
F
.4735 .47527 m .47367 .47567 L .47348 .47573 L F
.47646 .47555 m .47167 .47566 L .47978 .47532 L .064 .302 0 r
F
.47427 .4757 m .47419 .4757 L .47646 .47555 L F
.47419 .4757 m .47167 .47566 L .47646 .47555 L F
.47858 .47541 m .47646 .47555 L .47978 .47532 L F
.47858 .47541 m .48571 .47488 L .47964 .47527 L F
.47958 .47262 m .4792 .47532 L .47671 .47376 L .385 .158 0 r
F
.47958 .47262 m .48022 .47521 L .4792 .47532 L F
.48072 .47525 m .47167 .47566 L .48571 .47488 L .064 .302 0 r
F
.47996 .4753 m .47943 .47533 L .48072 .47525 L F
.47943 .47533 m .47167 .47566 L .48072 .47525 L F
.48627 .48074 m .48723 .47437 L .49627 .47259 L .505 .454 0 r
F
.48608 .47435 m .48763 .47628 L .4855 .47682 L .558 .194 0 r
F
.48608 .47435 m .48648 .47429 L .48649 .47428 L .064 .302 0 r
F
.48421 .47466 m .48649 .47428 L .48768 .47337 L F
.50048 .47899 m .48627 .48074 L .49627 .47259 L .583 .536 0 r
F
.49627 .47259 m .48723 .47437 L .49663 .46938 L .47 .429 0 r
F
.48723 .47437 m .49139 .47159 L .49663 .46938 L .327 .39 0 r
F
.48768 .47337 m .48745 .47429 L .49106 .47424 L .177 0 0 r
F
.48768 .47337 m .49106 .47424 L .49283 .4742 L F
.49211 .47422 m .49377 .47521 L .49176 .4755 L .713 .228 0 r
F
.49395 .47417 m .49283 .4742 L .49373 .47418 L .177 0 0 r
F
.49406 .47417 m .49377 .47521 L .4937 .47418 L .748 .236 0 r
F
.49386 .47417 m .49373 .47418 L .49384 .47418 L .177 0 0 r
F
.49395 .47417 m .49373 .47418 L .49386 .47417 L F
.49627 .47259 m .49663 .46938 L .50315 .46659 L .47 .429 0 r
F
.49663 .46938 m .49139 .47159 L .49928 .46888 L 0 0 0 r
F
.49139 .47159 m .49668 .4717 L .49928 .46888 L .018 0 0 r
F
.49139 .47159 m .48768 .47337 L .49668 .4717 L F
.49014 .47426 m .49176 .4755 L .48972 .47585 L .669 .218 0 r
F
.48745 .47429 m .4918 .47423 L .4919 .47423 L .177 0 0 r
F
.48745 .47429 m .49223 .47423 L .49231 .47422 L F
.48768 .47337 m .49398 .47417 L .49668 .4717 L F
.48768 .47337 m .49283 .4742 L .49395 .47417 L F
.49167 .47423 m .49176 .4755 L .49014 .47426 L .669 .218 0 r
F
.49406 .47417 m .49574 .47496 L .49377 .47521 L .748 .236 0 r
F
.4941 .47417 m .49574 .47496 L .49406 .47417 L F
.4942 .4742 m .49223 .47423 L .49535 .47434 L .177 0 0 r
F
.49014 .47426 m .48972 .47585 L .48957 .47427 L .669 .218 0 r
F
.49223 .47423 m .48745 .47429 L .48969 .47431 L .177 0 0 r
F
.49569 .47412 m .49574 .47496 L .4941 .47417 L .748 .236 0 r
F
.4937 .47418 m .49377 .47521 L .49211 .47422 L .713 .228 0 r
F
.49211 .47422 m .49176 .4755 L .49167 .47423 L F
.49223 .47423 m .48969 .47431 L .49535 .47434 L .177 0 0 r
F
.50048 .47899 m .49627 .47259 L .50661 .46986 L .583 .536 0 r
F
.49668 .4717 m .49563 .47379 L .49567 .47379 L .393 0 0 r
F
.50661 .46986 m .49627 .47259 L .50315 .46659 L .592 .486 0 r
F
.49668 .4717 m .49568 .47379 L .4992 .47374 L .393 0 0 r
F
.49668 .4717 m .4992 .47374 L .50113 .4737 L F
.49568 .47379 m .49607 .47379 L .50012 .47373 L F
.49979 .47374 m .50139 .47438 L .49956 .47455 L .808 .246 0 r
F
.50016 .47373 m .50012 .47373 L .50071 .47372 L .393 0 0 r
F
.50016 .47373 m .50071 .47372 L .50075 .47372 L F
.50113 .4737 m .4992 .47374 L .50117 .47372 L F
.50661 .46986 m .50315 .46659 L .51064 .4631 L .592 .486 0 r
F
.49928 .46888 m .50268 .47053 L .50449 .46694 L .216 0 0 r
F
.49928 .46888 m .49668 .4717 L .50268 .47053 L F
.50162 .47355 m .50316 .47423 L .50139 .47438 L .817 .245 0 r
F
.49668 .4717 m .50116 .47371 L .50268 .47053 L .393 0 0 r
F
.50116 .47371 m .50116 .47371 L .50268 .47053 L F
.50116 .47371 m .50137 .47364 L .50268 .47053 L F
.50194 .47344 m .50316 .47423 L .50162 .47355 L .817 .245 0 r
F
.5158 .47578 m .50048 .47899 L .50661 .46986 L .647 .658 0 r
F
.50268 .47053 m .50194 .47344 L .50313 .47345 L .528 .044 0 r
F
.50337 .47344 m .50482 .47409 L .50316 .47423 L .82 .243 0 r
F
.50499 .47343 m .50636 .47396 L .50482 .47409 L .819 .238 0 r
F
.50554 .4734 m .5048 .47344 L .50558 .47344 L .528 .044 0 r
F
.50551 .47337 m .5048 .47344 L .50554 .4734 L F
.50268 .47053 m .50313 .47345 L .50551 .47337 L F
.50449 .46694 m .50649 .46972 L .50773 .46557 L .342 0 0 r
F
.50449 .46694 m .50268 .47053 L .50649 .46972 L F
.50268 .47053 m .50557 .47343 L .50649 .46972 L .528 .044 0 r
F
.50635 .47343 m .50636 .47396 L .50499 .47343 L .819 .238 0 r
F
.50557 .47343 m .50592 .47378 L .50601 .4732 L .528 .044 0 r
F
.50557 .47343 m .50601 .4732 L .50649 .46972 L F
.50649 .46972 m .50601 .4732 L .50634 .47321 L .644 .113 0 r
F
.50783 .47325 m .50883 .47375 L .50772 .47385 L .795 .219 0 r
F
.50649 .46972 m .50634 .47314 L .50808 .47307 L .644 .113 0 r
F
.50634 .47314 m .50672 .47316 L .50808 .47307 L F
.50634 .47319 m .50653 .4732 L .50808 .47307 L F
.50808 .47307 m .50634 .47321 L .50762 .47328 L F
.50883 .47332 m .50883 .47375 L .50808 .47337 L .795 .219 0 r
F
.50818 .47327 m .50808 .47337 L .50783 .47325 L F
.50883 .47332 m .50808 .47337 L .50818 .47327 L F
.5158 .47578 m .50661 .46986 L .51782 .46604 L .647 .658 0 r
F
.51782 .46604 m .50661 .46986 L .51064 .4631 L .681 .629 0 r
F
.50649 .46972 m .50818 .47327 L .50871 .46916 L .644 .113 0 r
F
.50818 .47327 m .50836 .47367 L .50841 .47303 L F
.50818 .47327 m .50841 .47303 L .50871 .46916 L F
.50814 .47319 m .50762 .47328 L .5082 .47331 L F
.50808 .47307 m .50762 .47328 L .50814 .47319 L F
.50773 .46557 m .50871 .46916 L .50955 .4646 L .39 .027 0 r
F
.50773 .46557 m .50649 .46972 L .50871 .46916 L F
.50877 .46841 m .50783 .47325 L .50761 .46842 L .795 .219 0 r
F
.50783 .47325 m .50772 .47385 L .50771 .47327 L F
.50783 .47325 m .50771 .47327 L .50761 .46842 L F
.50955 .4646 m .50871 .46916 L .50977 .4688 L .351 .041 0 r
F
.50871 .46916 m .50951 .47326 L .50977 .4688 L .76 .159 0 r
F
.50961 .47299 m .50961 .47368 L .50936 .4737 L .76 .202 0 r
F
.50961 .47299 m .50936 .4737 L .50883 .47375 L F
.50871 .46916 m .50893 .47306 L .50942 .4728 L .76 .159 0 r
F
.5096 .46846 m .50893 .47306 L .50877 .46841 L .76 .202 0 r
F
.50893 .47306 m .50883 .47375 L .50882 .47312 L F
.50871 .46916 m .50842 .4729 L .50893 .47306 L .76 .159 0 r
F
.50893 .47306 m .50882 .47312 L .50877 .46841 L .76 .202 0 r
F
.50942 .4728 m .50893 .47306 L .50951 .47326 L .76 .159 0 r
F
.50951 .47326 m .50836 .47367 L .50958 .47362 L F
.50893 .47306 m .50938 .47321 L .50883 .47375 L .76 .202 0 r
F
.5079 .47291 m .50883 .47332 L .50783 .47325 L .795 .219 0 r
F
.50842 .4729 m .50841 .47303 L .50951 .47326 L .76 .159 0 r
F
.50877 .46841 m .50882 .47312 L .5079 .47291 L .795 .219 0 r
F
.50882 .47312 m .50883 .47332 L .5079 .47291 L F
.50841 .47303 m .50836 .47367 L .50948 .47327 L .76 .159 0 r
F
.50841 .47303 m .50948 .47327 L .50951 .47326 L F
.5096 .46846 m .50961 .47299 L .50938 .47321 L .76 .202 0 r
F
.5096 .46846 m .50938 .47321 L .50893 .47306 L F
.50951 .47326 m .50954 .47342 L .50956 .47312 L .76 .159 0 r
F
.50951 .47326 m .50956 .47312 L .50977 .4688 L F
.50954 .47342 m .50958 .47362 L .50961 .47296 L F
.50954 .47342 m .50961 .47296 L .50977 .4688 L F
.50968 .47272 m .50992 .47363 L .50961 .47368 L .64 .167 0 r
F
.50987 .47205 m .50972 .47287 L .50992 .47363 L .968 .213 0 r
F
.50977 .4688 m .50992 .47363 L .50999 .46858 L F
.50999 .46858 m .50992 .47363 L .50968 .47272 L .64 .167 0 r
F
.50972 .47287 m .50958 .47362 L .50992 .47363 L .968 .213 0 r
F
.50977 .4688 m .50961 .47296 L .50987 .47205 L F
.50961 .47296 m .50961 .47368 L .50961 .47299 L .64 .167 0 r
F
.50968 .47272 m .50961 .47368 L .50961 .47296 L F
.50961 .47296 m .50958 .47362 L .50987 .47205 L .968 .213 0 r
F
.50972 .47218 m .50968 .47272 L .50961 .47296 L .64 .167 0 r
F
.50999 .46858 m .50972 .47218 L .5096 .46846 L F
.50972 .47218 m .50961 .47299 L .5096 .46846 L F
.50634 .47314 m .50634 .47319 L .50672 .47316 L .644 .113 0 r
F
.50634 .47319 m .50634 .47321 L .50653 .4732 L F
.50653 .4732 m .50772 .47385 L .50636 .47396 L .812 .231 0 r
F
.50761 .46842 m .50771 .47327 L .50653 .4732 L F
.50771 .47327 m .50772 .47385 L .50653 .4732 L F
.50761 .46842 m .50653 .4732 L .50622 .46847 L F
.50653 .4732 m .50636 .47396 L .50634 .47321 L F
.50653 .4732 m .50634 .47321 L .50622 .46847 L F
.5082 .47331 m .50592 .47378 L .50836 .47367 L .644 .113 0 r
F
.50634 .47302 m .50635 .47343 L .50557 .47343 L .819 .238 0 r
F
.50601 .4732 m .50592 .47378 L .5082 .47331 L .644 .113 0 r
F
.50622 .46847 m .50634 .47302 L .50579 .47319 L .819 .238 0 r
F
.50506 .47315 m .50579 .47319 L .50499 .47343 L F
.50622 .46847 m .50579 .47319 L .50506 .47315 L F
.50634 .47302 m .50557 .47343 L .50499 .47343 L F
.50489 .47343 m .50337 .47344 L .5048 .47344 L .528 .044 0 r
F
.50551 .47337 m .50358 .47343 L .50489 .47343 L F
.50358 .47343 m .50337 .47344 L .50489 .47343 L F
.50622 .46847 m .50499 .47343 L .50465 .46855 L .819 .238 0 r
F
.50499 .47343 m .50482 .47409 L .5048 .47344 L F
.50499 .47343 m .5048 .47344 L .50465 .46855 L F
.50465 .46855 m .5048 .47344 L .50337 .47344 L .82 .243 0 r
F
.5048 .47344 m .50482 .47409 L .50337 .47344 L F
.50558 .47344 m .50313 .47345 L .5056 .47346 L .528 .044 0 r
F
.50337 .47344 m .50313 .47345 L .50558 .47344 L F
.50465 .46855 m .50337 .47344 L .50296 .46866 L .82 .243 0 r
F
.50337 .47344 m .50316 .47423 L .50313 .47345 L F
.50337 .47344 m .50313 .47345 L .50296 .46866 L F
.50311 .47303 m .50313 .47345 L .50194 .47344 L .817 .245 0 r
F
.50313 .47345 m .50316 .47423 L .50194 .47344 L F
.5056 .47346 m .5018 .474 L .50592 .47378 L .528 .044 0 r
F
.50194 .47344 m .5018 .474 L .5056 .47346 L F
.50137 .47364 m .50194 .47345 L .50194 .47343 L .393 0 0 r
F
.50137 .47364 m .50194 .47343 L .50268 .47053 L F
.50296 .46866 m .50162 .47355 L .50118 .46879 L .817 .245 0 r
F
.50162 .47355 m .50139 .47438 L .50137 .47364 L F
.50162 .47355 m .50137 .47364 L .50118 .46879 L F
.50296 .46866 m .50311 .47303 L .50162 .47355 L F
.50116 .47371 m .50116 .47371 L .50116 .47371 L .393 0 0 r
F
.50137 .47364 m .50137 .47371 L .50116 .47371 L .808 .246 0 r
F
.50116 .47371 m .5018 .474 L .50194 .47345 L .393 0 0 r
F
.50118 .46879 m .50137 .47364 L .49979 .47374 L .808 .246 0 r
F
.50137 .47364 m .50116 .47371 L .49979 .47374 L F
.50137 .47371 m .50139 .47438 L .49979 .47374 L F
.50075 .47372 m .50071 .47372 L .50117 .47372 L .393 0 0 r
F
.49568 .47379 m .50012 .47373 L .50016 .47373 L F
.50118 .46879 m .49979 .47374 L .49932 .46894 L .808 .246 0 r
F
.49979 .47374 m .49956 .47455 L .49953 .47375 L F
.49795 .47377 m .49767 .47474 L .49762 .47378 L .795 .244 0 r
F
.50117 .47372 m .49567 .47379 L .49619 .4738 L .393 0 0 r
F
.49953 .47375 m .49956 .47455 L .49795 .47377 L .795 .244 0 r
F
.50119 .47372 m .49619 .4738 L .50142 .47383 L .393 0 0 r
F
.50117 .47372 m .49619 .4738 L .50119 .47372 L F
.49795 .47377 m .49956 .47455 L .49767 .47474 L .795 .244 0 r
F
.49932 .46894 m .49953 .47375 L .49795 .47377 L F
.49979 .47374 m .49953 .47375 L .49932 .46894 L .808 .246 0 r
F
.50315 .46659 m .49663 .46938 L .503 .46575 L .409 .406 0 r
F
.49663 .46938 m .49928 .46888 L .503 .46575 L 0 0 0 r
F
.49932 .46894 m .49795 .47377 L .4974 .46912 L .795 .244 0 r
F
.49795 .47377 m .49762 .47378 L .4974 .46912 L F
.49568 .47379 m .49567 .47379 L .49607 .47379 L .393 0 0 r
F
.49607 .47379 m .49767 .47474 L .49574 .47496 L .775 .241 0 r
F
.4974 .46912 m .49762 .47378 L .49607 .47379 L F
.49762 .47378 m .49767 .47474 L .49607 .47379 L F
.49398 .47417 m .49398 .47417 L .49668 .4717 L .177 0 0 r
F
.49398 .47417 m .49563 .47378 L .49668 .4717 L F
.4974 .46912 m .49607 .47379 L .49543 .46932 L .775 .241 0 r
F
.49607 .47379 m .49574 .47496 L .49567 .47379 L F
.49607 .47379 m .49567 .47379 L .49543 .46932 L F
.50142 .47383 m .49535 .47434 L .5018 .474 L .393 0 0 r
F
.49567 .47379 m .49569 .47412 L .49563 .47379 L .748 .236 0 r
F
.49563 .47379 m .49535 .47434 L .50142 .47383 L .393 0 0 r
F
.49563 .47379 m .49569 .47412 L .49407 .47415 L .748 .236 0 r
F
.49567 .47378 m .49567 .47379 L .49563 .47379 L F
.49569 .47412 m .4941 .47417 L .49407 .47415 L F
.49133 .46983 m .49167 .47423 L .49014 .47426 L .669 .218 0 r
F
.48745 .47429 m .48814 .47428 L .4918 .47423 L .177 0 0 r
F
.4919 .47423 m .4918 .47423 L .49223 .47423 L F
.49231 .47422 m .49223 .47423 L .4942 .4742 L F
.49407 .47415 m .4941 .47417 L .49406 .47417 L .748 .236 0 r
F
.49543 .46932 m .49567 .47378 L .49407 .47415 L F
.49398 .47417 m .49398 .47417 L .49398 .47417 L .177 0 0 r
F
.49407 .47415 m .49406 .47417 L .49406 .47415 L .748 .236 0 r
F
.49398 .47417 m .49535 .47434 L .49563 .47378 L .177 0 0 r
F
.49543 .46932 m .49407 .47415 L .4934 .46955 L .748 .236 0 r
F
.49407 .47415 m .49406 .47415 L .4934 .46955 L F
.49395 .47417 m .49384 .47418 L .494 .47417 L .177 0 0 r
F
.49406 .47417 m .4937 .47418 L .4934 .46955 L .748 .236 0 r
F
.4934 .46955 m .4937 .47418 L .49211 .47422 L .713 .228 0 r
F
.494 .47417 m .49384 .47418 L .494 .47417 L .177 0 0 r
F
.4934 .46955 m .49211 .47422 L .49133 .46983 L .713 .228 0 r
F
.49211 .47422 m .49167 .47423 L .49133 .46983 L F
.49133 .46983 m .49014 .47426 L .48919 .47017 L .669 .218 0 r
F
.49014 .47426 m .48957 .47427 L .48919 .47017 L F
.494 .47417 m .49106 .47424 L .4942 .4742 L .177 0 0 r
F
.48745 .47429 m .48745 .47429 L .48814 .47428 L F
.48814 .47428 m .48972 .47585 L .48763 .47628 L .617 .207 0 r
F
.48919 .47017 m .48957 .47427 L .48814 .47428 L F
.48957 .47427 m .48972 .47585 L .48814 .47428 L F
.48919 .47017 m .48814 .47428 L .48698 .47058 L F
.48814 .47428 m .48763 .47628 L .48741 .47429 L F
.48768 .47337 m .48648 .47429 L .48745 .47429 L .177 0 0 r
F
.48814 .47428 m .48741 .47429 L .48698 .47058 L .617 .207 0 r
F
.48648 .47429 m .4952 .47435 L .49535 .47434 L .177 0 0 r
F
.48739 .47414 m .48763 .47628 L .48608 .47435 L .558 .194 0 r
F
.48648 .47429 m .48571 .47488 L .4952 .47435 L .177 0 0 r
F
.48698 .47058 m .48739 .47414 L .48648 .47429 L .558 .194 0 r
F
.4861 .47428 m .48648 .47429 L .48608 .47435 L F
.48698 .47058 m .48648 .47429 L .4861 .47428 L F
.48421 .47466 m .48632 .47441 L .48648 .47429 L .064 .302 0 r
F
.48421 .47466 m .48648 .47429 L .48608 .47435 L F
.48698 .47058 m .48608 .47435 L .48466 .4711 L .558 .194 0 r
F
.48608 .47435 m .48516 .4745 L .48466 .4711 L F
.48466 .4711 m .48516 .4745 L .4839 .47469 L .498 .18 0 r
F
.48203 .47496 m .48632 .47441 L .48333 .47477 L .064 .302 0 r
F
.47978 .47532 m .47968 .47532 L .47996 .4753 L F
.47968 .47532 m .47167 .47566 L .47996 .4753 L F
.48466 .4711 m .4839 .47469 L .48221 .47176 L .498 .18 0 r
F
.4839 .47469 m .48279 .47486 L .48221 .47176 L F
.48279 .47486 m .48626 .47445 L .48632 .47441 L .064 .302 0 r
F
.48225 .47495 m .48626 .47445 L .48279 .47486 L F
.48221 .47176 m .48279 .47486 L .48162 .47501 L .439 .168 0 r
F
.48221 .47176 m .48162 .47501 L .47958 .47262 L F
.48105 .47509 m .48571 .47488 L .48626 .47445 L .064 .302 0 r
F
.47654 .47555 m .47653 .47565 L .47428 .4757 L .335 .154 0 r
F
.47653 .47565 m .47602 .48122 L .47435 .47592 L F
.47653 .47565 m .47435 .47592 L .47428 .4757 L F
.47181 .47587 m .4725 .47582 L .47184 .47618 L .397 .193 0 r
F
.46993 .47672 m .47184 .47618 L .46983 .47729 L F
.47112 .47639 m .47053 .47648 L .47127 .47634 L .325 .385 0 r
F
.47053 .47648 m .45597 .47895 L .47138 .47626 L F
.47373 .47581 m .47423 .4757 L .47428 .4757 L .246 .36 0 r
F
.47219 .49169 m .45494 .49038 L .47376 .48118 L .523 .5 0 r
F
.47184 .47618 m .47323 .48336 L .46983 .47729 L .297 .159 0 r
F
.47348 .47586 m .47323 .48336 L .47184 .47618 L F
.47348 .47586 m .47602 .48122 L .47323 .48336 L F
.47348 .47573 m .47354 .47585 L .47348 .47586 L F
.47354 .47585 m .47602 .48122 L .47348 .47586 L F
.47367 .47567 m .47602 .48122 L .47348 .47573 L F
.47147 .47625 m .47419 .4757 L .47423 .4757 L .246 .36 0 r
F
.47147 .47625 m .47423 .4757 L .47246 .47608 L F
.45597 .47895 m .47167 .47566 L .47419 .4757 L F
.45597 .47895 m .47419 .4757 L .47147 .47625 L F
.46582 .4779 m .46983 .47729 L .46555 .48 L .386 .211 0 r
F
.46959 .4768 m .46983 .47729 L .46582 .4779 L F
.4608 .47932 m .46044 .48366 L .45943 .47966 L .388 .242 0 r
F
.4608 .47932 m .46555 .48 L .46044 .48366 L F
.46115 .47922 m .46555 .48 L .4608 .47932 L F
.46582 .4779 m .46572 .47869 L .46519 .47806 L .386 .211 0 r
F
.46572 .47869 m .46555 .48 L .46489 .47897 L F
.45767 .48029 m .45923 .47962 L .45943 .47966 L .409 .411 0 r
F
.45467 .47664 m .45447 .48167 L .44635 .48106 L .401 .286 0 r
F
.45447 .48167 m .44904 .48364 L .44635 .48106 L F
.45767 .48029 m .45552 .48122 L .45451 .48072 L F
.45117 .48304 m .45597 .47895 L .45923 .47962 L .409 .411 0 r
F
.44059 .48753 m .44283 .48628 L .45117 .48304 L F
.44283 .48628 m .44638 .48477 L .45117 .48304 L F
.44059 .48753 m .45923 .47962 L .44149 .48726 L F
.44638 .48477 m .4542 .48859 L .44648 .49522 L .421 .342 0 r
F
.44635 .48106 m .44904 .48364 L .44638 .48477 L F
.44638 .48419 m .44638 .48477 L .44248 .48571 L F
.44638 .48477 m .44529 .48517 L .44248 .48571 L F
.44283 .48628 m .44401 .48563 L .44638 .48477 L .409 .411 0 r
F
.44638 .48495 m .43667 .48771 L .43577 .48702 L .421 .342 0 r
F
.44401 .48563 m .45597 .47895 L .45117 .48304 L .409 .411 0 r
F
.44904 .48364 m .4542 .48859 L .44638 .48477 L .421 .342 0 r
F
.44638 .48477 m .44638 .48495 L .44529 .48517 L F
.45447 .48167 m .4542 .48859 L .44904 .48364 L .401 .286 0 r
F
.45767 .48029 m .46044 .48366 L .45552 .48122 L F
.44638 .48495 m .44648 .49522 L .43717 .48809 L .421 .342 0 r
F
.44401 .48563 m .43717 .48809 L .43667 .48771 L F
.44638 .48495 m .43717 .48809 L .44401 .48563 L F
.45447 .48167 m .46044 .48366 L .4542 .48859 L .401 .286 0 r
F
.45552 .48122 m .46044 .48366 L .45447 .48167 L F
.42637 .4778 m .43259 .48889 L .42872 .49001 L .501 .456 0 r
F
.43577 .48702 m .43667 .4877 L .43584 .48816 L .444 .4 0 r
F
.40933 .48454 m .42052 .49362 L .41222 .49808 L .512 .504 0 r
F
.40933 .48454 m .41222 .49808 L .40583 .50079 L F
.43948 .47279 m .43577 .48702 L .42637 .4778 L .49 .398 0 r
F
.43948 .47279 m .44635 .48106 L .43577 .48702 L F
.40913 .49702 m .42983 .48342 L .43919 .48699 L .456 .454 0 r
F
.40913 .49702 m .43919 .48699 L .42824 .49126 L F
.44401 .48563 m .43917 .48699 L .44414 .48555 L .409 .411 0 r
F
.43919 .48699 m .43917 .48699 L .44401 .48563 L F
.44965 .46907 m .44635 .48106 L .43948 .47279 L .479 .34 0 r
F
.44965 .46907 m .45467 .47664 L .44635 .48106 L F
.44414 .48555 m .42983 .48342 L .45597 .47895 L .409 .411 0 r
F
.43917 .48699 m .42983 .48342 L .44414 .48555 L F
.4225 .49382 m .42892 .49105 L .42222 .495 L .501 .456 0 r
F
.4225 .49382 m .42222 .495 L .42128 .49424 L F
.42058 .49454 m .42847 .49119 L .42892 .49105 L .494 .491 0 r
F
.42892 .49105 m .43681 .50408 L .42222 .495 L .444 .4 0 r
F
.40628 .50133 m .40732 .50077 L .40763 .50079 L .511 .527 0 r
F
.40583 .50079 m .41222 .49808 L .40565 .50161 L .512 .504 0 r
F
.42052 .49362 m .40628 .50133 L .40565 .50161 L F
.40669 .50071 m .41201 .49784 L .41248 .49797 L .511 .527 0 r
F
.40732 .50077 m .41248 .49797 L .42919 .50269 L F
.40669 .50071 m .41248 .49797 L .40732 .50077 L F
.39463 .51892 m .40622 .50142 L .42919 .50269 L F
.40622 .50142 m .40763 .50079 L .42919 .50269 L F
.40564 .50167 m .42222 .495 L .40479 .50564 L .512 .504 0 r
F
.40565 .50161 m .40603 .50146 L .40564 .50167 L F
.40564 .50167 m .4016 .50346 L .40116 .50316 L F
.40557 .50164 m .40116 .50316 L .38712 .49355 L F
.40564 .50167 m .40116 .50316 L .40557 .50164 L F
.40628 .50133 m .36659 .50969 L .40913 .49702 L .511 .527 0 r
F
.40622 .50142 m .40597 .50147 L .40628 .50133 L F
.40597 .50147 m .36659 .50969 L .40628 .50133 L F
.37458 .51232 m .36659 .50969 L .40622 .50142 L F
.40603 .50146 m .42222 .495 L .40564 .50167 L .512 .504 0 r
F
.42052 .49362 m .42148 .49441 L .40628 .50133 L F
.41248 .49797 m .40913 .49702 L .42847 .49119 L .494 .491 0 r
F
.40622 .50142 m .40628 .50133 L .40763 .50079 L .511 .527 0 r
F
.40628 .50133 m .40669 .50071 L .40732 .50077 L F
.42148 .49441 m .42222 .495 L .40565 .50161 L .512 .504 0 r
F
.38401 .51076 m .38239 .51967 L .37337 .51439 L .52 .54 0 r
F
.39463 .51892 m .38526 .51033 L .4047 .50371 L .511 .527 0 r
F
.38401 .51076 m .4016 .50346 L .38356 .5132 L .52 .54 0 r
F
.40116 .50316 m .4016 .50346 L .38401 .51076 L F
.40565 .50161 m .40564 .50167 L .40557 .50164 L .512 .504 0 r
F
.40564 .50167 m .40479 .50564 L .4016 .50346 L F
.40669 .50071 m .40913 .49702 L .41201 .49784 L .511 .527 0 r
F
.38356 .5132 m .40479 .50564 L .38239 .51967 L .52 .54 0 r
F
.4016 .50346 m .40479 .50564 L .38356 .5132 L F
.40479 .50564 m .40922 .53129 L .38239 .51967 L .483 .496 0 r
F
.40479 .50564 m .4246 .51585 L .40922 .53129 L F
.59286 .48517 m .55533 .4777 L .57592 .46895 L .69 .811 0 r
F
.61877 .47266 m .59286 .48517 L .57592 .46895 L .71 .831 0 r
F
.5399 .71081 m .59737 .72336 L .56197 .72448 L .206 .329 0 r
F
.5114 .70866 m .5399 .71081 L .56197 .72448 L .24 .333 0 r
F
.68103 .47364 m .61877 .47266 L .64183 .45747 L .674 .785 0 r
F
.70821 .45205 m .68103 .47364 L .64183 .45747 L .677 .782 0 r
F
.3174 .30716 m .28463 .34234 L .26429 .31468 L .666 .689 0 r
F
.3174 .30716 m .33129 .32909 L .28463 .34234 L F
.3674 .67009 m .36699 .69577 L .33181 .68255 L .44 .458 0 r
F
.3674 .67009 m .39332 .68168 L .36699 .69577 L F
.47922 .50735 m .47219 .49169 L .4916 .49121 L .568 .599 0 r
F
.47922 .50735 m .45287 .50622 L .47219 .49169 L F
.51048 .53705 m .55056 .55106 L .52434 .55201 L .3 .347 0 r
F
.48952 .53465 m .51048 .53705 L .52434 .55201 L .333 .361 0 r
F
.6473 .64904 m .59176 .64417 L .61931 .63379 L .576 .633 0 r
F
.68148 .63457 m .6473 .64904 L .61931 .63379 L .587 .661 0 r
F
.47372 .33973 m .47287 .32541 L .48566 .32585 L .626 .709 0 r
F
.47372 .33973 m .45616 .33738 L .47287 .32541 L F
.5739 .54794 m .63735 .55425 L .61007 .56268 L .346 .379 0 r
F
.55056 .55106 m .5739 .54794 L .61007 .56268 L .354 .382 0 r
F
.50439 .37083 m .53488 .38179 L .51756 .38396 L .316 .35 0 r
F
.4901 .36957 m .50439 .37083 L .51756 .38396 L .345 .361 0 r
F
.59242 .3026 m .55989 .3008 L .57276 .29013 L .868 .923 0 r
F
.61877 .47266 m .57592 .46895 L .59492 .4581 L .71 .831 0 r
F
.64183 .45747 m .61877 .47266 L .59492 .4581 L .721 .834 0 r
F
.53045 .31657 m .51552 .30963 L .52681 .30458 L .842 .961 0 r
F
.53045 .31657 m .51502 .32155 L .51552 .30963 L F
.5456 .30964 m .53045 .31657 L .52681 .30458 L .904 .996 0 r
F
.51502 .32155 m .50445 .31325 L .51552 .30963 L .768 .888 0 r
F
.51502 .32155 m .4999 .32461 L .50445 .31325 L F
.45287 .50622 m .45494 .49038 L .47219 .49169 L .532 .54 0 r
F
.46157 .35021 m .47478 .36661 L .459 .36186 L .357 .335 0 r
F
.45002 .34395 m .459 .36186 L .44334 .35527 L .413 .368 0 r
F
.45002 .34395 m .46157 .35021 L .459 .36186 L F
.5456 .30964 m .52681 .30458 L .53789 .29808 L .904 .996 0 r
F
.55989 .3008 m .5456 .30964 L .53789 .29808 L .945 .998 0 r
F
.43901 .33633 m .44334 .35527 L .42839 .34686 L .464 .408 0 r
F
.43901 .33633 m .45002 .34395 L .44334 .35527 L F
.47323 .35511 m .4901 .36957 L .47478 .36661 L .296 .309 0 r
F
.46157 .35021 m .47323 .35511 L .47478 .36661 L .357 .335 0 r
F
.57938 .38959 m .59517 .38028 L .64232 .39108 L .463 .486 0 r
F
.54945 .37777 m .59517 .38028 L .57938 .38959 L .401 .417 0 r
F
.53488 .38179 m .54945 .37777 L .57938 .38959 L .398 .415 0 r
F
.52987 .53768 m .5739 .54794 L .55056 .55106 L .273 .342 0 r
F
.51048 .53705 m .52987 .53768 L .55056 .55106 L .3 .347 0 r
F
.41874 .67819 m .42531 .66298 L .44853 .66455 L .412 .413 0 r
F
.41874 .67819 m .38679 .67432 L .42531 .66298 L F
.39333 .31175 m .37992 .3351 L .36663 .31916 L .636 .596 0 r
F
.39333 .31175 m .40285 .32493 L .37992 .3351 L F
.34996 .34788 m .38423 .32397 L .39581 .33586 L .555 .622 0 r
F
.34996 .34788 m .33261 .33001 L .38423 .32397 L F
.55989 .3008 m .53789 .29808 L .5483 .29016 L .945 .998 0 r
F
.57276 .29013 m .55989 .3008 L .5483 .29016 L .963 .975 0 r
F
.51708 .37054 m .54945 .37777 L .53488 .38179 L .297 .347 0 r
F
.50439 .37083 m .51708 .37054 L .53488 .38179 L .316 .35 0 r
F
.35702 .30158 m .33129 .32909 L .3174 .30716 L .678 .671 0 r
F
.35702 .30158 m .36663 .31916 L .33129 .32909 L F
.48454 .35867 m .50439 .37083 L .4901 .36957 L .234 .294 0 r
F
.47323 .35511 m .48454 .35867 L .4901 .36957 L .296 .309 0 r
F
.56613 .71132 m .62898 .72027 L .59737 .72336 L .182 .327 0 r
F
.5399 .71081 m .56613 .71132 L .59737 .72336 L .206 .329 0 r
F
.34484 .65661 m .33181 .68255 L .30057 .66677 L .475 .503 0 r
F
.34484 .65661 m .3674 .67009 L .33181 .68255 L F
.53392 .48431 m .5158 .47578 L .53165 .47103 L .665 .756 0 r
F
.53392 .48431 m .51242 .48879 L .5158 .47578 L F
.55533 .4777 m .53392 .48431 L .53165 .47103 L .709 .828 0 r
F
.59517 .38028 m .65816 .37431 L .64232 .39108 L .474 .496 0 r
F
.53279 .65846 m .51118 .64966 L .53317 .6452 L .534 .516 0 r
F
.53279 .65846 m .50322 .66244 L .51118 .64966 L F
.56261 .65239 m .53279 .65846 L .53317 .6452 L .567 .578 0 r
F
.46876 .51781 m .48952 .53465 L .46772 .53035 L .309 .333 0 r
F
.45252 .51169 m .46772 .53035 L .44583 .52409 L .366 .365 0 r
F
.45252 .51169 m .46876 .51781 L .46772 .53035 L F
.32156 .47032 m .29204 .50124 L .26887 .47819 L .588 .643 0 r
F
.32156 .47032 m .33761 .48898 L .29204 .50124 L F
.55533 .4777 m .53165 .47103 L .54744 .46466 L .709 .828 0 r
F
.57592 .46895 m .55533 .4777 L .54744 .46466 L .748 .876 0 r
F
.45727 .68691 m .48157 .70476 L .45134 .699 L .277 .332 0 r
F
.43509 .6796 m .45134 .699 L .42161 .69132 L .334 .359 0 r
F
.43509 .6796 m .45727 .68691 L .45134 .699 L F
.56261 .65239 m .53317 .6452 L .55536 .63914 L .567 .578 0 r
F
.59176 .64417 m .56261 .65239 L .55536 .63914 L .593 .639 0 r
F
.47989 .69275 m .5114 .70866 L .48157 .70476 L .218 .316 0 r
F
.45727 .68691 m .47989 .69275 L .48157 .70476 L .277 .332 0 r
F
.43681 .50408 m .44583 .52409 L .4246 .51585 L .418 .406 0 r
F
.43681 .50408 m .45252 .51169 L .44583 .52409 L F
.68148 .63457 m .61931 .63379 L .64429 .62126 L .587 .661 0 r
F
.71147 .61728 m .68148 .63457 L .64429 .62126 L .592 .677 0 r
F
.51242 .48879 m .50048 .47899 L .5158 .47578 L .62 .666 0 r
F
.51242 .48879 m .4916 .49121 L .50048 .47899 L F
.57276 .29013 m .5483 .29016 L .55761 .2809 L .963 .975 0 r
F
.37233 .47974 m .3582 .50551 L .33761 .48898 L .559 .587 0 r
F
.37233 .47974 m .38712 .49355 L .3582 .50551 L F
.48494 .52244 m .51048 .53705 L .48952 .53465 L .251 .313 0 r
F
.46876 .51781 m .48494 .52244 L .48952 .53465 L .309 .333 0 r
F
.49505 .36097 m .51708 .37054 L .50439 .37083 L .176 .29 0 r
F
.48454 .35867 m .49505 .36097 L .50439 .37083 L .234 .294 0 r
F
.70821 .45205 m .64183 .45747 L .66107 .43976 L .677 .782 0 r
F
.72949 .42722 m .70821 .45205 L .66107 .43976 L .674 .771 0 r
F
.50322 .66244 m .49014 .65259 L .51118 .64966 L .493 .464 0 r
F
.50322 .66244 m .47482 .66443 L .49014 .65259 L F
.64183 .45747 m .59492 .4581 L .6116 .44526 L .721 .834 0 r
F
.66107 .43976 m .64183 .45747 L .6116 .44526 L .723 .825 0 r
F
.42222 .495 m .4246 .51585 L .40479 .50564 L .465 .453 0 r
F
.42222 .495 m .43681 .50408 L .4246 .51585 L F
.4141 .6708 m .42161 .69132 L .39332 .68168 L .387 .399 0 r
F
.4141 .6708 m .43509 .6796 L .42161 .69132 L F
.57592 .46895 m .54744 .46466 L .56255 .45669 L .748 .876 0 r
F
.59492 .4581 m .57592 .46895 L .56255 .45669 L .776 .896 0 r
F
.39868 .47284 m .40933 .48454 L .38712 .49355 L .562 .558 0 r
F
.36659 .50969 m .39366 .48954 L .40913 .49702 L .485 .495 0 r
F
.39868 .47284 m .38712 .49355 L .37233 .47974 L .562 .558 0 r
F
.36659 .50969 m .3442 .49784 L .39366 .48954 L .485 .495 0 r
F
.50218 .69716 m .5399 .71081 L .5114 .70866 L .161 .306 0 r
F
.47989 .69275 m .50218 .69716 L .5114 .70866 L .218 .316 0 r
F
.52681 .30458 m .51537 .30081 L .52359 .29571 L .932 1 0 r
F
.52681 .30458 m .51552 .30963 L .51537 .30081 L F
.53789 .29808 m .52681 .30458 L .52359 .29571 L 1 1 0 r
F
.59176 .64417 m .55536 .63914 L .57698 .63144 L .593 .639 0 r
F
.61931 .63379 m .59176 .64417 L .57698 .63144 L .613 .69 0 r
F
.53789 .29808 m .52359 .29571 L .53164 .28954 L 1 1 0 r
F
.5483 .29016 m .53789 .29808 L .53164 .28954 L F
.51552 .30963 m .50733 .30485 L .51537 .30081 L .82 .907 0 r
F
.51552 .30963 m .50445 .31325 L .50733 .30485 L F
.4916 .49121 m .48627 .48074 L .50048 .47899 L .574 .576 0 r
F
.4916 .49121 m .47219 .49169 L .48627 .48074 L F
.464 .3415 m .47323 .35511 L .46157 .35021 L .28 .268 0 r
F
.45549 .33549 m .46157 .35021 L .45002 .34395 L .361 .3 0 r
F
.45549 .33549 m .464 .3415 L .46157 .35021 L F
.30912 .28338 m .26429 .31468 L .25121 .2841 L .698 .72 0 r
F
.30912 .28338 m .3174 .30716 L .26429 .31468 L F
.4474 .32847 m .45002 .34395 L .43901 .33633 L .429 .34 0 r
F
.4474 .32847 m .45549 .33549 L .45002 .34395 L F
.47259 .3465 m .48454 .35867 L .47323 .35511 L .184 .247 0 r
F
.464 .3415 m .47259 .3465 L .47323 .35511 L .28 .268 0 r
F
.50047 .52565 m .52987 .53768 L .51048 .53705 L .196 .305 0 r
F
.48494 .52244 m .50047 .52565 L .51048 .53705 L .251 .313 0 r
F
.5483 .29016 m .53164 .28954 L .53919 .28232 L 1 1 0 r
F
.55761 .2809 m .5483 .29016 L .53919 .28232 L F
.3866 .29744 m .36663 .31916 L .35702 .30158 L .691 .642 0 r
F
.3866 .29744 m .39333 .31175 L .36663 .31916 L F
.59343 .5429 m .65872 .54347 L .63735 .55425 L .348 .381 0 r
F
.5739 .54794 m .59343 .5429 L .63735 .55425 L .346 .379 0 r
F
.41351 .30625 m .40285 .32493 L .39333 .31175 L .636 .548 0 r
F
.41351 .30625 m .42036 .31734 L .40285 .32493 L F
.54945 .37777 m .56061 .3722 L .59517 .38028 L .401 .417 0 r
F
.52764 .36891 m .56061 .3722 L .54945 .37777 L .295 .354 0 r
F
.51708 .37054 m .52764 .36891 L .54945 .37777 L .297 .347 0 r
F
.54694 .5367 m .59343 .5429 L .5739 .54794 L .258 .343 0 r
F
.52987 .53768 m .54694 .5367 L .5739 .54794 L .273 .342 0 r
F
.39581 .33586 m .42163 .31957 L .42945 .32694 L .531 .578 0 r
F
.39581 .33586 m .38423 .32397 L .42163 .31957 L F
.50435 .36212 m .52764 .36891 L .51708 .37054 L .132 .293 0 r
F
.49505 .36097 m .50435 .36212 L .51708 .37054 L .176 .29 0 r
F
.48091 .35052 m .49505 .36097 L .48454 .35867 L .076 .232 0 r
F
.47259 .3465 m .48091 .35052 L .48454 .35867 L .184 .247 0 r
F
.59492 .4581 m .56255 .45669 L .57641 .44715 L .776 .896 0 r
F
.6116 .44526 m .59492 .4581 L .57641 .44715 L .79 .894 0 r
F
.47482 .66443 m .47084 .65412 L .49014 .65259 L .444 .427 0 r
F
.47482 .66443 m .44853 .66455 L .47084 .65412 L F
.55761 .2809 m .53919 .28232 L .5459 .27412 L 1 1 0 r
F
.38679 .67432 m .39175 .67063 L .42531 .66298 L .375 .396 0 r
F
.39175 .67063 m .39393 .66901 L .39835 .66816 L F
.39175 .67063 m .39835 .66816 L .42531 .66298 L F
.39393 .66901 m .39413 .66894 L .42531 .66298 L F
.41647 .65333 m .42424 .65847 L .41611 .66152 L .429 .425 0 r
F
.41533 .66173 m .41611 .66152 L .41532 .66181 L F
.41647 .65333 m .41611 .66152 L .41533 .66173 L F
.39508 .66055 m .40395 .66532 L .39439 .66884 L .435 .447 0 r
F
.39508 .66055 m .39439 .66884 L .3674 .67009 L F
.39439 .66884 m .394 .66896 L .3674 .67009 L F
.38679 .67432 m .37868 .67254 L .394 .66896 L .375 .396 0 r
F
.394 .66896 m .37678 .67428 L .37488 .67343 L .435 .447 0 r
F
.394 .66896 m .37488 .67343 L .3674 .67009 L F
.41647 .65333 m .41532 .66181 L .39508 .66055 L .429 .425 0 r
F
.41532 .66181 m .40395 .66532 L .39508 .66055 L F
.37878 .64891 m .3674 .67009 L .34484 .65661 L .478 .501 0 r
F
.37878 .64891 m .39508 .66055 L .3674 .67009 L F
.394 .66896 m .35971 .66838 L .40616 .65994 L .375 .396 0 r
F
.37868 .67254 m .35971 .66838 L .394 .66896 L F
.394 .66896 m .3953 .66799 L .41744 .66173 L F
.3953 .66799 m .40616 .65994 L .41622 .66153 L F
.3953 .66799 m .41622 .66153 L .41744 .66173 L F
.394 .66896 m .41744 .66173 L .42531 .66298 L F
.41532 .66181 m .4141 .6708 L .40395 .66532 L .429 .425 0 r
F
.43295 .64793 m .43125 .65761 L .41647 .65333 L .421 .391 0 r
F
.42531 .66298 m .42509 .65938 L .4356 .65662 L .337 .386 0 r
F
.42509 .65938 m .42507 .65902 L .43125 .65761 L F
.42509 .65938 m .43125 .65761 L .4356 .65662 L F
.44853 .66455 m .42531 .66298 L .45402 .6544 L .391 .403 0 r
F
.43125 .65761 m .43119 .65797 L .42507 .65902 L .421 .391 0 r
F
.42531 .66298 m .4356 .65662 L .45402 .6544 L .337 .386 0 r
F
.43119 .65797 m .43039 .66253 L .42592 .65958 L .421 .391 0 r
F
.43119 .65797 m .42592 .65958 L .42507 .65902 L F
.4356 .65662 m .43637 .65615 L .43752 .65603 L .337 .386 0 r
F
.4356 .65662 m .43752 .65603 L .45402 .6544 L F
.43688 .6561 m .44134 .65452 L .45402 .6544 L F
.44096 .65453 m .44336 .6538 L .45402 .6544 L F
.43637 .65615 m .44096 .65453 L .44134 .65452 L F
.43637 .65615 m .44134 .65452 L .43688 .6561 L F
.44336 .6538 m .44313 .65631 L .44096 .65453 L .414 .346 0 r
F
.44367 .6537 m .44367 .65373 L .44336 .6538 L F
.45402 .6544 m .4434 .6538 L .44518 .65341 L .278 .373 0 r
F
.45488 .65128 m .45719 .65058 L .46534 .64898 L F
.45562 .64091 m .46108 .64821 L .45478 .65095 L .409 .298 0 r
F
.45294 .65142 m .45312 .65137 L .46534 .64898 L .278 .373 0 r
F
.45293 .65141 m .45692 .65055 L .46534 .64898 L F
.4434 .6538 m .45272 .65146 L .45719 .65058 L F
.4434 .6538 m .45719 .65058 L .45488 .65128 L F
.45322 .65135 m .45478 .65095 L .45314 .65166 L .409 .298 0 r
F
.45562 .64091 m .45478 .65095 L .45323 .65127 L F
.45562 .64091 m .45322 .65135 L .44569 .64391 L F
.45322 .65135 m .4529 .65141 L .44569 .64391 L F
.46113 .64939 m .46114 .64966 L .45478 .65095 L .31 .246 0 r
F
.45787 .65037 m .46231 .64942 L .46534 .64898 L .207 .35 0 r
F
.45478 .65095 m .46208 .64945 L .45787 .65037 L F
.46208 .64945 m .46276 .64931 L .45787 .65037 L F
.46739 .64836 m .46393 .64907 L .46108 .64821 L .305 .211 0 r
F
.46393 .64907 m .46217 .64943 L .46203 .64927 L F
.46393 .64907 m .46203 .64927 L .46108 .64821 L F
.48715 .64627 m .475 .648 L .49003 .64327 L .302 .383 0 r
F
.475 .648 m .48317 .64557 L .49003 .64327 L .186 .345 0 r
F
.475 .648 m .46534 .64898 L .48317 .64557 L F
.46534 .64898 m .47113 .64833 L .48317 .64557 L .084 .309 0 r
F
.46534 .64898 m .46428 .64905 L .47113 .64833 L F
.46428 .64905 m .46738 .64872 L .47113 .64833 L F
.44853 .66455 m .45402 .6544 L .47084 .65412 L .391 .403 0 r
F
.47084 .65412 m .45402 .6544 L .475 .648 L .356 .396 0 r
F
.45402 .6544 m .46534 .64898 L .475 .648 L .278 .373 0 r
F
.46738 .64872 m .47198 .65228 L .46723 .65508 L .305 .211 0 r
F
.46746 .64564 m .46941 .6485 L .46738 .64872 L F
.46739 .64836 m .46738 .64872 L .46393 .64907 L F
.46108 .64821 m .46192 .64915 L .46113 .64939 L .31 .246 0 r
F
.46108 .64821 m .46113 .64939 L .45478 .65095 L F
.46393 .64907 m .46369 .64909 L .47113 .64833 L .084 .309 0 r
F
.47637 .64756 m .47684 .64773 L .47634 .64778 L .34 .173 0 r
F
.47084 .65412 m .475 .648 L .48715 .64627 L .356 .396 0 r
F
.47895 .64718 m .47953 .64866 L .47637 .64756 L .34 .173 0 r
F
.47113 .64833 m .47151 .64829 L .48011 .64685 L .084 .309 0 r
F
.47151 .64829 m .47186 .64825 L .47251 .64814 L F
.47151 .64829 m .47251 .64814 L .48011 .64685 L F
.47186 .64825 m .47206 .64823 L .47228 .64819 L F
.47186 .64825 m .47228 .64819 L .48011 .64685 L F
.47232 .6482 m .47602 .65021 L .47198 .65228 L .314 .186 0 r
F
.47232 .64818 m .47235 .6482 L .47232 .6482 L F
.47235 .6482 m .47602 .65021 L .47232 .6482 L F
.4748 .64783 m .47602 .65021 L .47232 .64818 L F
.47232 .6482 m .47206 .64823 L .47229 .64819 L F
.47206 .64823 m .47995 .64691 L .48011 .64685 L .084 .309 0 r
F
.47113 .64833 m .48011 .64685 L .48317 .64557 L F
.47268 .64373 m .47232 .6482 L .46746 .64564 L .314 .186 0 r
F
.47206 .64823 m .47322 .6481 L .47995 .64691 L .084 .309 0 r
F
.47637 .64756 m .47634 .64778 L .4748 .64783 L .34 .173 0 r
F
.47634 .64778 m .47602 .65021 L .47485 .64793 L F
.47634 .64778 m .47485 .64793 L .4748 .64783 L F
.47322 .6481 m .47453 .64795 L .47979 .64698 L .084 .309 0 r
F
.47453 .64795 m .47854 .6475 L .47959 .64707 L F
.47453 .64795 m .47959 .64707 L .47979 .64698 L F
.47322 .6481 m .47979 .64698 L .47995 .64691 L F
.49014 .65259 m .48715 .64627 L .50125 .64362 L .434 .418 0 r
F
.49014 .65259 m .47084 .65412 L .48715 .64627 L F
.50125 .64362 m .48715 .64627 L .49879 .64043 L .418 .415 0 r
F
.48715 .64627 m .49003 .64327 L .49879 .64043 L .302 .383 0 r
F
.47981 .64706 m .48265 .64751 L .47953 .64866 L .377 .168 0 r
F
.48317 .64557 m .47966 .64704 L .49248 .64614 L .081 0 0 r
F
.47966 .64704 m .4796 .64706 L .48015 .64702 L F
.47966 .64704 m .48015 .64702 L .49248 .64614 L F
.48792 .64699 m .48922 .65207 L .48696 .65275 L .413 .158 0 r
F
.48802 .647 m .48922 .65207 L .48792 .64699 L F
.48529 .64684 m .48792 .64699 L .49248 .64614 L .185 0 0 r
F
.49024 .64699 m .48922 .65207 L .48828 .64702 L .477 .173 0 r
F
.49024 .64699 m .49142 .65155 L .48922 .65207 L F
.49076 .64699 m .49142 .65155 L .49024 .64699 L F
.48812 .64696 m .49207 .64701 L .49248 .64614 L .185 0 0 r
F
.4796 .64706 m .47971 .64706 L .49248 .64614 L .081 0 0 r
F
.48146 .64693 m .48647 .64673 L .49248 .64614 L F
.47959 .64707 m .48266 .64691 L .48146 .64693 L F
.48266 .64691 m .48647 .64673 L .48146 .64693 L F
.48544 .64695 m .48696 .65275 L .48463 .65365 L .346 .144 0 r
F
.48546 .64695 m .48696 .65275 L .48544 .64695 L F
.49211 .64694 m .49142 .65155 L .49076 .64699 L .542 .188 0 r
F
.51118 .64966 m .49014 .65259 L .50125 .64362 L .504 .456 0 r
F
.4957 .6431 m .49248 .64614 L .50207 .64517 L .254 0 0 r
F
.49656 .64742 m .49568 .65082 L .49536 .64732 L .66 .215 0 r
F
.49649 .64743 m .49534 .64731 L .49682 .64753 L .374 0 0 r
F
.49453 .64723 m .49357 .65114 L .49311 .64708 L .604 .203 0 r
F
.49534 .64731 m .49392 .64716 L .49428 .64721 L .374 0 0 r
F
.49656 .64742 m .49777 .65056 L .49568 .65082 L .66 .215 0 r
F
.49657 .64742 m .49777 .65056 L .49656 .64742 L F
.49752 .64735 m .49754 .64752 L .49656 .64741 L F
.49754 .64752 m .49777 .65056 L .49657 .64742 L F
.49754 .64752 m .49657 .64742 L .49656 .64741 L F
.49211 .64693 m .49245 .64698 L .49415 .6472 L .374 0 0 r
F
.49536 .64732 m .49568 .65082 L .49453 .64723 L .604 .203 0 r
F
.49428 .64721 m .49415 .6472 L .49682 .64753 L .374 0 0 r
F
.49211 .64693 m .49415 .6472 L .49428 .64721 L F
.49534 .64731 m .49428 .64721 L .49682 .64753 L F
.49656 .64741 m .49657 .64742 L .49656 .64742 L .66 .215 0 r
F
.49248 .64614 m .49645 .64741 L .50207 .64517 L .374 0 0 r
F
.49645 .64741 m .49646 .64741 L .50207 .64517 L F
.49656 .64741 m .49656 .64742 L .49655 .64741 L .66 .215 0 r
F
.49645 .64741 m .49646 .64742 L .49646 .64741 L .374 0 0 r
F
.49865 .64723 m .49982 .65034 L .49777 .65056 L .706 .226 0 r
F
.49646 .64742 m .49765 .64732 L .50207 .64517 L .374 0 0 r
F
.49765 .64732 m .49815 .64728 L .50207 .64517 L F
.50072 .64701 m .50184 .65015 L .49982 .65034 L .742 .234 0 r
F
.49814 .64729 m .49966 .64713 L .50207 .64517 L .374 0 0 r
F
.49966 .64713 m .50022 .64707 L .50207 .64517 L F
.50022 .64707 m .50167 .64689 L .50207 .64517 L F
.51118 .64966 m .50125 .64362 L .51671 .63994 L .504 .456 0 r
F
.51671 .63994 m .50125 .64362 L .50903 .63693 L .519 .448 0 r
F
.50125 .64362 m .49879 .64043 L .50903 .63693 L .418 .415 0 r
F
.4957 .6431 m .50207 .64517 L .5043 .64132 L .254 0 0 r
F
.5015 .64413 m .50166 .6469 L .50072 .64701 L .742 .234 0 r
F
.50166 .6469 m .50184 .65015 L .50072 .64701 L F
.49966 .64713 m .50022 .64707 L .50022 .64707 L .374 0 0 r
F
.50022 .64707 m .50166 .64692 L .50167 .64689 L F
.5015 .64413 m .50072 .64701 L .49943 .6443 L .742 .234 0 r
F
.50072 .64701 m .49982 .65034 L .49961 .64715 L F
.50072 .64701 m .49961 .64715 L .49943 .6443 L F
.49943 .6443 m .49961 .64715 L .49865 .64723 L .706 .226 0 r
F
.49961 .64715 m .49982 .65034 L .49865 .64723 L F
.49765 .64732 m .49814 .64729 L .49815 .64728 L .374 0 0 r
F
.49814 .64729 m .50164 .64702 L .50166 .64692 L F
.49943 .6443 m .49865 .64723 L .49731 .64452 L .706 .226 0 r
F
.49865 .64723 m .49777 .65056 L .49752 .64735 L F
.49814 .64729 m .5012 .64894 L .50164 .64702 L .374 0 0 r
F
.49646 .64742 m .49656 .64745 L .49814 .64729 L F
.49656 .64745 m .5012 .64894 L .49814 .64729 L F
.49865 .64723 m .49752 .64735 L .49731 .64452 L .706 .226 0 r
F
.49248 .64614 m .4939 .64715 L .49609 .64738 L .374 0 0 r
F
.49248 .64614 m .49609 .64738 L .49646 .64742 L F
.49656 .64742 m .49536 .64732 L .49513 .64477 L .66 .215 0 r
F
.49731 .64452 m .49752 .64735 L .49656 .64741 L F
.49731 .64452 m .49656 .64741 L .49513 .64477 L F
.49656 .64741 m .49655 .64741 L .49513 .64477 L F
.49646 .64742 m .49609 .64738 L .49649 .64743 L .374 0 0 r
F
.4939 .64715 m .49392 .64716 L .49453 .64723 L F
.4939 .64715 m .49453 .64723 L .49649 .64743 L F
.49453 .64723 m .49568 .65082 L .49357 .65114 L .604 .203 0 r
F
.49513 .64477 m .49536 .64732 L .49453 .64723 L F
.48317 .64557 m .49248 .64614 L .4957 .6431 L .081 0 0 r
F
.49513 .64477 m .49453 .64723 L .49288 .64508 L .604 .203 0 r
F
.49248 .64614 m .49211 .64693 L .49392 .64716 L .374 0 0 r
F
.49453 .64723 m .49311 .64708 L .49288 .64508 L .604 .203 0 r
F
.49211 .64693 m .49211 .64694 L .49245 .64698 L .374 0 0 r
F
.49245 .64698 m .49357 .65114 L .49142 .65155 L .542 .188 0 r
F
.49288 .64508 m .49311 .64708 L .49245 .64698 L F
.49311 .64708 m .49357 .65114 L .49245 .64698 L F
.49246 .64692 m .49245 .64698 L .49211 .64694 L F
.49245 .64698 m .49142 .65155 L .49211 .64694 L F
.49682 .64753 m .49112 .64905 L .5012 .64894 L .374 0 0 r
F
.49211 .64694 m .49112 .64905 L .49682 .64753 L F
.48792 .64699 m .48696 .65275 L .48555 .64696 L .413 .158 0 r
F
.48823 .64674 m .48828 .64702 L .48796 .64675 L F
.48828 .64702 m .48922 .65207 L .48802 .647 L F
.48828 .64702 m .48802 .647 L .48796 .64675 L F
.48486 .64688 m .49197 .64723 L .48529 .64684 L .185 0 0 r
F
.48553 .64687 m .48555 .64696 L .48544 .64688 L .346 .144 0 r
F
.48555 .64696 m .48696 .65275 L .48546 .64695 L F
.48544 .64695 m .49197 .64723 L .48486 .64688 L .185 0 0 r
F
.48873 .6473 m .49178 .64723 L .48544 .64695 L F
.49178 .64723 m .49197 .64723 L .48544 .64695 L F
.48461 .64691 m .48463 .65365 L .48265 .64751 L .346 .144 0 r
F
.47959 .64707 m .47953 .64866 L .47895 .64718 L .377 .168 0 r
F
.47981 .64706 m .47953 .64866 L .47959 .64707 L F
.47959 .64707 m .47951 .6471 L .48647 .64673 L .081 0 0 r
F
.47951 .6471 m .47995 .64708 L .48647 .64673 L F
.47949 .64711 m .4826 .64699 L .48647 .64673 L F
.4826 .64699 m .48461 .64691 L .48552 .64682 L F
.4826 .64699 m .48552 .64682 L .48647 .64673 L F
.48408 .64045 m .48275 .64698 L .4808 .64125 L .422 .171 0 r
F
.48275 .64698 m .48265 .64751 L .48249 .64699 L F
.48275 .64698 m .48249 .64699 L .4808 .64125 L F
.49003 .64327 m .48317 .64557 L .4957 .6431 L 0 0 0 r
F
.48408 .64045 m .48547 .64664 L .48461 .64691 L .422 .171 0 r
F
.48275 .64698 m .48461 .64691 L .48265 .64751 L F
.48408 .64045 m .48461 .64691 L .48275 .64698 L F
.47951 .6471 m .47949 .64711 L .47995 .64708 L .081 0 0 r
F
.48249 .64699 m .48265 .64751 L .47981 .64706 L .377 .168 0 r
F
.47949 .64711 m .47854 .6475 L .48461 .64691 L .081 0 0 r
F
.48547 .64664 m .48544 .64688 L .48461 .64691 L .346 .144 0 r
F
.48544 .64688 m .48544 .64695 L .48461 .64691 L F
.48544 .64695 m .48463 .65365 L .48461 .64691 L F
.48555 .64696 m .48546 .64695 L .48544 .64688 L F
.47854 .6475 m .48873 .6473 L .48486 .64688 L .185 0 0 r
F
.48265 .64751 m .48219 .65485 L .47953 .64866 L .277 .135 0 r
F
.48265 .64751 m .48463 .65365 L .48219 .65485 L F
.47854 .6475 m .49112 .64905 L .49179 .64762 L .185 0 0 r
F
.48873 .6473 m .49179 .64762 L .49197 .64723 L F
.47854 .6475 m .49179 .64762 L .48873 .6473 L F
.48544 .64688 m .48546 .64695 L .48544 .64695 L .346 .144 0 r
F
.48547 .64664 m .48553 .64687 L .48544 .64688 L F
.49288 .64508 m .49246 .64692 L .49054 .64548 L .542 .188 0 r
F
.49246 .64692 m .49076 .64699 L .49054 .64548 L F
.49048 .64701 m .49205 .64706 L .49207 .64701 L .185 0 0 r
F
.48792 .64699 m .48998 .64703 L .49048 .64701 L F
.48998 .64703 m .49205 .64706 L .49048 .64701 L F
.48792 .64699 m .49207 .64701 L .48812 .64696 L F
.49054 .64548 m .49076 .64699 L .49024 .64699 L .477 .173 0 r
F
.49054 .64548 m .49024 .64699 L .48808 .64598 L F
.48792 .64699 m .48828 .64702 L .48879 .64701 L .185 0 0 r
F
.49024 .64699 m .48828 .64702 L .48808 .64598 L .477 .173 0 r
F
.48879 .64701 m .49197 .64723 L .49205 .64706 L .185 0 0 r
F
.48828 .64702 m .49197 .64723 L .48879 .64701 L F
.48808 .64598 m .48792 .64699 L .48547 .64664 L .413 .158 0 r
F
.48792 .64699 m .48555 .64696 L .48547 .64664 L F
.48796 .64675 m .48802 .647 L .48792 .64699 L F
.48808 .64598 m .48823 .64674 L .48796 .64675 L F
.4808 .64125 m .48249 .64699 L .47981 .64706 L .377 .168 0 r
F
.4796 .64706 m .47959 .64707 L .47971 .64706 L .081 0 0 r
F
.47981 .64703 m .47981 .64706 L .47959 .64707 L .377 .168 0 r
F
.4808 .64125 m .47981 .64703 L .47706 .64232 L F
.47981 .64703 m .47895 .64718 L .47706 .64232 L F
.47232 .64818 m .47241 .64817 L .47232 .64818 L .314 .186 0 r
F
.47268 .64373 m .47241 .64817 L .47232 .64818 L F
.47268 .64373 m .4748 .64783 L .47241 .64817 L F
.47229 .64819 m .46941 .6485 L .46746 .64564 L F
.47322 .6481 m .45868 .64941 L .47854 .6475 L .084 .309 0 r
F
.47206 .64823 m .46941 .6485 L .47229 .64819 L .314 .186 0 r
F
.47186 .64825 m .47092 .64833 L .47322 .6481 L .084 .309 0 r
F
.47092 .64833 m .45868 .64941 L .47322 .6481 L F
.47706 .64232 m .47637 .64756 L .47268 .64373 L .34 .173 0 r
F
.47637 .64756 m .4748 .64783 L .47268 .64373 L F
.47151 .64829 m .47141 .6483 L .47186 .64825 L .084 .309 0 r
F
.47141 .6483 m .45868 .64941 L .47186 .64825 L F
.47113 .64833 m .471 .64834 L .47151 .64829 L F
.471 .64834 m .45868 .64941 L .47151 .64829 L F
.47634 .64778 m .47953 .64866 L .47602 .65021 L .34 .173 0 r
F
.47684 .64773 m .47953 .64866 L .47634 .64778 L F
.47706 .64232 m .47895 .64718 L .47637 .64756 L F
.46369 .64909 m .45868 .64941 L .47058 .64838 L .084 .309 0 r
F
.46369 .64909 m .47058 .64838 L .47113 .64833 L F
.47232 .6482 m .47198 .65228 L .46941 .6485 L .314 .186 0 r
F
.46941 .6485 m .47198 .65228 L .46738 .64872 L .305 .211 0 r
F
.46428 .64905 m .46393 .64907 L .46738 .64872 L .084 .309 0 r
F
.46231 .64942 m .46391 .64907 L .46405 .64906 L .207 .35 0 r
F
.46231 .64942 m .46405 .64906 L .46534 .64898 L F
.46492 .64918 m .44518 .65341 L .46534 .64898 L .278 .373 0 r
F
.46393 .64907 m .46738 .64895 L .46217 .64943 L .305 .211 0 r
F
.46738 .64872 m .46738 .64895 L .46393 .64907 L F
.45402 .6544 m .44518 .65341 L .46492 .64918 L .278 .373 0 r
F
.46738 .64895 m .46723 .65508 L .46247 .64976 L .305 .211 0 r
F
.46738 .64895 m .46247 .64976 L .46217 .64943 L F
.46276 .64931 m .46391 .64907 L .46371 .64912 L .207 .35 0 r
F
.46276 .64931 m .46371 .64912 L .45787 .65037 L F
.46746 .64564 m .46739 .64836 L .46108 .64821 L .305 .211 0 r
F
.45293 .65141 m .45478 .65095 L .45692 .65055 L .278 .373 0 r
F
.46114 .64966 m .46151 .65885 L .45478 .65095 L .31 .246 0 r
F
.46192 .64915 m .46217 .64943 L .46113 .64939 L F
.46217 .64943 m .46723 .65508 L .46136 .64961 L F
.46217 .64943 m .46136 .64961 L .46113 .64939 L F
.46114 .64966 m .46723 .65508 L .46151 .65885 L F
.46113 .64939 m .46136 .64961 L .46114 .64966 L F
.46136 .64961 m .46723 .65508 L .46114 .64966 L F
.44569 .64391 m .45221 .6507 L .4469 .65257 L .414 .346 0 r
F
.44377 .65321 m .4469 .65257 L .44367 .6537 L F
.44569 .64391 m .4469 .65257 L .44377 .65321 L F
.45221 .6507 m .45314 .65166 L .44367 .6537 L F
.44569 .64391 m .44367 .6537 L .43295 .64793 L F
.44367 .6537 m .44336 .6538 L .43295 .64793 L F
.44336 .6538 m .44096 .65453 L .44076 .65436 L F
.44336 .6538 m .44076 .65436 L .43295 .64793 L F
.45323 .65127 m .45478 .65095 L .45322 .65135 L .409 .298 0 r
F
.44367 .6537 m .44445 .65354 L .44367 .65373 L .414 .346 0 r
F
.44367 .65373 m .44043 .65363 L .45461 .65098 L .278 .373 0 r
F
.4434 .6538 m .44336 .6538 L .44367 .65373 L F
.44336 .6538 m .44043 .65363 L .44367 .65373 L F
.44043 .65363 m .46391 .64907 L .45955 .64997 L .207 .35 0 r
F
.45461 .65098 m .45955 .64997 L .45478 .65095 L F
.44043 .65363 m .45955 .64997 L .45461 .65098 L F
.44043 .65363 m .45868 .64941 L .46375 .64908 L F
.46291 .64927 m .46375 .64908 L .46391 .64907 L F
.44043 .65363 m .46375 .64908 L .46291 .64927 L F
.45272 .65146 m .45293 .65141 L .45312 .65137 L .278 .373 0 r
F
.45272 .65146 m .45312 .65137 L .45294 .65142 L F
.45322 .65135 m .45314 .65166 L .4529 .65141 L .409 .298 0 r
F
.45272 .65146 m .45461 .65098 L .45478 .65095 L .278 .373 0 r
F
.45478 .65095 m .46151 .65885 L .45314 .65166 L .31 .246 0 r
F
.44367 .65373 m .44313 .65631 L .44336 .6538 L .414 .346 0 r
F
.44367 .65373 m .45314 .65166 L .44313 .65631 L F
.44445 .65354 m .45314 .65166 L .44367 .65373 L F
.44096 .65453 m .44307 .65378 L .44336 .6538 L .337 .386 0 r
F
.43295 .64793 m .44124 .65475 L .43125 .65761 L .421 .391 0 r
F
.43637 .65615 m .44043 .65363 L .44307 .65378 L .337 .386 0 r
F
.43119 .65797 m .44313 .65631 L .43039 .66253 L .421 .391 0 r
F
.43125 .65761 m .43264 .65746 L .43119 .65797 L F
.43264 .65746 m .44313 .65631 L .43119 .65797 L F
.43125 .65761 m .42507 .65902 L .41647 .65333 L F
.4356 .65662 m .42507 .65902 L .43716 .65565 L .337 .386 0 r
F
.44124 .65475 m .44313 .65631 L .43125 .65761 L .421 .391 0 r
F
.42531 .66298 m .41611 .66152 L .42507 .65902 L .337 .386 0 r
F
.43716 .65565 m .40616 .65994 L .44043 .65363 L F
.42424 .65847 m .43039 .66253 L .41532 .66181 L .429 .425 0 r
F
.41611 .66152 m .40616 .65994 L .43716 .65565 L .337 .386 0 r
F
.41532 .66181 m .43039 .66253 L .4141 .6708 L .429 .425 0 r
F
.39439 .66884 m .4141 .6708 L .39332 .68168 L .435 .447 0 r
F
.40395 .66532 m .4141 .6708 L .39439 .66884 L F
.39393 .66901 m .394 .66896 L .39413 .66894 L .375 .396 0 r
F
.39439 .66884 m .39332 .68168 L .37678 .67428 L .435 .447 0 r
F
.59517 .38028 m .60569 .36924 L .65816 .37431 L .474 .496 0 r
F
.56061 .3722 m .60569 .36924 L .59517 .38028 L .415 .427 0 r
F
.52339 .70023 m .56613 .71132 L .5399 .71081 L .111 .299 0 r
F
.50218 .69716 m .52339 .70023 L .5399 .71081 L .161 .306 0 r
F
.61931 .63379 m .57698 .63144 L .59726 .62209 L .613 .69 0 r
F
.64429 .62126 m .61931 .63379 L .59726 .62209 L .628 .725 0 r
F
.48864 .35361 m .50435 .36212 L .49505 .36097 L 0 .218 0 r
F
.48091 .35052 m .48864 .35361 L .49505 .36097 L .076 .232 0 r
F
.52359 .29571 m .51474 .29434 L .52069 .2892 L 1 1 0 r
F
.52359 .29571 m .51537 .30081 L .51474 .29434 L F
.53164 .28954 m .52359 .29571 L .52069 .2892 L F
.53164 .28954 m .52069 .2892 L .52651 .28328 L F
.53919 .28232 m .53164 .28954 L .52651 .28328 L F
.35166 .28281 m .3174 .30716 L .30912 .28338 L .721 .71 0 r
F
.35166 .28281 m .35702 .30158 L .3174 .30716 L F
.51537 .30081 m .50892 .2987 L .51474 .29434 L .882 .892 0 r
F
.51537 .30081 m .50733 .30485 L .50892 .2987 L F
.51476 .52753 m .54694 .5367 L .52987 .53768 L .15 .302 0 r
F
.50047 .52565 m .51476 .52753 L .52987 .53768 L .196 .305 0 r
F
.53919 .28232 m .52651 .28328 L .53195 .27659 L 1 1 0 r
F
.5459 .27412 m .53919 .28232 L .53195 .27659 L F
.46631 .33502 m .47259 .3465 L .464 .3415 L .195 .212 0 r
F
.46005 .32919 m .464 .3415 L .45549 .33549 L .307 .241 0 r
F
.46005 .32919 m .46631 .33502 L .464 .3415 L F
.40874 .29437 m .39333 .31175 L .3866 .29744 L .705 .601 0 r
F
.40874 .29437 m .41351 .30625 L .39333 .31175 L F
.45411 .32264 m .45549 .33549 L .4474 .32847 L .395 .278 0 r
F
.45411 .32264 m .46005 .32919 L .45549 .33549 L F
.42882 .30217 m .42036 .31734 L .41351 .30625 L .634 .491 0 r
F
.42882 .30217 m .43378 .31171 L .42036 .31734 L F
.47263 .3401 m .48091 .35052 L .47259 .3465 L .052 .185 0 r
F
.46631 .33502 m .47263 .3401 L .47259 .3465 L .195 .212 0 r
F
.50733 .30485 m .50349 .30233 L .50892 .2987 L .738 .651 0 r
F
.36111 .46445 m .33761 .48898 L .32156 .47032 L .6 .634 0 r
F
.36111 .46445 m .37233 .47974 L .33761 .48898 L F
.53165 .47103 m .51782 .46604 L .52943 .46107 L .71 .789 0 r
F
.53165 .47103 m .5158 .47578 L .51782 .46604 L F
.54744 .46466 m .53165 .47103 L .52943 .46107 L .777 .894 0 r
F
.54744 .46466 m .52943 .46107 L .54098 .4549 L F
.56255 .45669 m .54744 .46466 L .54098 .4549 L .835 .955 0 r
F
.32662 .64138 m .30057 .66677 L .27458 .64852 L .506 .548 0 r
F
.32662 .64138 m .34484 .65661 L .30057 .66677 L F
.58915 .71038 m .6555 .71542 L .62898 .72027 L .168 .328 0 r
F
.56613 .71132 m .58915 .71038 L .62898 .72027 L .182 .327 0 r
F
.5459 .27412 m .53195 .27659 L .53677 .26919 L 1 1 0 r
F
.47007 .50833 m .48494 .52244 L .46876 .51781 L .229 .282 0 r
F
.45806 .50233 m .46876 .51781 L .45252 .51169 L .311 .31 0 r
F
.45806 .50233 m .47007 .50833 L .46876 .51781 L F
.52764 .36891 m .5356 .36619 L .56061 .3722 L .295 .354 0 r
F
.51203 .36231 m .5356 .36619 L .52764 .36891 L .115 .302 0 r
F
.50435 .36212 m .51203 .36231 L .52764 .36891 L .132 .293 0 r
F
.44648 .49522 m .45252 .51169 L .43681 .50408 L .382 .35 0 r
F
.44648 .49522 m .45806 .50233 L .45252 .51169 L F
.42945 .32694 m .44846 .3164 L .45381 .3204 L .496 .51 0 r
F
.44414 .30753 m .44007 .32052 L .43378 .31171 L .544 .375 0 r
F
.44414 .30753 m .44873 .31539 L .44007 .32052 L F
.42945 .32694 m .42163 .31957 L .44846 .3164 L .496 .51 0 r
F
.47876 .34446 m .48864 .35361 L .48091 .35052 L 0 .15 0 r
F
.47263 .3401 m .47876 .34446 L .48091 .35052 L .052 .185 0 r
F
.66107 .43976 m .6116 .44526 L .62525 .43061 L .723 .825 0 r
F
.67555 .41983 m .66107 .43976 L .62525 .43061 L .718 .806 0 r
F
.72949 .42722 m .66107 .43976 L .67555 .41983 L .674 .771 0 r
F
.49545 .35586 m .51203 .36231 L .50435 .36212 L 0 .207 0 r
F
.48864 .35361 m .49545 .35586 L .50435 .36212 L 0 .218 0 r
F
.6116 .44526 m .57641 .44715 L .58844 .43615 L .79 .894 0 r
F
.62525 .43061 m .6116 .44526 L .58844 .43615 L .79 .875 0 r
F
.48203 .51323 m .50047 .52565 L .48494 .52244 L .138 .266 0 r
F
.47007 .50833 m .48203 .51323 L .48494 .52244 L .229 .282 0 r
F
.71409 .78971 m .68131 .80272 L .64639 .79343 L .501 .5 0 r
F
.38304 .28234 m .35702 .30158 L .35166 .28281 L .748 .69 0 r
F
.38304 .28234 m .3866 .29744 L .35702 .30158 L F
.56255 .45669 m .54098 .4549 L .552 .44754 L .835 .955 0 r
F
.57641 .44715 m .56255 .45669 L .552 .44754 L .874 .973 0 r
F
.52651 .28328 m .51804 .28447 L .52223 .27873 L 1 1 0 r
F
.52651 .28328 m .52069 .2892 L .51804 .28447 L F
.53195 .27659 m .52651 .28328 L .52223 .27873 L F
.52069 .2892 m .51376 .28963 L .51804 .28447 L F
.52069 .2892 m .51474 .29434 L .51376 .28963 L F
.71147 .61728 m .64429 .62126 L .66573 .60667 L .592 .677 0 r
F
.73595 .59731 m .71147 .61728 L .66573 .60667 L .593 .682 0 r
F
.56061 .3722 m .56774 .36549 L .60569 .36924 L .415 .427 0 r
F
.5356 .36619 m .56774 .36549 L .56061 .3722 L .312 .366 0 r
F
.53195 .27659 m .52223 .27873 L .52613 .27244 L 1 1 0 r
F
.53677 .26919 m .53195 .27659 L .52613 .27244 L F
.51474 .29434 m .50958 .29423 L .51376 .28963 L .954 .839 0 r
F
.51474 .29434 m .50892 .2987 L .50958 .29423 L F
.42541 .29208 m .41351 .30625 L .40874 .29437 L .718 .549 0 r
F
.42541 .29208 m .42882 .30217 L .41351 .30625 L F
.33261 .33001 m .37858 .31073 L .38423 .32397 L .536 .594 0 r
F
.33261 .33001 m .323 .3099 L .37858 .31073 L F
.48444 .34814 m .49545 .35586 L .48864 .35361 L 0 .11 0 r
F
.47876 .34446 m .48444 .34814 L .48864 .35361 L 0 .15 0 r
F
.44053 .29915 m .43378 .31171 L .42882 .30217 L .63 .431 0 r
F
.44053 .29915 m .44414 .30753 L .43378 .31171 L F
.40913 .49702 m .39366 .48954 L .42983 .48342 L .456 .454 0 r
F
.46392 .32452 m .46631 .33502 L .46005 .32919 L .263 .197 0 r
F
.46853 .3302 m .47263 .3401 L .46631 .33502 L .121 .163 0 r
F
.46392 .32452 m .46853 .3302 L .46631 .33502 L .263 .197 0 r
F
.53677 .26919 m .52613 .27244 L .52957 .26563 L 1 1 0 r
F
.50892 .2987 m .50567 .2983 L .50958 .29423 L .77 .547 0 r
F
.50892 .2987 m .50349 .30233 L .50567 .2983 L F
.311 .44989 m .26887 .47819 L .25268 .45245 L .619 .682 0 r
F
.311 .44989 m .32156 .47032 L .26887 .47819 L F
.47318 .33535 m .47876 .34446 L .47263 .3401 L 0 .117 0 r
F
.46853 .3302 m .47318 .33535 L .47263 .3401 L .121 .163 0 r
F
.49348 .51706 m .51476 .52753 L .50047 .52565 L .047 .253 0 r
F
.48203 .51323 m .49348 .51706 L .50047 .52565 L .138 .266 0 r
F
.54274 .70208 m .58915 .71038 L .56613 .71132 L .074 .293 0 r
F
.52339 .70023 m .54274 .70208 L .56613 .71132 L .111 .299 0 r
F
.40631 .28196 m .3866 .29744 L .38304 .28234 L .778 .658 0 r
F
.40631 .28196 m .40874 .29437 L .3866 .29744 L F
.64429 .62126 m .59726 .62209 L .61544 .61115 L .628 .725 0 r
F
.66573 .60667 m .64429 .62126 L .61544 .61115 L .635 .742 0 r
F
.45224 .30442 m .44873 .31539 L .44414 .30753 L .532 .32 0 r
F
.45224 .30442 m .4556 .31159 L .44873 .31539 L F
.53317 .6452 m .51671 .63994 L .53293 .63511 L .561 .522 0 r
F
.53317 .6452 m .51118 .64966 L .51671 .63994 L F
.55536 .63914 m .53317 .6452 L .53293 .63511 L .604 .611 0 r
F
.55536 .63914 m .53293 .63511 L .5493 .62906 L F
.57698 .63144 m .55536 .63914 L .5493 .62906 L .639 .699 0 r
F
.57641 .44715 m .552 .44754 L .56206 .43901 L .874 .973 0 r
F
.58844 .43615 m .57641 .44715 L .56206 .43901 L .89 .959 0 r
F
.59343 .5429 m .60819 .53626 L .65872 .54347 L .348 .381 0 r
F
.56097 .53435 m .60819 .53626 L .59343 .5429 L .258 .35 0 r
F
.54694 .5367 m .56097 .53435 L .59343 .5429 L .258 .343 0 r
F
.46233 .67766 m .47989 .69275 L .45727 .68691 L .22 .299 0 r
F
.44588 .67065 m .45727 .68691 L .43509 .6796 L .299 .327 0 r
F
.44588 .67065 m .46233 .67766 L .45727 .68691 L F
.52223 .27873 m .51558 .28105 L .51856 .27545 L 1 1 0 r
F
.52223 .27873 m .51804 .28447 L .51558 .28105 L F
.52613 .27244 m .52223 .27873 L .51856 .27545 L F
.52723 .52823 m .56097 .53435 L .54694 .5367 L .12 .304 0 r
F
.51476 .52753 m .52723 .52823 L .54694 .5367 L .15 .302 0 r
F
.51804 .28447 m .51252 .28623 L .51558 .28105 L 1 1 0 r
F
.51804 .28447 m .51376 .28963 L .51252 .28623 L F
.47913 .68355 m .50218 .69716 L .47989 .69275 L .136 .283 0 r
F
.46233 .67766 m .47913 .68355 L .47989 .69275 L .22 .299 0 r
F
.52613 .27244 m .51856 .27545 L .52134 .26945 L 1 1 0 r
F
.52957 .26563 m .52613 .27244 L .52134 .26945 L 1 .99 0 r
F
.47769 .33996 m .48444 .34814 L .47876 .34446 L 0 .056 0 r
F
.47318 .33535 m .47769 .33996 L .47876 .34446 L 0 .117 0 r
F
.46571 .30666 m .46406 .31509 L .46115 .30876 L .446 .213 0 r
F
.46571 .30666 m .46786 .3127 L .46406 .31509 L F
.45381 .3204 m .44846 .3164 L .46752 .31413 L .43 .428 0 r
F
.50349 .30233 m .50223 .30189 L .50567 .2983 L .595 .447 0 r
F
.50349 .30233 m .4996 .30474 L .50223 .30189 L F
.50567 .2983 m .50323 .30085 L .5043 .29944 L .575 .412 0 r
F
.50323 .30085 m .50223 .30189 L .5043 .29944 L F
.50567 .2983 m .5043 .29944 L .50675 .29539 L F
.5043 .29944 m .5039 .30188 L .50502 .2985 L 0 0 0 r
F
.5043 .29944 m .50502 .2985 L .50528 .2977 L F
.50223 .30189 m .50232 .3032 L .50404 .29993 L F
.50223 .30189 m .50404 .29993 L .5043 .29944 L F
.4996 .30474 m .49868 .30531 L .50223 .30189 L .595 .447 0 r
F
.51203 .36231 m .51775 .36173 L .5356 .36619 L .115 .302 0 r
F
.50106 .35741 m .51775 .36173 L .51203 .36231 L 0 .204 0 r
F
.49545 .35586 m .50106 .35741 L .51203 .36231 L 0 .207 0 r
F
.60569 .36924 m .666 .35557 L .65816 .37431 L .49 .513 0 r
F
.43806 .29037 m .42882 .30217 L .42541 .29208 L .727 .491 0 r
F
.43806 .29037 m .44053 .29915 L .42882 .30217 L F
.48944 .35121 m .50106 .35741 L .49545 .35586 L .426 0 0 r
F
.48444 .34814 m .48944 .35121 L .49545 .35586 L 0 .11 0 r
F
.52957 .26563 m .52134 .26945 L .52378 .26307 L 1 .99 0 r
F
.51376 .28963 m .50953 .291 L .51252 .28623 L 1 .781 0 r
F
.51376 .28963 m .50958 .29423 L .50953 .291 L F
.44959 .29689 m .44414 .30753 L .44053 .29915 L .626 .374 0 r
F
.44959 .29689 m .45224 .30442 L .44414 .30753 L F
.74348 .3996 m .72949 .42722 L .67555 .41983 L .667 .754 0 r
F
.46728 .32105 m .46853 .3302 L .46392 .32452 L .241 .165 0 r
F
.42371 .28164 m .40874 .29437 L .40631 .28196 L .807 .612 0 r
F
.42371 .28164 m .42541 .29208 L .40874 .29437 L F
.57698 .63144 m .5493 .62906 L .5652 .62178 L .639 .699 0 r
F
.59726 .62209 m .57698 .63144 L .5652 .62178 L .669 .769 0 r
F
.43039 .66253 m .43509 .6796 L .4141 .6708 L .368 .37 0 r
F
.43039 .66253 m .44588 .67065 L .43509 .6796 L F
.50958 .29423 m .50675 .29539 L .50953 .291 L .817 .49 0 r
F
.50958 .29423 m .50567 .2983 L .50675 .29539 L F
.47067 .32663 m .47318 .33535 L .46853 .3302 L .082 .122 0 r
F
.46728 .32105 m .47067 .32663 L .46853 .3302 L .241 .165 0 r
F
.48188 .34408 m .48944 .35121 L .48444 .34814 L .541 .012 0 r
F
.47769 .33996 m .48188 .34408 L .48444 .34814 L 0 .056 0 r
F
.5356 .36619 m .54053 .3627 L .56774 .36549 L .312 .366 0 r
F
.51775 .36173 m .54053 .3627 L .5356 .36619 L .132 .318 0 r
F
.38423 .32397 m .41825 .31138 L .42163 .31957 L .507 .543 0 r
F
.38423 .32397 m .37858 .31073 L .41825 .31138 L F
.52134 .26945 m .51537 .27311 L .51733 .26732 L 1 .98 0 r
F
.52134 .26945 m .51856 .27545 L .51537 .27311 L F
.52378 .26307 m .52134 .26945 L .51733 .26732 L 1 .897 0 r
F
.51856 .27545 m .51325 .2786 L .51537 .27311 L 1 1 0 r
F
.51856 .27545 m .51558 .28105 L .51325 .2786 L F
.45866 .30212 m .4556 .31159 L .45224 .30442 L .527 .279 0 r
F
.45866 .30212 m .46115 .30876 L .4556 .31159 L F
.49569 .68837 m .52339 .70023 L .50218 .69716 L .053 .267 0 r
F
.47913 .68355 m .49569 .68837 L .50218 .69716 L .136 .283 0 r
F
.49868 .30531 m .49942 .30508 L .50223 .30189 L 0 0 0 r
F
.49868 .30531 m .49471 .30773 L .49942 .30508 L F
.52378 .26307 m .51733 .26732 L .51904 .26126 L 1 .897 0 r
F
.47411 .33182 m .47769 .33996 L .47318 .33535 L 0 .06 0 r
F
.47067 .32663 m .47411 .33182 L .47318 .33535 L .082 .122 0 r
F
.44779 .28908 m .44053 .29915 L .43806 .29037 L .732 .434 0 r
F
.44779 .28908 m .44959 .29689 L .44053 .29915 L F
.51558 .28105 m .51108 .2838 L .51325 .2786 L 1 .993 0 r
F
.51558 .28105 m .51252 .28623 L .51108 .2838 L F
.39075 .46009 m .37233 .47974 L .36111 .46445 L .615 .614 0 r
F
.39075 .46009 m .39868 .47284 L .37233 .47974 L F
.3442 .49784 m .38372 .48067 L .39366 .48954 L .461 .47 0 r
F
.3442 .49784 m .32883 .48381 L .38372 .48067 L F
.45671 .2952 m .45224 .30442 L .44959 .29689 L .624 .328 0 r
F
.45671 .2952 m .45866 .30212 L .45224 .30442 L F
.51252 .28623 m .50897 .2887 L .51108 .2838 L 1 .772 0 r
F
.51252 .28623 m .50953 .291 L .50897 .2887 L F
.43685 .28135 m .42541 .29208 L .42371 .28164 L .832 .557 0 r
F
.43685 .28135 m .43806 .29037 L .42541 .29208 L F
.50399 .51991 m .52723 .52823 L .51476 .52753 L 0 .241 0 r
F
.49348 .51706 m .50399 .51991 L .51476 .52753 L .047 .253 0 r
F
.52943 .46107 m .51879 .45883 L .52723 .45369 L .772 .818 0 r
F
.52943 .46107 m .51782 .46604 L .51879 .45883 L F
.54098 .4549 m .52943 .46107 L .52723 .45369 L .876 .967 0 r
F
.54098 .4549 m .52723 .45369 L .53564 .44768 L F
.552 .44754 m .54098 .4549 L .53564 .44768 L .964 1 0 r
F
.62525 .43061 m .58844 .43615 L .59812 .42385 L .79 .875 0 r
F
.63518 .41441 m .62525 .43061 L .59812 .42385 L .778 .844 0 r
F
.67555 .41983 m .62525 .43061 L .63518 .41441 L .718 .806 0 r
F
.47744 .33662 m .48188 .34408 L .47769 .33996 L 0 0 0 r
F
.47411 .33182 m .47744 .33662 L .47769 .33996 L 0 .06 0 r
F
.51733 .26732 m .51251 .27144 L .51388 .26581 L 1 .854 0 r
F
.51733 .26732 m .51537 .27311 L .51251 .27144 L F
.51904 .26126 m .51733 .26732 L .51388 .26581 L 1 .783 0 r
F
.51904 .26126 m .51388 .26581 L .51507 .25999 L F
.51537 .27311 m .51103 .27687 L .51251 .27144 L 1 .909 0 r
F
.51537 .27311 m .51325 .2786 L .51103 .27687 L F
.41867 .4677 m .40933 .48454 L .39868 .47284 L .563 .515 0 r
F
.41867 .4677 m .42637 .4778 L .40933 .48454 L F
.58844 .43615 m .56206 .43901 L .57072 .42943 L .89 .959 0 r
F
.59812 .42385 m .58844 .43615 L .57072 .42943 L .884 .924 0 r
F
.50953 .291 m .507 .29333 L .50897 .2887 L .892 .478 0 r
F
.50953 .291 m .50675 .29539 L .507 .29333 L F
.50106 .35741 m .5052 .35842 L .51775 .36173 L 0 .204 0 r
F
.49012 .35157 m .49354 .35378 L .50106 .35741 L .426 0 0 r
F
.48944 .35121 m .49354 .35378 L .49012 .35157 L F
.49354 .35378 m .49657 .35596 L .49721 .35614 L .475 0 0 r
F
.49354 .35378 m .5052 .35842 L .50106 .35741 L F
.49354 .35378 m .49721 .35614 L .5052 .35842 L F
.45537 .28809 m .44959 .29689 L .44779 .28908 L .735 .383 0 r
F
.45537 .28809 m .45671 .2952 L .44959 .29689 L F
.47025 .31848 m .47067 .32663 L .46728 .32105 L .25 .145 0 r
F
.48414 .34621 m .48555 .34776 L .48944 .35121 L .541 .012 0 r
F
.48197 .34417 m .48555 .34776 L .48414 .34621 L F
.48188 .34408 m .48555 .34776 L .48197 .34417 L F
.48053 .34107 m .48555 .34776 L .48188 .34408 L .694 .111 0 r
F
.48053 .34107 m .48325 .34519 L .48555 .34776 L F
.48325 .34519 m .48698 .34932 L .48555 .34776 L .826 .163 0 r
F
.48555 .34776 m .48857 .35108 L .48921 .35142 L .674 .062 0 r
F
.48698 .34932 m .48857 .35108 L .48555 .34776 L .826 .163 0 r
F
.48555 .34776 m .49354 .35378 L .48944 .35121 L .674 .062 0 r
F
.48555 .34776 m .48921 .35142 L .49354 .35378 L F
.51325 .2786 m .50951 .28207 L .51103 .27687 L 1 .914 0 r
F
.51325 .2786 m .51108 .2838 L .50951 .28207 L F
.46272 .49533 m .47007 .50833 L .45806 .50233 L .248 .256 0 r
F
.4542 .48859 m .45806 .50233 L .44648 .49522 L .344 .293 0 r
F
.4542 .48859 m .46272 .49533 L .45806 .50233 L F
.51782 .46604 m .51064 .4631 L .51879 .45883 L .681 .629 0 r
F
.46387 .30039 m .46115 .30876 L .45866 .30212 L .531 .251 0 r
F
.46387 .30039 m .46571 .30666 L .46115 .30876 L F
.60569 .36924 m .61013 .35706 L .666 .35557 L .49 .513 0 r
F
.56774 .36549 m .61013 .35706 L .60569 .36924 L .44 .446 0 r
F
.47157 .50124 m .48203 .51323 L .47007 .50833 L .131 .231 0 r
F
.46272 .49533 m .47157 .50124 L .47007 .50833 L .248 .256 0 r
F
.4469 .2811 m .43806 .29037 L .43685 .28135 L .85 .498 0 r
F
.4469 .2811 m .44779 .28908 L .43806 .29037 L F
.47276 .32398 m .47411 .33182 L .47067 .32663 L .097 .099 0 r
F
.47025 .31848 m .47276 .32398 L .47067 .32663 L .25 .145 0 r
F
.51507 .25999 m .51085 .26477 L .51165 .25911 L 1 .67 0 r
F
.51507 .25999 m .51388 .26581 L .51085 .26477 L F
.552 .44754 m .53564 .44768 L .54364 .44078 L .964 1 0 r
F
.56206 .43901 m .552 .44754 L .54364 .44078 L 1 1 0 r
F
.30721 .25843 m .25121 .2841 L .24666 .25144 L .729 .752 0 r
F
.30721 .25843 m .30912 .28338 L .25121 .2841 L F
.51388 .26581 m .50991 .27029 L .51085 .26477 L 1 .723 0 r
F
.51388 .26581 m .51251 .27144 L .50991 .27029 L F
.46241 .29393 m .45866 .30212 L .45671 .2952 L .628 .295 0 r
F
.46241 .29393 m .46387 .30039 L .45866 .30212 L F
.51108 .2838 m .50803 .28707 L .50951 .28207 L 1 .806 0 r
F
.51108 .2838 m .50897 .2887 L .50803 .28707 L F
.50223 .30189 m .49942 .30508 L .50232 .3032 L 0 0 0 r
F
.51251 .27144 m .50889 .27565 L .50991 .27029 L 1 .769 0 r
F
.51251 .27144 m .51103 .27687 L .50889 .27565 L F
.47744 .33662 m .48053 .34107 L .48188 .34408 L 0 0 0 r
F
.49471 .30773 m .49736 .30797 L .49942 .30508 L F
.49471 .30773 m .49178 .30972 L .49736 .30797 L F
.35098 .26337 m .30912 .28338 L .30721 .25843 L .763 .751 0 r
F
.35098 .26337 m .35166 .28281 L .30912 .28338 L F
.47531 .3292 m .47744 .33662 L .47411 .33182 L 0 .032 0 r
F
.47276 .32398 m .47531 .3292 L .47411 .33182 L .097 .099 0 r
F
.51165 .25911 m .50811 .26406 L .50865 .25853 L 1 .569 0 r
F
.51165 .25911 m .51085 .26477 L .50811 .26406 L F
.50675 .29539 m .50528 .2977 L .507 .29333 L .634 .389 0 r
F
.50528 .2977 m .5039 .30188 L .50452 .30097 L 0 0 0 r
F
.50528 .2977 m .50452 .30097 L .50519 .29779 L F
.50528 .2977 m .50519 .29779 L .50546 .29649 L F
.50675 .29539 m .50543 .29758 L .50528 .2977 L .634 .389 0 r
F
.50543 .29758 m .5043 .29944 L .50528 .2977 L F
.42163 .31957 m .44642 .3119 L .44846 .3164 L .459 .472 0 r
F
.42163 .31957 m .41825 .31138 L .44642 .3119 L F
.46141 .28733 m .45671 .2952 L .45537 .28809 L .739 .343 0 r
F
.46141 .28733 m .46241 .29393 L .45671 .2952 L F
.4547 .28087 m .44779 .28908 L .4469 .2811 L .859 .443 0 r
F
.4547 .28087 m .45537 .28809 L .44779 .28908 L F
.51085 .26477 m .50748 .26949 L .50811 .26406 L 1 .605 0 r
F
.51085 .26477 m .50991 .27029 L .50748 .26949 L F
.51775 .36173 m .52121 .36062 L .54053 .3627 L .132 .318 0 r
F
.5052 .35842 m .5196 .3604 L .51775 .36173 L .148 0 0 r
F
.5196 .3604 m .52105 .36067 L .51775 .36173 L F
.50678 .35863 m .50768 .35906 L .52121 .36062 L F
.5052 .35842 m .50768 .35906 L .50678 .35863 L F
.50718 .36 m .50903 .36113 L .50679 .36175 L .592 .207 0 r
F
.50837 .35955 m .50752 .35995 L .5076 .35994 L 0 0 0 r
F
.50882 .35975 m .50903 .36113 L .50718 .36 L .592 .207 0 r
F
.50768 .35906 m .52222 .35926 L .52121 .36062 L .073 0 0 r
F
.50768 .35906 m .5087 .35955 L .52222 .35926 L F
.50837 .35955 m .52066 .35795 L .52222 .35926 L 0 0 0 r
F
.50837 .35955 m .50785 .35981 L .52066 .35795 L F
.50785 .35981 m .5077 .35989 L .51079 .35942 L F
.50785 .35981 m .51079 .35942 L .52066 .35795 L F
.5077 .35989 m .50985 .35959 L .51059 .35948 L F
.50837 .35979 m .51059 .35948 L .52066 .35795 L F
.5077 .35989 m .51059 .35948 L .50837 .35979 L F
.51478 .35889 m .5153 .36507 L .51394 .35931 L .524 .22 0 r
F
.50847 .3598 m .51002 .35957 L .51122 .35939 L 0 0 0 r
F
.51034 .35951 m .51122 .35939 L .52066 .35795 L F
.50847 .3598 m .51122 .35939 L .51034 .35951 L F
.50932 .35968 m .51477 .35889 L .51664 .35859 L F
.50932 .35968 m .51664 .35859 L .52066 .35795 L F
.51478 .35225 m .51671 .35794 L .51478 .35889 L .453 .191 0 r
F
.51398 .359 m .51478 .35889 L .51394 .35931 L F
.51478 .35225 m .51478 .35889 L .51398 .359 L F
.51249 .3537 m .51386 .35902 L .51156 .35935 L .492 .192 0 r
F
.50762 .35993 m .50932 .35968 L .51002 .35957 L 0 0 0 r
F
.50762 .35993 m .51002 .35957 L .50847 .3598 L F
.50932 .35968 m .5114 .36034 L .50903 .36113 L .54 .198 0 r
F
.51029 .35479 m .51121 .3594 L .50932 .35968 L F
.51121 .3594 m .5114 .36034 L .50932 .35968 L F
.51671 .35794 m .51661 .35848 L .51478 .35889 L .524 .22 0 r
F
.51523 .35882 m .52003 .3578 L .52066 .35795 L .23 .355 0 r
F
.51508 .35884 m .51546 .35876 L .51523 .35882 L F
.51546 .35876 m .52003 .3578 L .51523 .35882 L F
.51981 .3561 m .51953 .35778 L .51671 .35794 L .5 .231 0 r
F
.51953 .35778 m .51686 .35842 L .51671 .35794 L F
.51478 .35225 m .51398 .359 L .51249 .3537 L .453 .191 0 r
F
.51398 .359 m .51386 .35902 L .51249 .3537 L F
.51249 .3537 m .51156 .35935 L .51029 .35479 L .492 .192 0 r
F
.51156 .35935 m .51121 .3594 L .51029 .35479 L F
.5077 .35989 m .50762 .35993 L .50985 .35959 L 0 0 0 r
F
.51156 .35935 m .5114 .36034 L .51121 .3594 L .492 .192 0 r
F
.50932 .35968 m .50903 .36113 L .50882 .35975 L .54 .198 0 r
F
.50762 .35993 m .5073 .36009 L .51477 .35889 L 0 0 0 r
F
.51029 .35479 m .50932 .35968 L .50818 .35562 L .54 .198 0 r
F
.50932 .35968 m .50882 .35975 L .50818 .35562 L F
.50854 .35947 m .50837 .35955 L .5087 .35955 L .073 0 0 r
F
.50768 .35906 m .50837 .35955 L .50854 .35947 L F
.49657 .35596 m .50768 .35906 L .5052 .35842 L .445 0 0 r
F
.49749 .35621 m .49837 .35789 L .50768 .35906 L F
.49837 .35789 m .50837 .35955 L .50768 .35906 L .352 0 0 r
F
.49837 .35789 m .49887 .35972 L .50837 .35955 L F
.49887 .35972 m .50302 .35991 L .50837 .35955 L .199 0 0 r
F
.50327 .35994 m .50464 .36223 L .50256 .36263 L .689 .226 0 r
F
.50328 .35994 m .50464 .36223 L .50327 .35994 L F
.50441 .35993 m .50464 .36223 L .50327 .35993 L F
.49932 .36058 m .50054 .36295 L .49857 .36323 L .763 .241 0 r
F
.49887 .35972 m .49844 .36068 L .5009 .3603 L .199 0 0 r
F
.49887 .35972 m .5009 .3603 L .50135 .36022 L F
.49887 .35972 m .50138 .36023 L .5032 .35992 L F
.50037 .3604 m .50054 .36295 L .49932 .36058 L .763 .241 0 r
F
.49932 .36058 m .49857 .36323 L .49843 .36074 L F
.50327 .35994 m .50256 .36263 L .50235 .36007 L .689 .226 0 r
F
.49842 .36074 m .49857 .36323 L .49737 .36093 L .789 .246 0 r
F
.49843 .36074 m .49843 .36074 L .49842 .36074 L F
.49843 .36074 m .49857 .36323 L .49842 .36074 L F
.48881 .36133 m .48959 .36415 L .48808 .36426 L .87 .255 0 r
F
.48901 .36125 m .48959 .36415 L .48881 .36133 L F
.48847 .35981 m .48982 .36091 L .49253 .3598 L .468 .053 0 r
F
.48982 .36091 m .48983 .36092 L .48985 .36092 L F
.48982 .36091 m .48985 .36092 L .49253 .3598 L F
.48983 .36092 m .48997 .36093 L .49253 .3598 L F
.49043 .36101 m .49123 .36401 L .48959 .36415 L .855 .255 0 r
F
.48994 .36095 m .49073 .36104 L .49253 .3598 L .468 .053 0 r
F
.49073 .36104 m .49225 .36118 L .49253 .3598 L F
.48815 .35629 m .48847 .35981 L .49253 .3598 L .685 .115 0 r
F
.49104 .3587 m .49113 .36107 L .49043 .36101 L .855 .255 0 r
F
.49113 .36107 m .49123 .36401 L .49043 .36101 L F
.49073 .36104 m .49224 .36121 L .49225 .36118 L .468 .053 0 r
F
.49043 .36101 m .48959 .36415 L .48985 .36094 L .855 .255 0 r
F
.48989 .36097 m .49104 .36109 L .48994 .36095 L .468 .053 0 r
F
.49104 .36109 m .49224 .36121 L .48994 .36095 L F
.48985 .36094 m .48959 .36415 L .48949 .36106 L .855 .255 0 r
F
.48983 .36092 m .48989 .36097 L .48997 .36093 L .468 .053 0 r
F
.49051 .36072 m .49043 .36101 L .48985 .36094 L .855 .255 0 r
F
.49214 .35699 m .49253 .3598 L .49887 .35972 L .534 .031 0 r
F
.48815 .35629 m .49253 .3598 L .49214 .35699 L .685 .115 0 r
F
.49276 .35851 m .49202 .36118 L .49104 .3587 L .842 .254 0 r
F
.49202 .36118 m .49123 .36401 L .49113 .36107 L F
.49202 .36118 m .49113 .36107 L .49104 .3587 L F
.49104 .3587 m .49051 .36072 L .48942 .35888 L .855 .255 0 r
F
.48847 .35981 m .48829 .36146 L .48983 .36092 L .468 .053 0 r
F
.49051 .36072 m .48949 .36106 L .48942 .35888 L .855 .255 0 r
F
.48829 .36146 m .48829 .36151 L .48932 .36112 L .468 .053 0 r
F
.48829 .36146 m .48932 .36112 L .48983 .36092 L F
.48829 .36151 m .48808 .36426 L .488 .3616 L .87 .255 0 r
F
.48881 .36133 m .48873 .36164 L .48829 .36151 L F
.48873 .36164 m .48808 .36426 L .48829 .36151 L F
.48606 .35977 m .4868 .36108 L .48847 .35981 L .508 .099 0 r
F
.4868 .36108 m .488 .36142 L .48847 .35981 L F
.488 .36142 m .48829 .36151 L .48829 .36148 L F
.488 .36142 m .48829 .36148 L .48847 .35981 L F
.48742 .36132 m .48808 .36426 L .48673 .36434 L .891 .255 0 r
F
.48579 .35574 m .48606 .35977 L .48847 .35981 L .844 .167 0 r
F
.48793 .35905 m .488 .36142 L .48742 .36132 L .891 .255 0 r
F
.488 .36142 m .48808 .36426 L .48742 .36132 L F
.48793 .35905 m .48742 .36132 L .48662 .3592 L F
.48742 .36132 m .48673 .36434 L .48666 .36122 L F
.48485 .3597 m .48518 .36106 L .48606 .35977 L .489 .115 0 r
F
.48518 .36106 m .48523 .36129 L .48529 .36117 L F
.48518 .36106 m .48529 .36117 L .48606 .35977 L F
.48523 .36129 m .48526 .36133 L .48606 .35977 L F
.48557 .36141 m .48562 .36438 L .48526 .36133 L 1 .27 0 r
F
.48526 .36133 m .48533 .36141 L .48536 .36135 L .489 .115 0 r
F
.48526 .36133 m .48536 .36135 L .48606 .35977 L F
.48526 .36133 m .48562 .36438 L .48483 .36438 L 1 .27 0 r
F
.48554 .35935 m .48557 .36141 L .48526 .36133 L F
.48528 .36152 m .48595 .36181 L .48606 .35977 L .489 .115 0 r
F
.48606 .35977 m .48596 .3616 L .48666 .36122 L .508 .099 0 r
F
.48606 .35977 m .48666 .36122 L .48681 .3611 L F
.48461 .35529 m .48606 .35977 L .48579 .35574 L 1 .217 0 r
F
.48461 .35529 m .48485 .3597 L .48606 .35977 L F
.48662 .3592 m .4861 .36188 L .48554 .35935 L .928 .257 0 r
F
.4861 .36188 m .48562 .36438 L .48557 .36141 L F
.4861 .36188 m .48557 .36141 L .48554 .35935 L F
.48554 .35935 m .48526 .36133 L .4848 .35948 L 1 .27 0 r
F
.48465 .36166 m .48483 .36438 L .48448 .3643 L 1 .362 0 r
F
.48461 .36161 m .4848 .36181 L .48485 .3597 L .229 .037 0 r
F
.4848 .35948 m .48481 .36183 L .48465 .36166 L 1 .362 0 r
F
.48481 .36183 m .48483 .36438 L .48465 .36166 L F
.48451 .3596 m .48464 .36141 L .48485 .3597 L .229 .037 0 r
F
.4848 .35948 m .48465 .36166 L .48451 .3596 L 1 .362 0 r
F
.48465 .36166 m .48448 .3643 L .48451 .3596 L F
.48451 .3596 m .48461 .36161 L .48464 .36141 L .229 .037 0 r
F
.48461 .36161 m .48473 .36413 L .4848 .36181 L F
.48523 .36129 m .48473 .36413 L .48583 .36384 L .489 .115 0 r
F
.48485 .3597 m .4848 .36175 L .48523 .36129 L F
.48526 .36133 m .48483 .36438 L .48481 .36174 L 1 .27 0 r
F
.48526 .36133 m .48481 .36174 L .48523 .36129 L F
.4848 .36175 m .48473 .36413 L .48523 .36129 L .489 .115 0 r
F
.48523 .36129 m .48481 .36174 L .48481 .36076 L 1 .27 0 r
F
.48526 .36133 m .48481 .36076 L .4848 .35948 L F
.48523 .36129 m .48528 .36152 L .48533 .36141 L .489 .115 0 r
F
.48528 .36152 m .48583 .36384 L .48595 .36181 L F
.4861 .36188 m .48673 .36434 L .48562 .36438 L .928 .257 0 r
F
.48615 .36165 m .48621 .36192 L .4861 .36188 L F
.48621 .36192 m .48673 .36434 L .4861 .36188 L F
.48662 .3592 m .48666 .36122 L .48615 .36165 L F
.48666 .36122 m .48673 .36434 L .48615 .36165 L F
.48681 .3611 m .48666 .36122 L .48683 .36113 L .508 .099 0 r
F
.48683 .36113 m .48583 .36384 L .48808 .36337 L F
.48596 .3616 m .48583 .36384 L .48683 .36113 L F
.48683 .36113 m .48666 .36122 L .48666 .36108 L .891 .255 0 r
F
.48742 .36132 m .48666 .36122 L .48683 .36113 L F
.4868 .36108 m .48683 .36113 L .48829 .36151 L .508 .099 0 r
F
.48742 .36132 m .48666 .36108 L .48662 .3592 L .891 .255 0 r
F
.48683 .36113 m .48808 .36337 L .48828 .36159 L .508 .099 0 r
F
.48683 .36113 m .48828 .36159 L .48829 .36151 L F
.48829 .36151 m .48828 .36154 L .48881 .36133 L .468 .053 0 r
F
.48829 .36151 m .48881 .36133 L .48983 .36092 L F
.48579 .35574 m .48847 .35981 L .48815 .35629 L .844 .167 0 r
F
.48942 .35888 m .48881 .36133 L .48793 .35905 L .87 .255 0 r
F
.48881 .36133 m .488 .3616 L .48793 .35905 L F
.48949 .3609 m .48959 .36415 L .48893 .36085 L F
.49199 .36127 m .49297 .36385 L .49123 .36401 L .842 .254 0 r
F
.49202 .36118 m .49204 .36126 L .49199 .36127 L F
.49204 .36126 m .49297 .36385 L .49199 .36127 L F
.49238 .36122 m .49297 .36385 L .49202 .36118 L F
.49253 .3598 m .4948 .36055 L .49887 .35972 L .378 0 0 r
F
.49214 .35699 m .49887 .35972 L .49837 .35789 L .534 .031 0 r
F
.49638 .35808 m .49572 .36038 L .49454 .35831 L .81 .25 0 r
F
.49566 .36061 m .49478 .36367 L .49487 .36057 L F
.49737 .36093 m .49857 .36323 L .49665 .36346 L .789 .246 0 r
F
.4948 .36055 m .49496 .36055 L .49887 .35972 L .378 0 0 r
F
.49493 .36056 m .49566 .3606 L .49887 .35972 L F
.49562 .3606 m .49843 .36072 L .49887 .35972 L F
.4908 .35412 m .49214 .35699 L .49837 .35789 L .649 .067 0 r
F
.49826 .35783 m .49744 .36069 L .49638 .35808 L .789 .246 0 r
F
.49744 .36069 m .49665 .36346 L .49651 .36064 L F
.49744 .36069 m .49651 .36064 L .49638 .35808 L F
.49487 .36057 m .49562 .3606 L .49566 .3606 L .378 0 0 r
F
.49487 .36057 m .49566 .3606 L .49493 .36056 L F
.49562 .3606 m .49842 .36074 L .49843 .36072 L F
.49566 .36061 m .49665 .36346 L .49478 .36367 L .81 .25 0 r
F
.49638 .35808 m .49651 .36064 L .49566 .36061 L F
.49651 .36064 m .49665 .36346 L .49566 .36061 L F
.49826 .35783 m .49843 .36074 L .49737 .36093 L .789 .246 0 r
F
.49487 .36057 m .49803 .36161 L .49842 .36074 L .378 0 0 r
F
.49688 .36066 m .49842 .36074 L .49842 .36074 L F
.49487 .36057 m .49842 .36074 L .49688 .36066 L F
.49487 .36057 m .49478 .36367 L .49464 .36062 L .81 .25 0 r
F
.49572 .36038 m .49566 .36061 L .49487 .36057 L F
.49253 .3598 m .49225 .36115 L .4948 .36055 L .378 0 0 r
F
.4948 .36055 m .49487 .36057 L .49496 .36055 L F
.49487 .36057 m .49487 .36057 L .49487 .36057 L F
.49487 .36057 m .49487 .36057 L .49496 .36055 L F
.49572 .36038 m .49487 .36057 L .49454 .35831 L .81 .25 0 r
F
.49383 .36082 m .49297 .36385 L .49286 .36105 L .827 .252 0 r
F
.49284 .36048 m .49286 .36105 L .49222 .36047 L .842 .254 0 r
F
.49286 .36105 m .49297 .36385 L .49237 .36117 L F
.49225 .36115 m .49225 .36119 L .49344 .36089 L .378 0 0 r
F
.49225 .36119 m .49224 .36121 L .49286 .36105 L F
.49286 .36105 m .49237 .36117 L .49222 .36047 L .842 .254 0 r
F
.49383 .36082 m .49478 .36367 L .49297 .36385 L .827 .252 0 r
F
.49224 .36121 m .49473 .3606 L .4948 .36055 L .378 0 0 r
F
.49454 .35831 m .49464 .36062 L .49383 .36082 L .827 .252 0 r
F
.49464 .36062 m .49478 .36367 L .49383 .36082 L F
.49224 .36121 m .49224 .36121 L .4948 .36055 L .378 0 0 r
F
.49224 .36121 m .49194 .36266 L .49473 .3606 L F
.49487 .36057 m .49464 .36062 L .49464 .36056 L .81 .25 0 r
F
.49487 .36057 m .49464 .36056 L .49454 .35831 L F
.49225 .36115 m .49344 .36089 L .4948 .36055 L .378 0 0 r
F
.49225 .36119 m .49286 .36105 L .4948 .36055 L F
.49454 .35831 m .49383 .36082 L .49276 .35851 L .827 .252 0 r
F
.49383 .36082 m .49286 .36105 L .49276 .35851 L F
.4948 .36055 m .49194 .36266 L .49803 .36161 L .378 0 0 r
F
.48983 .36092 m .48808 .36337 L .49194 .36266 L .468 .053 0 r
F
.48828 .36154 m .48808 .36337 L .48983 .36092 L F
.48893 .36085 m .48901 .36125 L .48881 .36133 L .87 .255 0 r
F
.48942 .35888 m .48949 .3609 L .48893 .36085 L F
.48989 .36097 m .49194 .36266 L .49224 .36121 L .468 .053 0 r
F
.49222 .36047 m .49238 .36122 L .49202 .36118 L .842 .254 0 r
F
.49276 .35851 m .49284 .36048 L .49222 .36047 L F
.50212 .35719 m .50128 .36025 L .50017 .35754 L .73 .234 0 r
F
.50128 .36025 m .50054 .36295 L .50037 .3604 L F
.50012 .36042 m .50009 .36044 L .50128 .36025 L .199 0 0 r
F
.50235 .36007 m .50256 .36263 L .50128 .36025 L .73 .234 0 r
F
.50177 .36017 m .50128 .36025 L .50223 .3601 L .199 0 0 r
F
.50012 .36042 m .50128 .36025 L .50177 .36017 L F
.50128 .36025 m .50256 .36263 L .50054 .36295 L .73 .234 0 r
F
.50212 .35719 m .50235 .36007 L .50128 .36025 L F
.50135 .36022 m .5009 .3603 L .50138 .36023 L .199 0 0 r
F
.50128 .36025 m .50037 .3604 L .50017 .35754 L .73 .234 0 r
F
.50223 .3601 m .49803 .36161 L .50337 .35993 L .199 0 0 r
F
.50009 .36044 m .49803 .36161 L .50223 .3601 L F
.49844 .36068 m .49842 .36074 L .50012 .36042 L F
.49842 .36074 m .49803 .36161 L .50012 .36042 L F
.50017 .35754 m .50037 .3604 L .49932 .36058 L .763 .241 0 r
F
.5032 .35992 m .50138 .36023 L .50337 .35993 L .199 0 0 r
F
.50017 .35754 m .49932 .36058 L .49826 .35783 L .763 .241 0 r
F
.49932 .36058 m .49843 .36074 L .49826 .35783 L F
.50327 .35993 m .50327 .35994 L .50234 .35992 L .689 .226 0 r
F
.50327 .35994 m .50235 .36007 L .50234 .35992 L F
.50302 .35991 m .50499 .35993 L .50506 .35992 L .199 0 0 r
F
.50324 .3599 m .50506 .35992 L .50837 .35955 L F
.50302 .35991 m .50506 .35992 L .50324 .3599 L F
.50499 .35993 m .5056 .35993 L .50837 .35955 L F
.50557 .35993 m .50755 .35994 L .50837 .35955 L F
.50818 .35562 m .5072 .35995 L .50611 .35627 L .592 .207 0 r
F
.5072 .35995 m .50679 .36175 L .50657 .35994 L F
.50557 .35993 m .50598 .35994 L .50755 .35994 L .199 0 0 r
F
.50598 .35994 m .50752 .35995 L .50754 .35994 L F
.50598 .35994 m .50754 .35994 L .50755 .35994 L F
.50521 .35993 m .50679 .36175 L .50464 .36223 L .643 .216 0 r
F
.50499 .35993 m .50557 .35993 L .5056 .35993 L .199 0 0 r
F
.50611 .35627 m .50657 .35994 L .50521 .35993 L .643 .216 0 r
F
.50657 .35994 m .50679 .36175 L .50521 .35993 L F
.5072 .35995 m .50657 .35994 L .50611 .35627 L .592 .207 0 r
F
.50611 .35627 m .50521 .35993 L .5041 .35678 L .643 .216 0 r
F
.50521 .35993 m .50464 .36223 L .50441 .35993 L F
.50302 .35991 m .5032 .35992 L .50735 .35995 L .199 0 0 r
F
.50521 .35993 m .50441 .35993 L .5041 .35678 L .643 .216 0 r
F
.50735 .35995 m .5072 .3601 L .50752 .35995 L .199 0 0 r
F
.5072 .35995 m .50752 .35995 L .50718 .36 L .592 .207 0 r
F
.5032 .35992 m .5072 .3601 L .50735 .35995 L .199 0 0 r
F
.50337 .35993 m .49803 .36161 L .5072 .3601 L F
.50337 .35993 m .50336 .35993 L .50337 .35993 L F
.50336 .35993 m .49803 .36161 L .50337 .35993 L F
.50327 .35993 m .50328 .35994 L .50327 .35994 L .689 .226 0 r
F
.5041 .35678 m .50441 .35993 L .50327 .35993 L F
.5041 .35678 m .50327 .35993 L .50212 .35719 L F
.50327 .35993 m .50234 .35992 L .50212 .35719 L F
.50818 .35562 m .50882 .35975 L .50752 .35995 L .592 .207 0 r
F
.50818 .35562 m .50752 .35995 L .5072 .35995 L F
.5139 .35903 m .52003 .3578 L .51508 .35884 L .23 .355 0 r
F
.51907 .35797 m .52003 .3578 L .5139 .35903 L F
.51661 .35848 m .51851 .36383 L .5153 .36507 L .524 .22 0 r
F
.51671 .35794 m .51686 .35842 L .51661 .35848 L F
.51686 .35842 m .51851 .36383 L .51661 .35848 L F
.5072 .3601 m .51907 .35797 L .5139 .35903 L .23 .355 0 r
F
.51722 .3503 m .51671 .35794 L .51478 .35225 L .425 .197 0 r
F
.51722 .3503 m .51981 .3561 L .51671 .35794 L F
.51981 .3561 m .52038 .35752 L .51953 .35778 L .5 .231 0 r
F
.52066 .35795 m .5198 .35775 L .52479 .35601 L .387 .406 0 r
F
.5198 .35775 m .51974 .35773 L .52038 .35752 L F
.5198 .35775 m .52038 .35752 L .52479 .35601 L F
.52337 .3536 m .52298 .35649 L .51981 .3561 L .488 .253 0 r
F
.52298 .35649 m .52038 .35752 L .51981 .3561 L F
.52038 .35752 m .51974 .35773 L .51953 .35778 L .5 .231 0 r
F
.51974 .35773 m .51957 .35769 L .52479 .35601 L .387 .406 0 r
F
.52337 .3536 m .52456 .35593 L .52298 .35649 L .488 .253 0 r
F
.51957 .35769 m .51654 .35699 L .52411 .35609 L .387 .406 0 r
F
.51957 .35769 m .52411 .35609 L .52479 .35601 L F
.52121 .36062 m .54211 .3588 L .54053 .3627 L .187 .342 0 r
F
.52121 .36062 m .52222 .35926 L .54211 .3588 L F
.52222 .35926 m .54013 .35489 L .54211 .3588 L .276 .373 0 r
F
.52222 .35926 m .52066 .35795 L .54013 .35489 L F
.52066 .35795 m .52737 .35479 L .54013 .35489 L .387 .406 0 r
F
.52756 .3502 m .53008 .35401 L .52711 .35487 L .487 .289 0 r
F
.52756 .3502 m .52711 .35487 L .52337 .3536 L F
.52711 .35487 m .52451 .35583 L .52337 .3536 L F
.51986 .34766 m .51981 .3561 L .51722 .3503 L .41 .214 0 r
F
.51986 .34766 m .52337 .3536 L .51981 .3561 L F
.52737 .35479 m .5277 .3547 L .54013 .35489 L .387 .406 0 r
F
.53265 .34551 m .53219 .35321 L .52756 .3502 L .494 .339 0 r
F
.52822 .35471 m .53219 .35321 L .54013 .35489 L .387 .406 0 r
F
.54013 .35489 m .53593 .35226 L .56068 .3435 L .472 .445 0 r
F
.53593 .35226 m .53579 .35217 L .53682 .35181 L F
.53593 .35226 m .53682 .35181 L .56068 .3435 L F
.53901 .33901 m .53873 .35086 L .53265 .34551 L .507 .399 0 r
F
.53579 .35217 m .53599 .35209 L .56068 .3435 L .472 .445 0 r
F
.53873 .35086 m .53762 .35141 L .53265 .34551 L .507 .399 0 r
F
.53221 .35293 m .53637 .35192 L .53219 .35321 L .494 .339 0 r
F
.53637 .35192 m .53577 .35216 L .53219 .35321 L F
.53265 .34551 m .53732 .35107 L .53221 .35293 L F
.53577 .35216 m .54653 .34779 L .56068 .3435 L .472 .445 0 r
F
.53732 .35107 m .53776 .35158 L .53221 .35293 L .494 .339 0 r
F
.53577 .35216 m .53567 .3521 L .54653 .34779 L .472 .445 0 r
F
.53901 .33901 m .54551 .3481 L .53873 .35086 L .507 .399 0 r
F
.53567 .3521 m .53457 .35141 L .54551 .3481 L .472 .445 0 r
F
.53567 .3521 m .54551 .3481 L .54653 .34779 L F
.53901 .33901 m .5473 .34689 L .54551 .3481 L .507 .399 0 r
F
.53873 .35086 m .54551 .3481 L .53869 .35269 L F
.53873 .35086 m .53869 .35269 L .53762 .35141 L F
.54053 .3627 m .54211 .3588 L .57033 .3581 L .35 .385 0 r
F
.54211 .3588 m .56803 .35057 L .57033 .3581 L .406 .409 0 r
F
.54211 .3588 m .54013 .35489 L .56803 .35057 L F
.54013 .35489 m .56068 .3435 L .56803 .35057 L .472 .445 0 r
F
.54551 .3481 m .54394 .36049 L .53869 .35269 L .573 .452 0 r
F
.55865 .3388 m .55776 .34238 L .5473 .34689 L .578 .51 0 r
F
.54568 .34804 m .54754 .34717 L .56068 .3435 L .54 .504 0 r
F
.54754 .34717 m .55776 .34238 L .55921 .34279 L F
.54754 .34717 m .55921 .34279 L .56068 .3435 L F
.56803 .35057 m .56068 .3435 L .59843 .33224 L .515 .516 0 r
F
.55776 .34238 m .56849 .3489 L .55448 .35564 L .578 .51 0 r
F
.54719 .32991 m .55865 .3388 L .5473 .34689 L .523 .46 0 r
F
.57392 .3274 m .57218 .3343 L .55865 .3388 L .581 .559 0 r
F
.56512 .33886 m .56445 .33881 L .56608 .33786 L .557 .572 0 r
F
.56068 .3435 m .5581 .34225 L .56512 .33886 L F
.57218 .3343 m .56608 .33786 L .55865 .3388 L .581 .559 0 r
F
.56608 .33786 m .56076 .34097 L .56049 .34069 L F
.56608 .33786 m .56049 .34069 L .55865 .3388 L F
.59496 .31118 m .591 .32611 L .57392 .3274 L .583 .596 0 r
F
.59843 .33224 m .59 .32671 L .591 .32611 L .566 .616 0 r
F
.59843 .33224 m .59198 .32692 L .61603 .31381 L F
.59198 .32692 m .591 .32611 L .60504 .31922 L F
.59198 .32692 m .60504 .31922 L .61603 .31381 L F
.62467 .28769 m .61778 .3117 L .59496 .31118 L .584 .622 0 r
F
.61778 .3117 m .60504 .31922 L .59496 .31118 L F
.59496 .31118 m .60504 .31922 L .591 .32611 L .583 .596 0 r
F
.61603 .31381 m .591 .32611 L .60216 .3194 L .566 .616 0 r
F
.62467 .28769 m .64135 .30009 L .61829 .31145 L .584 .622 0 r
F
.61779 .31165 m .61829 .31145 L .61778 .3117 L F
.62467 .28769 m .61829 .31145 L .61779 .31165 L F
.59843 .33224 m .61829 .31145 L .65325 .31607 L .566 .616 0 r
F
.61829 .31145 m .63816 .30351 L .65325 .31607 L F
.61603 .31381 m .60216 .3194 L .61829 .31145 L F
.64135 .30009 m .65053 .30692 L .61778 .3117 L .584 .622 0 r
F
.61829 .31145 m .63132 .29781 L .63816 .30351 L .566 .616 0 r
F
.61829 .31145 m .60216 .3194 L .62224 .30732 L F
.61778 .3117 m .65053 .30692 L .61365 .32609 L .584 .622 0 r
F
.61778 .3117 m .61365 .32609 L .60504 .31922 L F
.56068 .3435 m .565 .33898 L .59843 .33224 L .557 .572 0 r
F
.565 .33898 m .56795 .33754 L .59843 .33224 L F
.59097 .32624 m .57914 .33205 L .57392 .3274 L .583 .596 0 r
F
.56608 .33786 m .57204 .33484 L .59843 .33224 L .557 .572 0 r
F
.56803 .35057 m .59843 .33224 L .60785 .34445 L .515 .516 0 r
F
.57204 .33484 m .58746 .33946 L .56849 .3489 L .581 .559 0 r
F
.57392 .3274 m .5783 .33131 L .57218 .3343 L F
.591 .32611 m .59077 .32625 L .57392 .3274 L .583 .596 0 r
F
.55802 .31706 m .55865 .3388 L .54719 .32991 L .537 .516 0 r
F
.55802 .31706 m .57392 .3274 L .55865 .3388 L F
.57277 .29867 m .57392 .3274 L .55802 .31706 L .55 .56 0 r
F
.57277 .29867 m .59496 .31118 L .57392 .3274 L F
.56712 .33678 m .54838 .33754 L .58186 .32137 L .557 .572 0 r
F
.56608 .33786 m .56494 .33784 L .56712 .33678 L F
.56494 .33784 m .54838 .33754 L .56712 .33678 L F
.57218 .3343 m .57914 .33205 L .57204 .33484 L .581 .559 0 r
F
.5783 .33131 m .57914 .33205 L .57218 .3343 L F
.57204 .33484 m .58476 .32983 L .59843 .33224 L .557 .572 0 r
F
.57914 .33205 m .58746 .33946 L .57204 .33484 L .581 .559 0 r
F
.57204 .33484 m .58265 .32946 L .58476 .32983 L .557 .572 0 r
F
.58265 .32946 m .58916 .32616 L .58991 .32665 L F
.58265 .32946 m .58991 .32665 L .59843 .33224 L F
.60785 .34445 m .59843 .33224 L .65325 .31607 L .538 .573 0 r
F
.59097 .32624 m .61365 .32609 L .58746 .33946 L .583 .596 0 r
F
.591 .32611 m .59129 .32611 L .59097 .32624 L F
.59129 .32611 m .61365 .32609 L .59097 .32624 L F
.60504 .31922 m .61365 .32609 L .591 .32611 L F
.62224 .30732 m .58186 .32137 L .63132 .29781 L .566 .616 0 r
F
.59 .32671 m .58186 .32137 L .62224 .30732 L F
.591 .32611 m .59097 .32624 L .59077 .32625 L .583 .596 0 r
F
.59097 .32624 m .58746 .33946 L .57914 .33205 L F
.565 .33898 m .56608 .33786 L .56795 .33754 L .557 .572 0 r
F
.55865 .3388 m .56076 .34097 L .55776 .34238 L .578 .51 0 r
F
.56076 .34097 m .5581 .34225 L .55776 .34238 L F
.5581 .34225 m .54838 .33754 L .56445 .33881 L .557 .572 0 r
F
.56076 .34097 m .56445 .33881 L .56512 .33886 L F
.5581 .34225 m .56445 .33881 L .56076 .34097 L F
.57218 .3343 m .56849 .3489 L .56076 .34097 L .581 .559 0 r
F
.56608 .33786 m .58186 .32137 L .58916 .32616 L .557 .572 0 r
F
.56445 .33881 m .54838 .33754 L .56608 .33786 L F
.56076 .34097 m .56096 .34117 L .5581 .34225 L .578 .51 0 r
F
.55776 .34238 m .5581 .34225 L .55921 .34279 L .54 .504 0 r
F
.56096 .34117 m .56849 .3489 L .55776 .34238 L .578 .51 0 r
F
.55776 .34238 m .55806 .34223 L .5581 .34225 L .54 .504 0 r
F
.5473 .34689 m .54754 .34717 L .5472 .3473 L .573 .452 0 r
F
.55776 .34238 m .54754 .34717 L .5473 .34689 L .578 .51 0 r
F
.54551 .3481 m .55802 .34221 L .55806 .34223 L .54 .504 0 r
F
.54551 .3481 m .55806 .34223 L .54568 .34804 L F
.5472 .3473 m .55448 .35564 L .54394 .36049 L .573 .452 0 r
F
.54754 .34717 m .55448 .35564 L .5472 .3473 L F
.55776 .34238 m .55448 .35564 L .54754 .34717 L .578 .51 0 r
F
.54719 .32991 m .5473 .34689 L .53901 .33901 L .523 .46 0 r
F
.53457 .35141 m .54838 .33754 L .55802 .34221 L .54 .504 0 r
F
.5473 .34689 m .5472 .3473 L .54551 .3481 L .573 .452 0 r
F
.53457 .35141 m .55802 .34221 L .54551 .3481 L .54 .504 0 r
F
.5472 .3473 m .54718 .3474 L .54551 .3481 L .573 .452 0 r
F
.54718 .3474 m .54394 .36049 L .54551 .3481 L F
.53579 .35217 m .53577 .35216 L .53599 .35209 L .472 .445 0 r
F
.53637 .35192 m .53776 .35158 L .53577 .35216 L .494 .339 0 r
F
.53219 .35321 m .53008 .35401 L .52756 .3502 L F
.52835 .35433 m .51654 .35699 L .53457 .35141 L .387 .406 0 r
F
.52737 .35479 m .52672 .35492 L .52835 .35433 L F
.52672 .35492 m .51654 .35699 L .52835 .35433 L F
.53219 .35321 m .53547 .35198 L .53577 .35216 L F
.53219 .35321 m .53577 .35216 L .54013 .35489 L F
.53219 .35321 m .53869 .35269 L .53198 .35688 L .494 .339 0 r
F
.53776 .35158 m .53869 .35269 L .53219 .35321 L F
.53219 .35321 m .53198 .35688 L .53008 .35401 L F
.52758 .3547 m .53527 .35185 L .53547 .35198 L .387 .406 0 r
F
.52758 .3547 m .53547 .35198 L .52822 .35471 L F
.52711 .35487 m .52711 .35489 L .52451 .35583 L .487 .289 0 r
F
.52479 .35601 m .5242 .35608 L .52737 .35479 L .387 .406 0 r
F
.5242 .35608 m .52711 .35489 L .52737 .35479 L F
.52711 .35489 m .52662 .35993 L .52456 .35593 L .487 .289 0 r
F
.52711 .35489 m .52456 .35593 L .52451 .35583 L F
.5242 .35608 m .52362 .35615 L .52711 .35489 L .387 .406 0 r
F
.52711 .35487 m .52713 .35488 L .52711 .35489 L .487 .289 0 r
F
.52362 .35615 m .51654 .35699 L .52737 .35479 L .387 .406 0 r
F
.52711 .35489 m .53198 .35688 L .52662 .35993 L .487 .289 0 r
F
.52713 .35488 m .53198 .35688 L .52711 .35489 L F
.53008 .35401 m .53198 .35688 L .52711 .35487 L F
.52737 .35479 m .52758 .3547 L .5277 .3547 L .387 .406 0 r
F
.52758 .3547 m .53457 .35141 L .53527 .35185 L F
.52298 .35649 m .52662 .35993 L .52222 .36217 L .488 .253 0 r
F
.52456 .35593 m .52662 .35993 L .52298 .35649 L F
.52298 .35649 m .52222 .36217 L .52038 .35752 L F
.52038 .35752 m .52041 .35759 L .51974 .35773 L .5 .231 0 r
F
.5072 .3601 m .51654 .35699 L .51974 .35773 L .23 .355 0 r
F
.51871 .35796 m .51974 .35773 L .51981 .35775 L F
.5072 .3601 m .51974 .35773 L .51871 .35796 L F
.51793 .35818 m .51981 .35775 L .52003 .3578 L F
.5072 .3601 m .51981 .35775 L .51793 .35818 L F
.5196 .3604 m .52121 .36062 L .52105 .36067 L .148 0 0 r
F
.51953 .35778 m .52222 .36217 L .51851 .36383 L .5 .231 0 r
F
.52041 .35759 m .52222 .36217 L .51953 .35778 L F
.51953 .35778 m .51851 .36383 L .51686 .35842 L F
.51661 .35848 m .51657 .35864 L .51478 .35889 L .524 .22 0 r
F
.51152 .35959 m .51394 .35931 L .5114 .36034 L .492 .192 0 r
F
.51156 .35935 m .51277 .35933 L .51152 .35959 L F
.51277 .35933 m .51394 .35931 L .51152 .35959 L F
.51386 .35902 m .51394 .35931 L .51156 .35935 L F
.51657 .35864 m .5153 .36507 L .51478 .35889 L .524 .22 0 r
F
.51398 .359 m .51394 .35931 L .51386 .35902 L .453 .191 0 r
F
.5076 .35994 m .5072 .3601 L .5073 .36009 L 0 0 0 r
F
.50752 .35995 m .5072 .3601 L .5076 .35994 L F
.49657 .35596 m .49666 .35606 L .49749 .35621 L .445 0 0 r
F
.49666 .35606 m .49837 .35789 L .49749 .35621 L F
.48038 .50633 m .49348 .51706 L .48203 .51323 L 0 .206 0 r
F
.47157 .50124 m .48038 .50633 L .48203 .51323 L .131 .231 0 r
F
.51103 .27687 m .50784 .28087 L .50889 .27565 L 1 .795 0 r
F
.51103 .27687 m .50951 .28207 L .50784 .28087 L F
.60819 .53626 m .67281 .53081 L .65872 .54347 L .359 .387 0 r
F
.3829 .26686 m .35166 .28281 L .35098 .26337 L .805 .74 0 r
F
.3829 .26686 m .38304 .28234 L .35166 .28281 L F
.50865 .25853 m .5056 .26359 L .50594 .25815 L 1 .488 0 r
F
.50865 .25853 m .50811 .26406 L .5056 .26359 L F
.50897 .2887 m .50665 .29187 L .50803 .28707 L 1 .548 0 r
F
.50897 .2887 m .507 .29333 L .50665 .29187 L F
.59726 .62209 m .5652 .62178 L .58004 .61327 L .669 .769 0 r
F
.61544 .61115 m .59726 .62209 L .58004 .61327 L .69 .81 0 r
F
.50991 .27029 m .5068 .27482 L .50748 .26949 L 1 .634 0 r
F
.50991 .27029 m .50889 .27565 L .5068 .27482 L F
.50594 .25815 m .50324 .26329 L .50344 .25792 L 1 .427 0 r
F
.50594 .25815 m .5056 .26359 L .50324 .26329 L F
.46955 .30508 m .46786 .3127 L .46571 .30666 L .462 .201 0 r
F
.46817 .29909 m .46571 .30666 L .46387 .30039 L .544 .234 0 r
F
.46817 .29909 m .46955 .30508 L .46571 .30666 L F
.46955 .30508 m .47116 .31091 L .46786 .3127 L .462 .201 0 r
F
.40638 .26933 m .38304 .28234 L .3829 .26686 L .852 .717 0 r
F
.40638 .26933 m .40631 .28196 L .38304 .28234 L F
.35407 .44798 m .32156 .47032 L .311 .44989 L .643 .682 0 r
F
.35407 .44798 m .36111 .46445 L .32156 .47032 L F
.48408 .258 m .48178 .26332 L .48184 .25795 L 1 .329 0 r
F
.48408 .258 m .48407 .26332 L .48178 .26332 L F
.48624 .258 m .48407 .26332 L .48408 .258 L 1 .316 0 r
F
.48624 .258 m .48627 .26329 L .48407 .26332 L F
.48835 .25796 m .48627 .26329 L .48624 .258 L .991 .307 0 r
F
.50811 .26406 m .50519 .26896 L .5056 .26359 L 1 .509 0 r
F
.50811 .26406 m .50748 .26949 L .50519 .26896 L F
.48835 .25796 m .4884 .26323 L .48627 .26329 L .991 .307 0 r
F
.49043 .2579 m .4884 .26323 L .48835 .25796 L .98 .303 0 r
F
.48184 .25795 m .47935 .26325 L .4795 .25783 L 1 .348 0 r
F
.48184 .25795 m .48178 .26332 L .47935 .26325 L F
.46708 .29296 m .46387 .30039 L .46241 .29393 L .638 .272 0 r
F
.46708 .29296 m .46817 .29909 L .46387 .30039 L F
.50344 .25792 m .501 .26312 L .5011 .25779 L 1 .382 0 r
F
.50344 .25792 m .50324 .26329 L .501 .26312 L F
.49043 .2579 m .4905 .26317 L .4884 .26323 L .98 .303 0 r
F
.49251 .25784 m .4905 .26317 L .49043 .2579 L F
.49251 .25784 m .49257 .2631 L .4905 .26317 L F
.49459 .25779 m .49257 .2631 L .49251 .25784 L .992 .307 0 r
F
.4795 .25783 m .47673 .26311 L .47699 .2576 L 1 .375 0 r
F
.4795 .25783 m .47935 .26325 L .47673 .26311 L F
.47294 .31656 m .47276 .32398 L .47025 .31848 L .289 .139 0 r
F
.50951 .28207 m .50681 .28593 L .50784 .28087 L 1 .782 0 r
F
.50951 .28207 m .50803 .28707 L .50681 .28593 L F
.5011 .25779 m .49883 .26304 L .49886 .25774 L 1 .351 0 r
F
.5011 .25779 m .501 .26312 L .49883 .26304 L F
.49459 .25779 m .49464 .26305 L .49257 .2631 L .992 .307 0 r
F
.4967 .25775 m .49464 .26305 L .49459 .25779 L 1 .315 0 r
F
.46089 .28066 m .45537 .28809 L .4547 .28087 L .863 .397 0 r
F
.46089 .28066 m .46141 .28733 L .45537 .28809 L F
.4967 .25775 m .49672 .26303 L .49464 .26305 L 1 .315 0 r
F
.49886 .25774 m .49672 .26303 L .4967 .25775 L 1 .329 0 r
F
.47778 .33414 m .48053 .34107 L .47744 .33662 L 0 0 0 r
F
.47531 .3292 m .47778 .33414 L .47744 .33662 L 0 .032 0 r
F
.49886 .25774 m .49883 .26304 L .49672 .26303 L 1 .329 0 r
F
.42383 .27106 m .40631 .28196 L .40638 .26933 L .901 .679 0 r
F
.42383 .27106 m .42371 .28164 L .40631 .28196 L F
.47699 .2576 m .47384 .26285 L .47426 .25722 L 1 .41 0 r
F
.47699 .2576 m .47673 .26311 L .47384 .26285 L F
.5056 .26359 m .503 .26862 L .50324 .26329 L 1 .438 0 r
F
.5056 .26359 m .50519 .26896 L .503 .26862 L F
.46631 .28673 m .46241 .29393 L .46141 .28733 L .745 .314 0 r
F
.46631 .28673 m .46708 .29296 L .46241 .29393 L F
.50889 .27565 m .50609 .28004 L .5068 .27482 L 1 .654 0 r
F
.50889 .27565 m .50784 .28087 L .50609 .28004 L F
.43695 .27225 m .42371 .28164 L .42383 .27106 L .945 .627 0 r
F
.43695 .27225 m .43685 .28135 L .42371 .28164 L F
.50748 .26949 m .50475 .27426 L .50519 .26896 L 1 .524 0 r
F
.50748 .26949 m .5068 .27482 L .50475 .27426 L F
.48407 .26332 m .48177 .26871 L .48178 .26332 L 1 .319 0 r
F
.48407 .26332 m .4841 .26867 L .48177 .26871 L F
.48627 .26329 m .4841 .26867 L .48407 .26332 L .984 .308 0 r
F
.48178 .26332 m .47928 .26872 L .47935 .26325 L 1 .334 0 r
F
.48178 .26332 m .48177 .26871 L .47928 .26872 L F
.50324 .26329 m .50087 .26842 L .501 .26312 L 1 .388 0 r
F
.50324 .26329 m .503 .26862 L .50087 .26842 L F
.47426 .25722 m .47058 .26242 L .47122 .25663 L 1 .457 0 r
F
.47426 .25722 m .47384 .26285 L .47058 .26242 L F
.48627 .26329 m .48633 .2686 L .4841 .26867 L .984 .308 0 r
F
.4884 .26323 m .48633 .2686 L .48627 .26329 L .97 .302 0 r
F
.47481 .322 m .47531 .3292 L .47276 .32398 L .161 .097 0 r
F
.47294 .31656 m .47481 .322 L .47276 .32398 L .289 .139 0 r
F
.47935 .26325 m .47658 .26867 L .47673 .26311 L 1 .355 0 r
F
.47935 .26325 m .47928 .26872 L .47658 .26867 L F
.4884 .26323 m .48848 .26852 L .48633 .2686 L .97 .302 0 r
F
.4905 .26317 m .48848 .26852 L .4884 .26323 L .967 .299 0 r
F
.4905 .26317 m .49057 .26844 L .48848 .26852 L F
.49257 .2631 m .49057 .26844 L .4905 .26317 L .973 .3 0 r
F
.44696 .27307 m .43685 .28135 L .43695 .27225 L .977 .568 0 r
F
.44696 .27307 m .4469 .2811 L .43685 .28135 L F
.501 .26312 m .49879 .26832 L .49883 .26304 L 1 .353 0 r
F
.501 .26312 m .50087 .26842 L .49879 .26832 L F
.47673 .26311 m .47357 .26855 L .47384 .26285 L 1 .383 0 r
F
.47673 .26311 m .47658 .26867 L .47357 .26855 L F
.49257 .2631 m .49263 .26837 L .49057 .26844 L .973 .3 0 r
F
.49464 .26305 m .49263 .26837 L .49257 .2631 L .99 .305 0 r
F
.49464 .26305 m .49468 .26831 L .49263 .26837 L F
.49672 .26303 m .49468 .26831 L .49464 .26305 L 1 .314 0 r
F
.49883 .26304 m .49673 .26829 L .49672 .26303 L 1 .33 0 r
F
.49883 .26304 m .49879 .26832 L .49673 .26829 L F
.46589 .28045 m .46141 .28733 L .46089 .28066 L .863 .361 0 r
F
.46589 .28045 m .46631 .28673 L .46141 .28733 L F
.49672 .26303 m .49673 .26829 L .49468 .26831 L 1 .314 0 r
F
.5043 .29944 m .50232 .3032 L .5039 .30188 L 0 0 0 r
F
.507 .29333 m .50546 .29649 L .50665 .29187 L .829 .408 0 r
F
.507 .29333 m .50528 .2977 L .50546 .29649 L F
.51138 .69218 m .54274 .70208 L .52339 .70023 L 0 .251 0 r
F
.49569 .68837 m .51138 .69218 L .52339 .70023 L .053 .267 0 r
F
.50519 .26896 m .50273 .2739 L .503 .26862 L 1 .443 0 r
F
.50519 .26896 m .50475 .27426 L .50273 .2739 L F
.45472 .27362 m .4469 .2811 L .44696 .27307 L .995 .509 0 r
F
.45472 .27362 m .4547 .28087 L .4469 .2811 L F
.56206 .43901 m .54364 .44078 L .5509 .43303 L 1 1 0 r
F
.57072 .42943 m .56206 .43901 L .5509 .43303 L F
.47384 .26285 m .47015 .26831 L .47058 .26242 L 1 .42 0 r
F
.47384 .26285 m .47357 .26855 L .47015 .26831 L F
.50803 .28707 m .50587 .29086 L .50681 .28593 L 1 .696 0 r
F
.50803 .28707 m .50665 .29187 L .50587 .29086 L F
.47122 .25663 m .4668 .26177 L .46775 .25575 L 1 .514 0 r
F
.47122 .25663 m .47058 .26242 L .4668 .26177 L F
.5068 .27482 m .50429 .27949 L .50475 .27426 L 1 .531 0 r
F
.5068 .27482 m .50609 .28004 L .50429 .27949 L F
.46087 .27396 m .4547 .28087 L .45472 .27362 L .999 .455 0 r
F
.46087 .27396 m .46089 .28066 L .4547 .28087 L F
.47928 .26872 m .47655 .27427 L .47658 .26867 L 1 .334 0 r
F
.47928 .26872 m .47931 .27421 L .47655 .27427 L F
.48177 .26871 m .47931 .27421 L .47928 .26872 L .983 .318 0 r
F
.50784 .28087 m .5054 .28516 L .50609 .28004 L 1 .66 0 r
F
.50784 .28087 m .50681 .28593 L .5054 .28516 L F
.48857 .35108 m .49657 .35596 L .49354 .35378 L .697 .079 0 r
F
.48177 .26871 m .48183 .27413 L .47931 .27421 L .983 .318 0 r
F
.4841 .26867 m .48183 .27413 L .48177 .26871 L .964 .307 0 r
F
.47182 .29809 m .46955 .30508 L .46817 .29909 L .568 .226 0 r
F
.47099 .29221 m .46817 .29909 L .46708 .29296 L .655 .259 0 r
F
.47099 .29221 m .47182 .29809 L .46817 .29909 L F
.47658 .26867 m .47348 .2743 L .47357 .26855 L 1 .355 0 r
F
.47658 .26867 m .47655 .27427 L .47348 .2743 L F
.4841 .26867 m .48418 .27403 L .48183 .27413 L .964 .307 0 r
F
.48633 .2686 m .48418 .27403 L .4841 .26867 L .952 .299 0 r
F
.47039 .28625 m .46708 .29296 L .46631 .28673 L .754 .295 0 r
F
.47039 .28625 m .47099 .29221 L .46708 .29296 L F
.49942 .30508 m .50089 .30674 L .50232 .3032 L .156 0 0 r
F
.49942 .30508 m .49736 .30797 L .50089 .30674 L F
.503 .26862 m .50072 .27369 L .50087 .26842 L 1 .388 0 r
F
.503 .26862 m .50273 .2739 L .50072 .27369 L F
.47287 .30389 m .47116 .31091 L .46955 .30508 L .49 .198 0 r
F
.47182 .29809 m .47287 .30389 L .46955 .30508 L .568 .226 0 r
F
.48633 .2686 m .48642 .27392 L .48418 .27403 L .952 .299 0 r
F
.48848 .26852 m .48642 .27392 L .48633 .2686 L .947 .295 0 r
F
.47357 .26855 m .46997 .27427 L .47015 .26831 L 1 .383 0 r
F
.47357 .26855 m .47348 .2743 L .46997 .27427 L F
.48848 .26852 m .48857 .27382 L .48642 .27392 L .947 .295 0 r
F
.49057 .26844 m .48857 .27382 L .48848 .26852 L .949 .294 0 r
F
.46584 .27417 m .46089 .28066 L .46087 .27396 L .992 .411 0 r
F
.46584 .27417 m .46589 .28045 L .46089 .28066 L F
.47005 .28026 m .46631 .28673 L .46589 .28045 L .862 .333 0 r
F
.47005 .28026 m .47039 .28625 L .46631 .28673 L F
.47058 .26242 m .46615 .26792 L .4668 .26177 L 1 .466 0 r
F
.47058 .26242 m .47015 .26831 L .46615 .26792 L F
.49057 .26844 m .49066 .27372 L .48857 .27382 L .949 .294 0 r
F
.49263 .26837 m .49066 .27372 L .49057 .26844 L .96 .296 0 r
F
.50087 .26842 m .49872 .27359 L .49879 .26832 L 1 .351 0 r
F
.50087 .26842 m .50072 .27369 L .49872 .27359 L F
.47671 .32724 m .47778 .33414 L .47531 .3292 L 0 .038 0 r
F
.47481 .322 m .47671 .32724 L .47531 .3292 L .161 .097 0 r
F
.49263 .26837 m .49271 .27363 L .49066 .27372 L .96 .296 0 r
F
.49468 .26831 m .49271 .27363 L .49263 .26837 L .982 .302 0 r
F
.47287 .30389 m .47408 .30957 L .47116 .31091 L .49 .198 0 r
F
.49879 .26832 m .49673 .27355 L .49673 .26829 L 1 .327 0 r
F
.49879 .26832 m .49872 .27359 L .49673 .27355 L F
.49468 .26831 m .49473 .27357 L .49271 .27363 L .982 .302 0 r
F
.49673 .26829 m .49473 .27357 L .49468 .26831 L 1 .311 0 r
F
.47015 .26831 m .46584 .27417 L .46615 .26792 L 1 .419 0 r
F
.47015 .26831 m .46997 .27427 L .46584 .27417 L F
.46997 .27427 m .46589 .28045 L .46584 .27417 L .979 .375 0 r
F
.46997 .27427 m .47005 .28026 L .46589 .28045 L F
.49673 .26829 m .49673 .27355 L .49473 .27357 L 1 .311 0 r
F
.47348 .2743 m .47005 .28026 L .46997 .27427 L .964 .348 0 r
F
.47348 .2743 m .47358 .28008 L .47005 .28026 L F
.47655 .27427 m .47358 .28008 L .47348 .2743 L .949 .327 0 r
F
.56774 .36549 m .57033 .3581 L .61013 .35706 L .44 .446 0 r
F
.54053 .3627 m .57033 .3581 L .56774 .36549 L .35 .385 0 r
F
.47655 .27427 m .47667 .2799 L .47358 .28008 L .949 .327 0 r
F
.47931 .27421 m .47667 .2799 L .47655 .27427 L .936 .312 0 r
F
.50475 .27426 m .50244 .27914 L .50273 .2739 L 1 .442 0 r
F
.50475 .27426 m .50429 .27949 L .50244 .27914 L F
.47931 .27421 m .47943 .27973 L .47667 .2799 L .936 .312 0 r
F
.48183 .27413 m .47943 .27973 L .47931 .27421 L .925 .301 0 r
F
.47358 .28008 m .47039 .28625 L .47005 .28026 L .861 .314 0 r
F
.48007 .33882 m .48325 .34519 L .48053 .34107 L .728 .164 0 r
F
.47778 .33414 m .48007 .33882 L .48053 .34107 L 0 0 0 r
F
.46615 .26792 m .46584 .27417 L .46087 .27396 L 1 .464 0 r
F
.48183 .27413 m .48196 .27956 L .47943 .27973 L .925 .301 0 r
F
.48418 .27403 m .48196 .27956 L .48183 .27413 L .919 .294 0 r
F
.47387 .28586 m .47099 .29221 L .47039 .28625 L .766 .282 0 r
F
.47358 .28008 m .47387 .28586 L .47039 .28625 L .861 .314 0 r
F
.48418 .27403 m .48432 .27941 L .48196 .27956 L .919 .294 0 r
F
.48642 .27392 m .48432 .27941 L .48418 .27403 L .917 .29 0 r
F
.46615 .26792 m .46087 .27396 L .46135 .26732 L 1 .464 0 r
F
.4668 .26177 m .46615 .26792 L .46135 .26732 L 1 .522 0 r
F
.47667 .2799 m .47387 .28586 L .47358 .28008 L .862 .3 0 r
F
.46775 .25575 m .4623 .2608 L .46367 .25446 L 1 .583 0 r
F
.46775 .25575 m .4668 .26177 L .4623 .2608 L F
.47542 .31511 m .47481 .322 L .47294 .31656 L .346 .145 0 r
F
.46135 .26732 m .46087 .27396 L .45472 .27362 L 1 .519 0 r
F
.47435 .29162 m .47182 .29809 L .47099 .29221 L .678 .252 0 r
F
.47387 .28586 m .47435 .29162 L .47099 .29221 L .766 .282 0 r
F
.50609 .28004 m .50384 .28464 L .50429 .27949 L 1 .526 0 r
F
.50609 .28004 m .5054 .28516 L .50384 .28464 L F
.4668 .26177 m .46135 .26732 L .4623 .2608 L 1 .522 0 r
F
.48642 .27392 m .48655 .27926 L .48432 .27941 L .917 .29 0 r
F
.48857 .27382 m .48655 .27926 L .48642 .27392 L .92 .287 0 r
F
.50273 .2739 m .50057 .27893 L .50072 .27369 L 1 .383 0 r
F
.50273 .2739 m .50244 .27914 L .50057 .27893 L F
.68435 .39809 m .67555 .41983 L .63518 .41441 L .704 .78 0 r
F
.74348 .3996 m .67555 .41983 L .68435 .39809 L .667 .754 0 r
F
.44846 .3164 m .46627 .31232 L .46752 .31413 L .374 .395 0 r
F
.44846 .3164 m .44642 .3119 L .46627 .31232 L F
.47667 .2799 m .47692 .28553 L .47387 .28586 L .862 .3 0 r
F
.47943 .27973 m .47692 .28553 L .47667 .2799 L .864 .291 0 r
F
.48857 .27382 m .48869 .27912 L .48655 .27926 L .92 .287 0 r
F
.49066 .27372 m .48869 .27912 L .48857 .27382 L .928 .288 0 r
F
.50681 .28593 m .50477 .29017 L .5054 .28516 L 1 .648 0 r
F
.50681 .28593 m .50587 .29086 L .50477 .29017 L F
.475 .29733 m .47287 .30389 L .47182 .29809 L .599 .225 0 r
F
.47435 .29162 m .475 .29733 L .47182 .29809 L .678 .252 0 r
F
.49066 .27372 m .49077 .279 L .48869 .27912 L .928 .288 0 r
F
.49271 .27363 m .49077 .279 L .49066 .27372 L .944 .291 0 r
F
.48882 .51064 m .50399 .51991 L .49348 .51706 L 0 .175 0 r
F
.48038 .50633 m .48882 .51064 L .49348 .51706 L 0 .206 0 r
F
.50072 .27369 m .49866 .27883 L .49872 .27359 L 1 .346 0 r
F
.50072 .27369 m .50057 .27893 L .49866 .27883 L F
.47692 .28553 m .47435 .29162 L .47387 .28586 L .78 .274 0 r
F
.47943 .27973 m .47966 .28525 L .47692 .28553 L .864 .291 0 r
F
.48196 .27956 m .47966 .28525 L .47943 .27973 L .868 .285 0 r
F
.49271 .27363 m .49279 .2789 L .49077 .279 L .944 .291 0 r
F
.49473 .27357 m .49279 .2789 L .49271 .27363 L .969 .296 0 r
F
.45544 .26643 m .45472 .27362 L .44696 .27307 L 1 .58 0 r
F
.46135 .26732 m .45472 .27362 L .45544 .26643 L 1 .519 0 r
F
.50665 .29187 m .50506 .29566 L .50587 .29086 L F
.50665 .29187 m .50546 .29649 L .50506 .29566 L F
.49872 .27359 m .49673 .2788 L .49673 .27355 L 1 .321 0 r
F
.49872 .27359 m .49866 .27883 L .49673 .2788 L F
.49473 .27357 m .49478 .27883 L .49279 .2789 L .969 .296 0 r
F
.49673 .27355 m .49478 .27883 L .49473 .27357 L 1 .306 0 r
F
.49673 .27355 m .49673 .2788 L .49478 .27883 L F
.48196 .27956 m .48216 .285 L .47966 .28525 L .868 .285 0 r
F
.48432 .27941 m .48216 .285 L .48196 .27956 L .874 .281 0 r
F
.4758 .30298 m .47408 .30957 L .47287 .30389 L .528 .2 0 r
F
.475 .29733 m .4758 .30298 L .47287 .30389 L .599 .225 0 r
F
.4623 .2608 m .46135 .26732 L .45544 .26643 L 1 .587 0 r
F
.50429 .27949 m .50217 .28432 L .50244 .27914 L 1 .431 0 r
F
.50429 .27949 m .50384 .28464 L .50217 .28432 L F
.47731 .29115 m .475 .29733 L .47435 .29162 L .705 .25 0 r
F
.47692 .28553 m .47731 .29115 L .47435 .29162 L .78 .274 0 r
F
.47966 .28525 m .47731 .29115 L .47692 .28553 L .796 .27 0 r
F
.48432 .27941 m .4845 .28479 L .48216 .285 L .874 .281 0 r
F
.48655 .27926 m .4845 .28479 L .48432 .27941 L .881 .279 0 r
F
.47682 .32051 m .47671 .32724 L .47481 .322 L .253 .112 0 r
F
.47542 .31511 m .47682 .32051 L .47481 .322 L .346 .145 0 r
F
.47855 .33228 m .48007 .33882 L .47778 .33414 L 0 0 0 r
F
.47671 .32724 m .47855 .33228 L .47778 .33414 L 0 .038 0 r
F
.48655 .27926 m .48672 .2846 L .4845 .28479 L .881 .279 0 r
F
.48869 .27912 m .48672 .2846 L .48655 .27926 L .891 .279 0 r
F
.44798 .26513 m .44696 .27307 L .43695 .27225 L 1 .644 0 r
F
.45544 .26643 m .44696 .27307 L .44798 .26513 L 1 .58 0 r
F
.47966 .28525 m .47998 .29076 L .47731 .29115 L .796 .27 0 r
F
.48216 .285 m .47998 .29076 L .47966 .28525 L .813 .268 0 r
F
.50244 .27914 m .50042 .28413 L .50057 .27893 L 1 .372 0 r
F
.50244 .27914 m .50217 .28432 L .50042 .28413 L F
.4758 .30298 m .47673 .30854 L .47408 .30957 L .528 .2 0 r
F
.48869 .27912 m .48884 .28443 L .48672 .2846 L .891 .279 0 r
F
.49077 .279 m .48884 .28443 L .48869 .27912 L .905 .28 0 r
F
.4623 .2608 m .45544 .26643 L .4568 .2594 L 1 .587 0 r
F
.46367 .25446 m .4623 .2608 L .4568 .2594 L 1 .661 0 r
F
.36592 .63603 m .34484 .65661 L .32662 .64138 L .519 .558 0 r
F
.36592 .63603 m .37878 .64891 L .34484 .65661 L F
.5054 .28516 m .50344 .28972 L .50384 .28464 L 1 .507 0 r
F
.5054 .28516 m .50477 .29017 L .50344 .28972 L F
.47782 .29673 m .4758 .30298 L .475 .29733 L .635 .227 0 r
F
.47731 .29115 m .47782 .29673 L .475 .29733 L .705 .25 0 r
F
.49077 .279 m .49089 .28428 L .48884 .28443 L .905 .28 0 r
F
.49279 .2789 m .49089 .28428 L .49077 .279 L .924 .284 0 r
F
.47998 .29076 m .47782 .29673 L .47731 .29115 L .733 .25 0 r
F
.50057 .27893 m .49861 .28404 L .49866 .27883 L 1 .335 0 r
F
.50057 .27893 m .50042 .28413 L .49861 .28404 L F
.48216 .285 m .48244 .29044 L .47998 .29076 L .813 .268 0 r
F
.4845 .28479 m .48244 .29044 L .48216 .285 L .829 .268 0 r
F
.49279 .2789 m .49289 .28416 L .49089 .28428 L .924 .284 0 r
F
.49478 .27883 m .49289 .28416 L .49279 .2789 L .951 .29 0 r
F
.50232 .3032 m .50292 .3059 L .5039 .30188 L .234 0 0 r
F
.50232 .3032 m .50089 .30674 L .50292 .3059 L F
.49478 .27883 m .49484 .28408 L .49289 .28416 L .951 .29 0 r
F
.49673 .2788 m .49484 .28408 L .49478 .27883 L .989 .299 0 r
F
.49866 .27883 m .49675 .28403 L .49673 .2788 L 1 .313 0 r
F
.49866 .27883 m .49861 .28404 L .49675 .28403 L F
.46367 .25446 m .4568 .2594 L .45875 .25261 L 1 .661 0 r
F
.49673 .2788 m .49675 .28403 L .49484 .28408 L .989 .299 0 r
F
.4845 .28479 m .48474 .29017 L .48244 .29044 L .829 .268 0 r
F
.48672 .2846 m .48474 .29017 L .4845 .28479 L .845 .268 0 r
F
.50587 .29086 m .50424 .2951 L .50477 .29017 L 1 .615 0 r
F
.50587 .29086 m .50506 .29566 L .50424 .2951 L F
.4568 .2594 m .45544 .26643 L .44798 .26513 L 1 .658 0 r
F
.47845 .30227 m .47673 .30854 L .4758 .30298 L .573 .206 0 r
F
.47782 .29673 m .47845 .30227 L .4758 .30298 L .635 .227 0 r
F
.47998 .29076 m .4804 .29625 L .47782 .29673 L .733 .25 0 r
F
.48244 .29044 m .4804 .29625 L .47998 .29076 L .76 .252 0 r
F
.47774 .31402 m .47682 .32051 L .47542 .31511 L .408 .157 0 r
F
.50384 .28464 m .50194 .28945 L .50217 .28432 L 1 .409 0 r
F
.50384 .28464 m .50344 .28972 L .50194 .28945 L F
.48672 .2846 m .48692 .28994 L .48474 .29017 L .845 .268 0 r
F
.48884 .28443 m .48692 .28994 L .48672 .2846 L .861 .27 0 r
F
.47825 .32577 m .47855 .33228 L .47671 .32724 L .133 .069 0 r
F
.47682 .32051 m .47825 .32577 L .47671 .32724 L .253 .112 0 r
F
.4804 .29625 m .47845 .30227 L .47782 .29673 L .674 .232 0 r
F
.56097 .53435 m .5713 .53089 L .60819 .53626 L .258 .35 0 r
F
.53736 .52795 m .5713 .53089 L .56097 .53435 L .115 .31 0 r
F
.52723 .52823 m .53736 .52795 L .56097 .53435 L .12 .304 0 r
F
.51311 .5219 m .53736 .52795 L .52723 .52823 L 0 .234 0 r
F
.50399 .51991 m .51311 .5219 L .52723 .52823 L 0 .241 0 r
F
.43838 .26325 m .43695 .27225 L .42383 .27106 L 1 .703 0 r
F
.44798 .26513 m .43695 .27225 L .43838 .26325 L 1 .644 0 r
F
.48884 .28443 m .48902 .28974 L .48692 .28994 L .861 .27 0 r
F
.49089 .28428 m .48902 .28974 L .48884 .28443 L .879 .273 0 r
F
.40467 .64313 m .39508 .66055 L .37878 .64891 L .482 .488 0 r
F
.40467 .64313 m .41647 .65333 L .39508 .66055 L F
.35971 .66838 m .39204 .65571 L .40616 .65994 L .341 .383 0 r
F
.35971 .66838 m .33889 .66067 L .39204 .65571 L F
.48244 .29044 m .48278 .29586 L .4804 .29625 L .76 .252 0 r
F
.48474 .29017 m .48278 .29586 L .48244 .29044 L .786 .255 0 r
F
.50217 .28432 m .50031 .2893 L .50042 .28413 L 1 .353 0 r
F
.50217 .28432 m .50194 .28945 L .50031 .2893 L F
.50546 .29649 m .50443 .30035 L .50506 .29566 L .912 .388 0 r
F
.50546 .29649 m .50452 .30097 L .50443 .30035 L F
.49089 .28428 m .49105 .28957 L .48902 .28974 L .879 .273 0 r
F
.49289 .28416 m .49105 .28957 L .49089 .28428 L .901 .276 0 r
F
.48325 .34519 m .48548 .34906 L .48857 .35108 L .826 .163 0 r
F
.48209 .34328 m .48548 .34906 L .48325 .34519 L .907 .227 0 r
F
.48102 .34073 m .48209 .34328 L .48325 .34519 L .728 .164 0 r
F
.48209 .34328 m .48376 .34755 L .48548 .34906 L .907 .227 0 r
F
.48178 .34184 m .48317 .34584 L .48209 .34328 L .865 .249 0 r
F
.48317 .34584 m .48376 .34755 L .48209 .34328 L F
.48007 .33882 m .48209 .34328 L .48102 .34073 L .728 .164 0 r
F
.49289 .28416 m .49301 .28943 L .49105 .28957 L .901 .276 0 r
F
.49484 .28408 m .49301 .28943 L .49289 .28416 L .928 .282 0 r
F
.47845 .30227 m .47917 .30775 L .47673 .30854 L .573 .206 0 r
F
.50042 .28413 m .49858 .28924 L .49861 .28404 L 1 .321 0 r
F
.50042 .28413 m .50031 .2893 L .49858 .28924 L F
.49484 .28408 m .49493 .28932 L .49301 .28943 L .928 .282 0 r
F
.49675 .28403 m .49493 .28932 L .49484 .28408 L .965 .29 0 r
F
.50477 .29017 m .50311 .29474 L .50344 .28972 L 1 .47 0 r
F
.50477 .29017 m .50424 .2951 L .50311 .29474 L F
.48474 .29017 m .48503 .29554 L .48278 .29586 L .786 .255 0 r
F
.48692 .28994 m .48503 .29554 L .48474 .29017 L .81 .258 0 r
F
.4804 .29625 m .48089 .30171 L .47845 .30227 L .674 .232 0 r
F
.48278 .29586 m .48089 .30171 L .4804 .29625 L .712 .237 0 r
F
.49861 .28404 m .49679 .28926 L .49675 .28403 L 1 .302 0 r
F
.49861 .28404 m .49858 .28924 L .49679 .28926 L F
.49675 .28403 m .49679 .28926 L .49493 .28932 L .965 .29 0 r
F
.48857 .35108 m .4908 .35412 L .49657 .35596 L .697 .079 0 r
F
.48548 .34906 m .4908 .35412 L .48857 .35108 L .95 .173 0 r
F
.48089 .30171 m .47917 .30775 L .47845 .30227 L .621 .215 0 r
F
.48026 .33714 m .48209 .34328 L .48007 .33882 L 0 0 0 r
F
.47855 .33228 m .48026 .33714 L .48007 .33882 L F
.47881 .31939 m .47825 .32577 L .47682 .32051 L .348 .134 0 r
F
.47774 .31402 m .47881 .31939 L .47682 .32051 L .408 .157 0 r
F
.48692 .28994 m .48717 .29527 L .48503 .29554 L .81 .258 0 r
F
.48902 .28974 m .48717 .29527 L .48692 .28994 L .832 .261 0 r
F
.4568 .2594 m .44798 .26513 L .44991 .25739 L 1 .658 0 r
F
.45875 .25261 m .4568 .2594 L .44991 .25739 L 1 .743 0 r
F
.41302 .45685 m .39868 .47284 L .39075 .46009 L .631 .578 0 r
F
.41302 .45685 m .41867 .4677 L .39868 .47284 L F
.48278 .29586 m .48319 .30127 L .48089 .30171 L .712 .237 0 r
F
.48503 .29554 m .48319 .30127 L .48278 .29586 L .746 .243 0 r
F
.48902 .28974 m .48923 .29504 L .48717 .29527 L .832 .261 0 r
F
.49105 .28957 m .48923 .29504 L .48902 .28974 L .853 .265 0 r
F
.46752 .31413 m .48011 .31267 L .48069 .31255 L .216 .347 0 r
F
.46752 .31413 m .46627 .31232 L .48011 .31267 L F
.46627 .31232 m .47958 .31278 L .48011 .31267 L .162 .321 0 r
F
.47958 .31278 m .48121 .31284 L .48011 .31267 L F
.48069 .31255 m .48011 .31267 L .48087 .31253 L .216 .347 0 r
F
.50344 .28972 m .50175 .29454 L .50194 .28945 L 1 .376 0 r
F
.50344 .28972 m .50311 .29474 L .50175 .29454 L F
.5039 .30188 m .50387 .30533 L .50452 .30097 L .167 0 0 r
F
.5039 .30188 m .50292 .3059 L .50387 .30533 L F
.59812 .42385 m .57072 .42943 L .57759 .4189 L .884 .924 0 r
F
.60498 .41047 m .59812 .42385 L .57759 .4189 L .86 .876 0 r
F
.63518 .41441 m .59812 .42385 L .60498 .41047 L .778 .844 0 r
F
.47995 .31317 m .47881 .31939 L .47774 .31402 L .471 .171 0 r
F
.47963 .33089 m .48026 .33714 L .47855 .33228 L 0 .012 0 r
F
.47825 .32577 m .47963 .33089 L .47855 .33228 L .133 .069 0 r
F
.49105 .28957 m .49122 .29485 L .48923 .29504 L .853 .265 0 r
F
.49301 .28943 m .49122 .29485 L .49105 .28957 L .876 .268 0 r
F
.50506 .29566 m .50384 .29996 L .50424 .2951 L 1 .564 0 r
F
.50506 .29566 m .50443 .30035 L .50384 .29996 L F
.44991 .25739 m .44798 .26513 L .43838 .26325 L 1 .727 0 r
F
.48089 .30171 m .48146 .30714 L .47917 .30775 L .621 .215 0 r
F
.48319 .30127 m .48146 .30714 L .48089 .30171 L .668 .223 0 r
F
.50194 .28945 m .50023 .29444 L .50031 .2893 L 1 .329 0 r
F
.50194 .28945 m .50175 .29454 L .50023 .29444 L F
.48503 .29554 m .48536 .3009 L .48319 .30127 L .746 .243 0 r
F
.48717 .29527 m .48536 .3009 L .48503 .29554 L .777 .248 0 r
F
.49301 .28943 m .49316 .29468 L .49122 .29485 L .876 .268 0 r
F
.49493 .28932 m .49316 .29468 L .49301 .28943 L .902 .273 0 r
F
.42578 .26058 m .42383 .27106 L .40638 .26933 L .996 .75 0 r
F
.43838 .26325 m .42383 .27106 L .42578 .26058 L 1 .703 0 r
F
.49493 .28932 m .49503 .29456 L .49316 .29468 L .902 .273 0 r
F
.49679 .28926 m .49503 .29456 L .49493 .28932 L .934 .279 0 r
F
.50031 .2893 m .49859 .29442 L .49858 .28924 L 1 .303 0 r
F
.50031 .2893 m .50023 .29444 L .49859 .29442 L F
.49679 .28926 m .49685 .29447 L .49503 .29456 L .934 .279 0 r
F
.49858 .28924 m .49685 .29447 L .49679 .28926 L .98 .289 0 r
F
.49858 .28924 m .49859 .29442 L .49685 .29447 L F
.45875 .25261 m .44991 .25739 L .45265 .24998 L 1 .743 0 r
F
.66573 .60667 m .61544 .61115 L .63076 .59871 L .635 .742 0 r
F
.68265 .59019 m .66573 .60667 L .63076 .59871 L F
.73595 .59731 m .66573 .60667 L .68265 .59019 L .593 .682 0 r
F
.48717 .29527 m .48745 .3006 L .48536 .3009 L .777 .248 0 r
F
.48923 .29504 m .48745 .3006 L .48717 .29527 L .804 .253 0 r
F
.47989 .32466 m .47963 .33089 L .47825 .32577 L .279 .107 0 r
F
.47881 .31939 m .47989 .32466 L .47825 .32577 L .348 .134 0 r
F
.58915 .71038 m .60795 .70819 L .6555 .71542 L .168 .328 0 r
F
.55949 .70286 m .60795 .70819 L .58915 .71038 L .054 .291 0 r
F
.54274 .70208 m .55949 .70286 L .58915 .71038 L .074 .293 0 r
F
.48319 .30127 m .48364 .30665 L .48146 .30714 L .668 .223 0 r
F
.48536 .3009 m .48364 .30665 L .48319 .30127 L .71 .232 0 r
F
.50424 .2951 m .50287 .29972 L .50311 .29474 L 1 .409 0 r
F
.50424 .2951 m .50384 .29996 L .50287 .29972 L F
.57072 .42943 m .5509 .43303 L .55711 .42451 L 1 1 0 r
F
.57759 .4189 m .57072 .42943 L .55711 .42451 L 1 .96 0 r
F
.71409 .78971 m .64639 .79343 L .67003 .78196 L .501 .5 0 r
F
.74176 .77474 m .71409 .78971 L .67003 .78196 L .507 .518 0 r
F
.48923 .29504 m .48947 .30034 L .48745 .3006 L .804 .253 0 r
F
.49122 .29485 m .48947 .30034 L .48923 .29504 L .828 .257 0 r
F
.53564 .44768 m .52508 .44828 L .53116 .44238 L 1 1 0 r
F
.53564 .44768 m .52723 .45369 L .52508 .44828 L F
.54364 .44078 m .53564 .44768 L .53116 .44238 L F
.48077 .31852 m .47989 .32466 L .47881 .31939 L .43 .155 0 r
F
.47995 .31317 m .48077 .31852 L .47881 .31939 L .471 .171 0 r
F
.52723 .45369 m .51897 .45353 L .52508 .44828 L .855 .833 0 r
F
.52723 .45369 m .51879 .45883 L .51897 .45353 L F
.4908 .35412 m .49837 .35789 L .49657 .35596 L .649 .067 0 r
F
.50452 .30097 m .50387 .30533 L .50402 .30497 L 0 0 0 r
F
.50452 .30097 m .50402 .30497 L .50443 .30035 L F
.49122 .29485 m .49143 .30012 L .48947 .30034 L .828 .257 0 r
F
.49316 .29468 m .49143 .30012 L .49122 .29485 L .85 .261 0 r
F
.48536 .3009 m .48574 .30625 L .48364 .30665 L .71 .232 0 r
F
.48745 .3006 m .48574 .30625 L .48536 .3009 L .747 .239 0 r
F
.50311 .29474 m .50164 .2996 L .50175 .29454 L 1 .331 0 r
F
.50311 .29474 m .50287 .29972 L .50164 .2996 L F
.49316 .29468 m .49333 .29994 L .49143 .30012 L .85 .261 0 r
F
.49503 .29456 m .49333 .29994 L .49316 .29468 L .873 .264 0 r
F
.49503 .29456 m .49517 .29979 L .49333 .29994 L F
.49685 .29447 m .49517 .29979 L .49503 .29456 L .9 .269 0 r
F
.50175 .29454 m .50021 .29956 L .50023 .29444 L 1 .299 0 r
F
.50175 .29454 m .50164 .2996 L .50021 .29956 L F
.50089 .30674 m .50241 .30982 L .50292 .3059 L .511 .064 0 r
F
.48745 .3006 m .48777 .30592 L .48574 .30625 L .747 .239 0 r
F
.48947 .30034 m .48777 .30592 L .48745 .3006 L .778 .245 0 r
F
.43389 .46388 m .42637 .4778 L .41867 .4677 L .564 .46 0 r
F
.43389 .46388 m .43948 .47279 L .42637 .4778 L F
.49685 .29447 m .49694 .29967 L .49517 .29979 L .9 .269 0 r
F
.49859 .29442 m .49694 .29967 L .49685 .29447 L .935 .274 0 r
F
.50023 .29444 m .49863 .29959 L .49859 .29442 L .986 .283 0 r
F
.50023 .29444 m .50021 .29956 L .49863 .29959 L F
.48574 .30625 m .48413 .312 L .48364 .30665 L .679 .222 0 r
F
.49859 .29442 m .49863 .29959 L .49694 .29967 L .935 .274 0 r
F
.48026 .33714 m .48178 .34184 L .48209 .34328 L 0 0 0 r
F
.48093 .33588 m .48178 .34184 L .48026 .33714 L F
.47963 .33089 m .48093 .33588 L .48026 .33714 L 0 .012 0 r
F
.50443 .30035 m .50359 .30476 L .50384 .29996 L 1 .482 0 r
F
.50443 .30035 m .50402 .30497 L .50359 .30476 L F
.48947 .30034 m .48974 .30564 L .48777 .30592 L .778 .245 0 r
F
.49143 .30012 m .48974 .30564 L .48947 .30034 L .803 .249 0 r
F
.48095 .32983 m .48093 .33588 L .47963 .33089 L .202 .077 0 r
F
.47989 .32466 m .48095 .32983 L .47963 .33089 L .279 .107 0 r
F
.48161 .3238 m .48095 .32983 L .47989 .32466 L .393 .14 0 r
F
.48077 .31852 m .48161 .3238 L .47989 .32466 L .43 .155 0 r
F
.44991 .25739 m .43838 .26325 L .44107 .25452 L 1 .727 0 r
F
.45265 .24998 m .44991 .25739 L .44107 .25452 L 1 .817 0 r
F
.48272 .31785 m .48161 .3238 L .48077 .31852 L .504 .175 0 r
F
.48548 .34906 m .48714 .35274 L .4908 .35412 L .95 .173 0 r
F
.48376 .34755 m .48714 .35274 L .48548 .34906 L 1 .241 0 r
F
.54364 .44078 m .53116 .44238 L .53693 .43583 L 1 1 0 r
F
.5509 .43303 m .54364 .44078 L .53693 .43583 L F
.48574 .30625 m .48614 .31157 L .48413 .312 L .679 .222 0 r
F
.48777 .30592 m .48614 .31157 L .48574 .30625 L .721 .231 0 r
F
.49143 .30012 m .49166 .3054 L .48974 .30564 L .803 .249 0 r
F
.49333 .29994 m .49166 .3054 L .49143 .30012 L .825 .253 0 r
F
.50384 .29996 m .50275 .30466 L .50287 .29972 L 1 .32 0 r
F
.50384 .29996 m .50359 .30476 L .50275 .30466 L F
.44107 .25452 m .43838 .26325 L .42578 .26058 L 1 .786 0 r
F
.39366 .48954 m .42329 .47841 L .42983 .48342 L .422 .427 0 r
F
.39366 .48954 m .38372 .48067 L .42329 .47841 L F
.49333 .29994 m .49352 .30519 L .49166 .3054 L .825 .253 0 r
F
.49517 .29979 m .49352 .30519 L .49333 .29994 L .844 .256 0 r
F
.409 .25681 m .40638 .26933 L .3829 .26686 L .925 .779 0 r
F
.42578 .26058 m .40638 .26933 L .409 .25681 L .996 .75 0 r
F
.31373 .62461 m .27458 .64852 L .25526 .62799 L .536 .594 0 r
F
.31373 .62461 m .32662 .64138 L .27458 .64852 L F
.48777 .30592 m .4881 .31122 L .48614 .31157 L .721 .231 0 r
F
.48974 .30564 m .4881 .31122 L .48777 .30592 L .755 .238 0 r
F
.49517 .29979 m .49533 .30502 L .49352 .30519 L .844 .256 0 r
F
.49694 .29967 m .49533 .30502 L .49517 .29979 L .864 .258 0 r
F
.50292 .3059 m .50355 .30963 L .50387 .30533 L .565 .113 0 r
F
.51879 .45883 m .51308 .45816 L .51897 .45353 L .726 .583 0 r
F
.51879 .45883 m .51064 .4631 L .51308 .45816 L F
.50287 .29972 m .50161 .30463 L .50164 .2996 L 1 .28 0 r
F
.50287 .29972 m .50275 .30466 L .50161 .30463 L F
.49694 .29967 m .49707 .30487 L .49533 .30502 L .864 .258 0 r
F
.49863 .29959 m .49707 .30487 L .49694 .29967 L .885 .26 0 r
F
.49654 .51423 m .51311 .5219 L .50399 .51991 L 0 .145 0 r
F
.48882 .51064 m .49654 .51423 L .50399 .51991 L 0 .175 0 r
F
.50164 .2996 m .50025 .30467 L .50021 .29956 L .961 .268 0 r
F
.50164 .2996 m .50161 .30463 L .50025 .30467 L F
.49863 .29959 m .49872 .30475 L .49707 .30487 L .885 .26 0 r
F
.50021 .29956 m .49872 .30475 L .49863 .29959 L .915 .263 0 r
F
.50021 .29956 m .50025 .30467 L .49872 .30475 L F
.48974 .30564 m .49003 .31093 L .4881 .31122 L .755 .238 0 r
F
.49166 .3054 m .49003 .31093 L .48974 .30564 L .781 .243 0 r
F
.4667 .49011 m .47157 .50124 L .46272 .49533 L .187 .209 0 r
F
.46044 .48366 m .46272 .49533 L .4542 .48859 L .308 .242 0 r
F
.46044 .48366 m .4667 .49011 L .46272 .49533 L F
.48272 .31785 m .48338 .32313 L .48161 .3238 L .504 .175 0 r
F
.48465 .31731 m .48338 .32313 L .48272 .31785 L .574 .192 0 r
F
.48161 .3238 m .48243 .32901 L .48095 .32983 L .393 .14 0 r
F
.48338 .32313 m .48243 .32901 L .48161 .3238 L .48 .165 0 r
F
.49166 .3054 m .49191 .31067 L .49003 .31093 L .781 .243 0 r
F
.49352 .30519 m .49191 .31067 L .49166 .3054 L .801 .246 0 r
F
.47321 .49595 m .48038 .50633 L .47157 .50124 L .029 .175 0 r
F
.4667 .49011 m .47321 .49595 L .47157 .50124 L .187 .209 0 r
F
.48095 .32983 m .48194 .33491 L .48093 .33588 L .202 .077 0 r
F
.48243 .32901 m .48194 .33491 L .48095 .32983 L .362 .126 0 r
F
.50387 .30533 m .50385 .30955 L .50402 .30497 L .48 .11 0 r
F
.50387 .30533 m .50355 .30963 L .50385 .30955 L F
.38598 .44655 m .36111 .46445 L .35407 .44798 L .672 .671 0 r
F
.38598 .44655 m .39075 .46009 L .36111 .46445 L F
.48093 .33588 m .48208 .34075 L .48178 .34184 L 0 0 0 r
F
.48194 .33491 m .48208 .34075 L .48093 .33588 L .12 .044 0 r
F
.49352 .30519 m .49375 .31044 L .49191 .31067 L .801 .246 0 r
F
.49533 .30502 m .49375 .31044 L .49352 .30519 L .816 .248 0 r
F
.60795 .70819 m .67557 .70908 L .6555 .71542 L .168 .332 0 r
F
.48714 .35274 m .49214 .35699 L .4908 .35412 L .904 .154 0 r
F
.48237 .34355 m .48304 .34641 L .48376 .34755 L .865 .249 0 r
F
.48304 .34641 m .48501 .35169 L .48376 .34755 L 1 .295 0 r
F
.48304 .34641 m .48399 .35088 L .48501 .35169 L F
.48304 .34553 m .48371 .34928 L .48304 .34641 L .81 .265 0 r
F
.48371 .34928 m .48399 .35088 L .48304 .34641 L F
.48178 .34184 m .48304 .34641 L .48237 .34355 L .865 .249 0 r
F
.48208 .34075 m .48304 .34641 L .48178 .34184 L 0 0 0 r
F
.45265 .24998 m .44107 .25452 L .44491 .24624 L 1 .817 0 r
F
.48465 .31731 m .48518 .3226 L .48338 .32313 L .574 .192 0 r
F
.48657 .31688 m .48518 .3226 L .48465 .31731 L .635 .207 0 r
F
.49533 .30502 m .49553 .31024 L .49375 .31044 L .816 .248 0 r
F
.49707 .30487 m .49553 .31024 L .49533 .30502 L .827 .248 0 r
F
.50402 .30497 m .50353 .30953 L .50359 .30476 L 1 .244 0 r
F
.50402 .30497 m .50385 .30955 L .50353 .30953 L F
.61544 .61115 m .58004 .61327 L .59321 .60358 L .69 .81 0 r
F
.63076 .59871 m .61544 .61115 L .59321 .60358 L .701 .823 0 r
F
.49707 .30487 m .49724 .31006 L .49553 .31024 L .827 .248 0 r
F
.49872 .30475 m .49724 .31006 L .49707 .30487 L .835 .246 0 r
F
.50359 .30476 m .50276 .30957 L .50275 .30466 L .874 .225 0 r
F
.50359 .30476 m .50353 .30953 L .50276 .30957 L F
.48338 .32313 m .48402 .32837 L .48243 .32901 L .48 .165 0 r
F
.48518 .3226 m .48402 .32837 L .48338 .32313 L .558 .186 0 r
F
.49872 .30475 m .49886 .3099 L .49724 .31006 L .835 .246 0 r
F
.50025 .30467 m .49886 .3099 L .49872 .30475 L .841 .243 0 r
F
.50025 .30467 m .50035 .30977 L .49886 .3099 L F
.50161 .30463 m .50035 .30977 L .50025 .30467 L .845 .238 0 r
F
.48376 .34755 m .48501 .35169 L .48714 .35274 L 1 .241 0 r
F
.50275 .30466 m .50168 .30965 L .50161 .30463 L .852 .231 0 r
F
.50275 .30466 m .50276 .30957 L .50168 .30965 L F
.50161 .30463 m .50168 .30965 L .50035 .30977 L .845 .238 0 r
F
.48657 .31688 m .487 .32217 L .48518 .3226 L .635 .207 0 r
F
.48846 .31652 m .487 .32217 L .48657 .31688 L .685 .219 0 r
F
.48243 .32901 m .4832 .33416 L .48194 .33491 L .362 .126 0 r
F
.48402 .32837 m .4832 .33416 L .48243 .32901 L .467 .159 0 r
F
.5509 .43303 m .53693 .43583 L .54215 .42867 L 1 1 0 r
F
.55711 .42451 m .5509 .43303 L .54215 .42867 L F
.48846 .31652 m .48883 .3218 L .487 .32217 L .685 .219 0 r
F
.49034 .31621 m .48883 .3218 L .48846 .31652 L .723 .227 0 r
F
.48194 .33491 m .48282 .33991 L .48208 .34075 L .12 .044 0 r
F
.4832 .33416 m .48282 .33991 L .48194 .33491 L .341 .115 0 r
F
.48518 .3226 m .4857 .32786 L .48402 .32837 L .558 .186 0 r
F
.487 .32217 m .4857 .32786 L .48518 .3226 L .625 .202 0 r
F
.5493 .62906 m .5322 .62753 L .54419 .62151 L .654 .653 0 r
F
.5493 .62906 m .53293 .63511 L .5322 .62753 L F
.5652 .62178 m .5493 .62906 L .54419 .62151 L .706 .781 0 r
F
.6408 .39703 m .63518 .41441 L .60498 .41047 L .756 .805 0 r
F
.68435 .39809 m .63518 .41441 L .6408 .39703 L .704 .78 0 r
F
.4797 .50119 m .48882 .51064 L .48038 .50633 L 0 .13 0 r
F
.47321 .49595 m .4797 .50119 L .48038 .50633 L .029 .175 0 r
F
.48208 .34075 m .48304 .34553 L .48304 .34641 L 0 0 0 r
F
.48282 .33991 m .48304 .34553 L .48208 .34075 L .043 .011 0 r
F
.53293 .63511 m .52032 .63266 L .5322 .62753 L .597 .527 0 r
F
.53293 .63511 m .51671 .63994 L .52032 .63266 L F
.49034 .31621 m .49066 .32149 L .48883 .3218 L .723 .227 0 r
F
.49218 .31594 m .49066 .32149 L .49034 .31621 L .749 .233 0 r
F
.48402 .32837 m .48463 .33357 L .4832 .33416 L .467 .159 0 r
F
.4857 .32786 m .48463 .33357 L .48402 .32837 L .553 .182 0 r
F
.487 .32217 m .48743 .32743 L .4857 .32786 L .625 .202 0 r
F
.48883 .3218 m .48743 .32743 L .487 .32217 L .677 .215 0 r
F
.38631 .25146 m .3829 .26686 L .35098 .26337 L .858 .792 0 r
F
.409 .25681 m .3829 .26686 L .38631 .25146 L .925 .779 0 r
F
.49218 .31594 m .49247 .32121 L .49066 .32149 L .749 .233 0 r
F
.49399 .3157 m .49247 .32121 L .49218 .31594 L .764 .235 0 r
F
.48714 .35274 m .48815 .35629 L .49214 .35699 L .904 .154 0 r
F
.48501 .35169 m .48815 .35629 L .48714 .35274 L 1 .219 0 r
F
.44107 .25452 m .42578 .26058 L .42951 .25047 L 1 .786 0 r
F
.44491 .24624 m .44107 .25452 L .42951 .25047 L 1 .874 0 r
F
.51064 .4631 m .50768 .46221 L .51308 .45816 L .599 .457 0 r
F
.51064 .4631 m .50425 .46608 L .50768 .46221 L F
.51308 .45816 m .50883 .46135 L .51046 .45903 L .609 .444 0 r
F
.50883 .46135 m .50768 .46221 L .51046 .45903 L F
.51308 .45816 m .51046 .45903 L .51433 .45456 L F
.51433 .45456 m .51167 .45763 L .51194 .45675 L .647 .426 0 r
F
.51167 .45763 m .51046 .45903 L .51194 .45675 L F
.51194 .45675 m .50958 .46126 L .51083 .45994 L 0 0 0 r
F
.51194 .45675 m .51083 .45994 L .51213 .45615 L F
.51194 .45675 m .51213 .45615 L .51248 .45513 L F
.51046 .45903 m .50958 .46126 L .5116 .45741 L F
.51046 .45903 m .5116 .45741 L .51194 .45675 L F
.50768 .46221 m .50712 .46313 L .51011 .45945 L F
.50768 .46221 m .51011 .45945 L .51046 .45903 L F
.50425 .46608 m .50315 .46659 L .50768 .46221 L .599 .457 0 r
F
.42951 .25047 m .42578 .26058 L .409 .25681 L 1 .826 0 r
F
.50367 .31107 m .50365 .3143 L .50359 .31184 L .244 .045 0 r
F
.50376 .31153 m .50365 .3143 L .50367 .31107 L F
.50385 .30955 m .50394 .31411 L .50365 .3143 L F
.50367 .31107 m .5036 .31391 L .50394 .31411 L 1 .37 0 r
F
.50355 .30963 m .50356 .31048 L .50367 .31107 L F
.50356 .31048 m .5036 .31391 L .50367 .31107 L F
.50385 .30955 m .50376 .31153 L .50367 .31107 L .244 .045 0 r
F
.50355 .30963 m .50367 .31107 L .50385 .30955 L 1 .37 0 r
F
.50385 .30955 m .50359 .31184 L .50353 .30953 L .244 .045 0 r
F
.50367 .31107 m .50394 .31411 L .50385 .30955 L 1 .37 0 r
F
.4832 .33416 m .48389 .33925 L .48282 .33991 L .341 .115 0 r
F
.48463 .33357 m .48389 .33925 L .4832 .33416 L .466 .156 0 r
F
.49399 .3157 m .49426 .32095 L .49247 .32121 L .764 .235 0 r
F
.49575 .31547 m .49426 .32095 L .49399 .3157 L .769 .235 0 r
F
.48883 .3218 m .4892 .32708 L .48743 .32743 L .677 .215 0 r
F
.49066 .32149 m .4892 .32708 L .48883 .3218 L .715 .224 0 r
F
.4857 .32786 m .4862 .33309 L .48463 .33357 L .553 .182 0 r
F
.48743 .32743 m .4862 .33309 L .4857 .32786 L .623 .2 0 r
F
.46667 .67066 m .47913 .68355 L .46233 .67766 L .152 .261 0 r
F
.45453 .6639 m .46233 .67766 L .44588 .67065 L .258 .289 0 r
F
.45453 .6639 m .46667 .67066 L .46233 .67766 L F
.49575 .31547 m .49601 .32071 L .49426 .32095 L .769 .235 0 r
F
.49745 .31526 m .49601 .32071 L .49575 .31547 L .764 .232 0 r
F
.48282 .33991 m .48358 .34485 L .48304 .34553 L .043 .011 0 r
F
.48389 .33925 m .48358 .34485 L .48282 .33991 L .343 .111 0 r
F
.49066 .32149 m .49099 .32676 L .4892 .32708 L .715 .224 0 r
F
.49247 .32121 m .49099 .32676 L .49066 .32149 L .739 .23 0 r
F
.49745 .31526 m .4977 .32047 L .49601 .32071 L .764 .232 0 r
F
.49906 .31506 m .4977 .32047 L .49745 .31526 L .747 .225 0 r
F
.52562 .69508 m .55949 .70286 L .54274 .70208 L 0 .239 0 r
F
.51138 .69218 m .52562 .69508 L .54274 .70208 L 0 .251 0 r
F
.60819 .53626 m .61728 .52844 L .67281 .53081 L .359 .387 0 r
F
.5713 .53089 m .61728 .52844 L .60819 .53626 L .274 .36 0 r
F
.48743 .32743 m .48785 .33269 L .4862 .33309 L .623 .2 0 r
F
.4892 .32708 m .48785 .33269 L .48743 .32743 L .677 .214 0 r
F
.48463 .33357 m .48519 .33872 L .48389 .33925 L .466 .156 0 r
F
.4862 .33309 m .48519 .33872 L .48463 .33357 L .559 .182 0 r
F
.49247 .32121 m .49277 .32648 L .49099 .32676 L .739 .23 0 r
F
.49426 .32095 m .49277 .32648 L .49247 .32121 L .752 .232 0 r
F
.49906 .31506 m .4993 .32023 L .4977 .32047 L .747 .225 0 r
F
.50053 .31487 m .4993 .32023 L .49906 .31506 L .713 .213 0 r
F
.4791 .6766 m .49569 .68837 L .47913 .68355 L .033 .238 0 r
F
.46667 .67066 m .4791 .6766 L .47913 .68355 L .152 .261 0 r
F
.50053 .31487 m .50079 .31998 L .4993 .32023 L .713 .213 0 r
F
.50184 .31468 m .50079 .31998 L .50053 .31487 L .657 .195 0 r
F
.48501 .35169 m .48579 .35574 L .48815 .35629 L 1 .219 0 r
F
.48399 .35088 m .48579 .35574 L .48501 .35169 L 1 .306 0 r
F
.48304 .34553 m .48379 .35024 L .48399 .35088 L .81 .265 0 r
F
.48358 .34485 m .48379 .35024 L .48304 .34553 L .002 0 0 r
F
.49426 .32095 m .49455 .32622 L .49277 .32648 L .752 .232 0 r
F
.49601 .32071 m .49455 .32622 L .49426 .32095 L .752 .231 0 r
F
.4892 .32708 m .48957 .33234 L .48785 .33269 L .677 .214 0 r
F
.49099 .32676 m .48957 .33234 L .4892 .32708 L .713 .223 0 r
F
.50184 .31468 m .50211 .31972 L .50079 .31998 L .657 .195 0 r
F
.50291 .31449 m .50211 .31972 L .50184 .31468 L .565 .169 0 r
F
.48389 .33925 m .48449 .3443 L .48358 .34485 L .343 .111 0 r
F
.48519 .33872 m .48449 .3443 L .48389 .33925 L .483 .158 0 r
F
.4862 .33309 m .48666 .33829 L .48519 .33872 L .559 .182 0 r
F
.48785 .33269 m .48666 .33829 L .4862 .33309 L .632 .201 0 r
F
.75348 .5749 m .73595 .59731 L .68265 .59019 L .589 .677 0 r
F
.49601 .32071 m .49629 .32596 L .49455 .32622 L .752 .231 0 r
F
.4977 .32047 m .49629 .32596 L .49601 .32071 L .74 .226 0 r
F
.50291 .31449 m .5032 .31942 L .50211 .31972 L .565 .169 0 r
F
.50365 .3143 m .5032 .31942 L .50291 .31449 L .418 .121 0 r
F
.5652 .62178 m .54419 .62151 L .55582 .61456 L .706 .781 0 r
F
.58004 .61327 m .5652 .62178 L .55582 .61456 L .754 .872 0 r
F
.49099 .32676 m .49132 .33204 L .48957 .33234 L .713 .223 0 r
F
.49277 .32648 m .49132 .33204 L .49099 .32676 L .736 .229 0 r
F
.57759 .4189 m .55711 .42451 L .56198 .41532 L 1 .96 0 r
F
.58234 .40763 m .57759 .4189 L .56198 .41532 L .964 .893 0 r
F
.60498 .41047 m .57759 .4189 L .58234 .40763 L .86 .876 0 r
F
.4977 .32047 m .49799 .32569 L .49629 .32596 L .74 .226 0 r
F
.4993 .32023 m .49799 .32569 L .4977 .32047 L .714 .217 0 r
F
.50365 .3143 m .50397 .31909 L .5032 .31942 L .418 .121 0 r
F
.50394 .31411 m .50397 .31909 L .50365 .3143 L .006 0 0 r
F
.48785 .33269 m .48825 .33793 L .48666 .33829 L .632 .201 0 r
F
.48957 .33234 m .48825 .33793 L .48785 .33269 L .685 .215 0 r
F
.49277 .32648 m .49308 .33176 L .49132 .33204 L .736 .229 0 r
F
.49455 .32622 m .49308 .33176 L .49277 .32648 L .745 .23 0 r
F
.48519 .33872 m .48568 .34386 L .48449 .3443 L .483 .158 0 r
F
.48666 .33829 m .48568 .34386 L .48519 .33872 L .582 .185 0 r
F
.50394 .31411 m .5043 .31869 L .50397 .31909 L .006 0 0 r
F
.5036 .31391 m .5043 .31869 L .50394 .31411 L .934 .306 0 r
F
.48358 .34485 m .48417 .34974 L .48379 .35024 L .002 0 0 r
F
.48449 .3443 m .48417 .34974 L .48358 .34485 L .379 .119 0 r
F
.4993 .32023 m .49961 .32542 L .49799 .32569 L .714 .217 0 r
F
.50079 .31998 m .49961 .32542 L .4993 .32023 L .669 .204 0 r
F
.51671 .63994 m .50903 .63693 L .52032 .63266 L .519 .448 0 r
F
.48399 .35088 m .48461 .35529 L .48579 .35574 L 1 .306 0 r
F
.48379 .35024 m .48461 .35529 L .48399 .35088 L 1 .334 0 r
F
.42984 .45445 m .41867 .4677 L .41302 .45685 L .647 .527 0 r
F
.42984 .45445 m .43389 .46388 L .41867 .4677 L F
.44313 .65631 m .44588 .67065 L .43039 .66253 L .347 .333 0 r
F
.44313 .65631 m .45453 .6639 L .44588 .67065 L F
.49455 .32622 m .49485 .33149 L .49308 .33176 L .745 .23 0 r
F
.49629 .32596 m .49485 .33149 L .49455 .32622 L .741 .228 0 r
F
.5036 .31391 m .50401 .31821 L .5043 .31869 L .934 .306 0 r
F
.50239 .3137 m .50401 .31821 L .5036 .31391 L 1 .266 0 r
F
.44491 .24624 m .42951 .25047 L .43484 .24097 L 1 .874 0 r
F
.48957 .33234 m .48992 .33761 L .48825 .33793 L .685 .215 0 r
F
.49132 .33204 m .48992 .33761 L .48957 .33234 L .719 .224 0 r
F
.50079 .31998 m .50112 .32512 L .49961 .32542 L .669 .204 0 r
F
.50211 .31972 m .50112 .32512 L .50079 .31998 L .6 .184 0 r
F
.48591 .50586 m .49654 .51423 L .48882 .51064 L 0 .076 0 r
F
.4797 .50119 m .48591 .50586 L .48882 .51064 L 0 .13 0 r
F
.55711 .42451 m .54215 .42867 L .54658 .42094 L 1 1 0 r
F
.56198 .41532 m .55711 .42451 L .54658 .42094 L 1 .969 0 r
F
.50239 .3137 m .50288 .31761 L .50401 .31821 L 1 .266 0 r
F
.49999 .31348 m .50288 .31761 L .50239 .3137 L .997 .177 0 r
F
.48666 .33829 m .48708 .34348 L .48568 .34386 L .582 .185 0 r
F
.48825 .33793 m .48708 .34348 L .48666 .33829 L .653 .205 0 r
F
.49629 .32596 m .4966 .33122 L .49485 .33149 L .741 .228 0 r
F
.49799 .32569 m .4966 .33122 L .49629 .32596 L .724 .223 0 r
F
.49132 .33204 m .49164 .33732 L .48992 .33761 L .719 .224 0 r
F
.49308 .33176 m .49164 .33732 L .49132 .33204 L .738 .229 0 r
F
.50211 .31972 m .50248 .32478 L .50112 .32512 L .6 .184 0 r
F
.5032 .31942 m .50248 .32478 L .50211 .31972 L .5 .155 0 r
F
.48449 .3443 m .48498 .34932 L .48417 .34974 L .379 .119 0 r
F
.48568 .34386 m .48498 .34932 L .48449 .3443 L .526 .167 0 r
F
.49999 .31348 m .50058 .31685 L .50288 .31761 L .997 .177 0 r
F
.49593 .31324 m .50058 .31685 L .49999 .31348 L .687 .077 0 r
F
.49799 .32569 m .49831 .33093 L .4966 .33122 L .724 .223 0 r
F
.49961 .32542 m .49831 .33093 L .49799 .32569 L .691 .213 0 r
F
.48379 .35024 m .48428 .35492 L .48461 .35529 L 1 .334 0 r
F
.48417 .34974 m .48428 .35492 L .48379 .35024 L .077 .007 0 r
F
.67003 .78196 m .64639 .79343 L .61912 .78633 L .547 .564 0 r
F
.48825 .33793 m .48861 .34316 L .48708 .34348 L .653 .205 0 r
F
.48992 .33761 m .48861 .34316 L .48825 .33793 L .702 .218 0 r
F
.49308 .33176 m .49339 .33704 L .49164 .33732 L .738 .229 0 r
F
.49485 .33149 m .49339 .33704 L .49308 .33176 L .743 .23 0 r
F
.5032 .31942 m .50363 .32439 L .50248 .32478 L .5 .155 0 r
F
.50397 .31909 m .50363 .32439 L .5032 .31942 L .352 .103 0 r
F
.49593 .31324 m .49666 .31587 L .50058 .31685 L .687 .077 0 r
F
.4896 .31297 m .49666 .31587 L .49593 .31324 L .45 0 0 r
F
.49961 .32542 m .49996 .33063 L .49831 .33093 L .691 .213 0 r
F
.50112 .32512 m .49996 .33063 L .49961 .32542 L .64 .198 0 r
F
.53116 .44238 m .52296 .44434 L .52732 .43852 L 1 1 0 r
F
.53116 .44238 m .52508 .44828 L .52296 .44434 L F
.53693 .43583 m .53116 .44238 L .52732 .43852 L F
.48568 .34386 m .48609 .34897 L .48498 .34932 L .526 .167 0 r
F
.48708 .34348 m .48609 .34897 L .48568 .34386 L .624 .194 0 r
F
.49485 .33149 m .49516 .33677 L .49339 .33704 L .743 .23 0 r
F
.4966 .33122 m .49516 .33677 L .49485 .33149 L .735 .228 0 r
F
.48992 .33761 m .49025 .34287 L .48861 .34316 L .702 .218 0 r
F
.49164 .33732 m .49025 .34287 L .48992 .33761 L .731 .226 0 r
F
.4896 .31297 m .49049 .31457 L .49666 .31587 L .45 0 0 r
F
.48011 .31267 m .48982 .31445 L .4896 .31297 L 0 .225 0 r
F
.48011 .31267 m .48121 .31284 L .49049 .31457 L F
.46713 .31235 m .46758 .3105 L .48121 .31284 L .162 .321 0 r
F
.46627 .31232 m .4663 .31227 L .46713 .31235 L F
.4663 .31227 m .46758 .3105 L .46713 .31235 L F
.48982 .31445 m .49049 .31457 L .49046 .31451 L 0 .225 0 r
F
.48982 .31445 m .49046 .31451 L .4896 .31297 L F
.50397 .31909 m .50448 .32391 L .50363 .32439 L .352 .103 0 r
F
.5043 .31869 m .50448 .32391 L .50397 .31909 L 0 0 0 r
F
.50112 .32512 m .50151 .33028 L .49996 .33063 L .64 .198 0 r
F
.50248 .32478 m .50151 .33028 L .50112 .32512 L .566 .178 0 r
F
.48417 .34974 m .48458 .35461 L .48428 .35492 L .077 .007 0 r
F
.48498 .34932 m .48458 .35461 L .48417 .34974 L .468 .145 0 r
F
.52508 .44828 m .51856 .44968 L .52296 .44434 L .963 .833 0 r
F
.52508 .44828 m .51897 .45353 L .51856 .44968 L F
.4966 .33122 m .49692 .33649 L .49516 .33677 L .735 .228 0 r
F
.49831 .33093 m .49692 .33649 L .4966 .33122 L .714 .221 0 r
F
.48708 .34348 m .48743 .34867 L .48609 .34897 L .624 .194 0 r
F
.48861 .34316 m .48743 .34867 L .48708 .34348 L .688 .212 0 r
F
.49164 .33732 m .49195 .3426 L .49025 .34287 L .731 .226 0 r
F
.49339 .33704 m .49195 .3426 L .49164 .33732 L .745 .23 0 r
F
.35525 .24391 m .35098 .26337 L .30721 .25843 L .802 .792 0 r
F
.38631 .25146 m .35098 .26337 L .35525 .24391 L .858 .792 0 r
F
.53693 .43583 m .52732 .43852 L .53147 .43224 L 1 1 0 r
F
.54215 .42867 m .53693 .43583 L .53147 .43224 L F
.44557 .46105 m .43948 .47279 L .43389 .46388 L .563 .401 0 r
F
.44557 .46105 m .44965 .46907 L .43948 .47279 L F
.50315 .46659 m .503 .46575 L .50768 .46221 L .409 .406 0 r
F
.5043 .31869 m .50492 .32332 L .50448 .32391 L 0 0 0 r
F
.50401 .31821 m .50492 .32332 L .5043 .31869 L F
.49134 .68173 m .51138 .69218 L .49569 .68837 L 0 .21 0 r
F
.4791 .6766 m .49134 .68173 L .49569 .68837 L .033 .238 0 r
F
.50248 .32478 m .50294 .32988 L .50151 .33028 L .566 .178 0 r
F
.50363 .32439 m .50294 .32988 L .50248 .32478 L .468 .15 0 r
F
.49831 .33093 m .49865 .3362 L .49692 .33649 L .714 .221 0 r
F
.49996 .33063 m .49865 .3362 L .49831 .33093 L .678 .211 0 r
F
.49339 .33704 m .4937 .34234 L .49195 .3426 L .745 .23 0 r
F
.49516 .33677 m .4937 .34234 L .49339 .33704 L .747 .231 0 r
F
.51311 .5219 m .52045 .52318 L .53736 .52795 L 0 .234 0 r
F
.50321 .51719 m .52045 .52318 L .51311 .5219 L .344 0 0 r
F
.49654 .51423 m .50321 .51719 L .51311 .5219 L 0 .145 0 r
F
.48861 .34316 m .48893 .34839 L .48743 .34867 L .688 .212 0 r
F
.49025 .34287 m .48893 .34839 L .48861 .34316 L .728 .224 0 r
F
.48498 .34932 m .48533 .35433 L .48458 .35461 L .468 .145 0 r
F
.48609 .34897 m .48533 .35433 L .48498 .34932 L .61 .185 0 r
F
.44642 .3119 m .46758 .3105 L .46627 .31232 L .335 .373 0 r
F
.41409 .24475 m .409 .25681 L .38631 .25146 L .992 .844 0 r
F
.42951 .25047 m .409 .25681 L .41409 .24475 L 1 .826 0 r
F
.53736 .52795 m .54466 .52689 L .5713 .53089 L .115 .31 0 r
F
.52045 .52318 m .54466 .52689 L .53736 .52795 L 0 .235 0 r
F
.48428 .35492 m .48485 .3597 L .48461 .35529 L 1 .348 0 r
F
.49996 .33063 m .50035 .33587 L .49865 .3362 L .678 .211 0 r
F
.50151 .33028 m .50035 .33587 L .49996 .33063 L .624 .197 0 r
F
.40971 .44547 m .39075 .46009 L .38598 .44655 L .705 .643 0 r
F
.40971 .44547 m .41302 .45685 L .39075 .46009 L F
.43484 .24097 m .42951 .25047 L .41409 .24475 L 1 .905 0 r
F
.49516 .33677 m .49547 .34207 L .4937 .34234 L .747 .231 0 r
F
.49692 .33649 m .49547 .34207 L .49516 .33677 L .736 .228 0 r
F
.50363 .32439 m .50418 .3294 L .50294 .32988 L .468 .15 0 r
F
.50448 .32391 m .50418 .3294 L .50363 .32439 L .332 .103 0 r
F
.49025 .34287 m .49055 .34814 L .48893 .34839 L .728 .224 0 r
F
.49195 .3426 m .49055 .34814 L .49025 .34287 L .75 .231 0 r
F
.50401 .31821 m .50479 .32258 L .50492 .32332 L 0 0 0 r
F
.50288 .31761 m .50479 .32258 L .50401 .31821 L .922 .251 0 r
F
.48609 .34897 m .48641 .35408 L .48533 .35433 L .61 .185 0 r
F
.48743 .34867 m .48641 .35408 L .48609 .34897 L .691 .208 0 r
F
.44642 .3119 m .4479 .30731 L .46758 .3105 L .335 .373 0 r
F
.41825 .31138 m .4479 .30731 L .44642 .3119 L .432 .447 0 r
F
.49692 .33649 m .49725 .34179 L .49547 .34207 L .736 .228 0 r
F
.49865 .3362 m .49725 .34179 L .49692 .33649 L .712 .222 0 r
F
.60861 .3963 m .60498 .41047 L .58234 .40763 L .824 .822 0 r
F
.6408 .39703 m .60498 .41047 L .60861 .3963 L .756 .805 0 r
F
.50151 .33028 m .50197 .33549 L .50035 .33587 L .624 .197 0 r
F
.50294 .32988 m .50197 .33549 L .50151 .33028 L .551 .177 0 r
F
.49195 .3426 m .49224 .34789 L .49055 .34814 L .75 .231 0 r
F
.4937 .34234 m .49224 .34789 L .49195 .3426 L .759 .234 0 r
F
.48428 .35492 m .48451 .3596 L .48485 .3597 L 1 .348 0 r
F
.48458 .35461 m .48451 .3596 L .48428 .35492 L .422 .121 0 r
F
.48743 .34867 m .48772 .35385 L .48641 .35408 L .691 .208 0 r
F
.48893 .34839 m .48772 .35385 L .48743 .34867 L .738 .223 0 r
F
.51897 .45353 m .51433 .45456 L .51856 .44968 L .782 .538 0 r
F
.51897 .45353 m .51308 .45816 L .51433 .45456 L F
.50448 .32391 m .50516 .3288 L .50418 .3294 L .332 .103 0 r
F
.50492 .32332 m .50516 .3288 L .50448 .32391 L .064 .016 0 r
F
.49865 .3362 m .49902 .34149 L .49725 .34179 L .712 .222 0 r
F
.50035 .33587 m .49902 .34149 L .49865 .3362 L .674 .212 0 r
F
.4937 .34234 m .49399 .34764 L .49224 .34789 L .759 .234 0 r
F
.49547 .34207 m .49399 .34764 L .4937 .34234 L .756 .234 0 r
F
.50288 .31761 m .50388 .32161 L .50479 .32258 L .922 .251 0 r
F
.50058 .31685 m .50388 .32161 L .50288 .31761 L .88 .185 0 r
F
.54215 .42867 m .53147 .43224 L .5352 .42551 L 1 1 0 r
F
.54658 .42094 m .54215 .42867 L .5352 .42551 L F
.48458 .35461 m .4848 .35948 L .48451 .3596 L .422 .121 0 r
F
.48533 .35433 m .4848 .35948 L .48458 .35461 L .667 .191 0 r
F
.41825 .31138 m .41972 .30294 L .4479 .30731 L .432 .447 0 r
F
.37858 .31073 m .41972 .30294 L .41825 .31138 L .488 .518 0 r
F
.50294 .32988 m .50348 .33504 L .50197 .33549 L .551 .177 0 r
F
.50418 .3294 m .50348 .33504 L .50294 .32988 L .46 .151 0 r
F
.48893 .34839 m .4892 .35363 L .48772 .35385 L .738 .223 0 r
F
.49055 .34814 m .4892 .35363 L .48893 .34839 L .764 .232 0 r
F
.49547 .34207 m .49578 .34739 L .49399 .34764 L .756 .234 0 r
F
.49725 .34179 m .49578 .34739 L .49547 .34207 L .742 .231 0 r
F
.50035 .33587 m .50077 .34114 L .49902 .34149 L .674 .212 0 r
F
.50197 .33549 m .50077 .34114 L .50035 .33587 L .62 .198 0 r
F
.48533 .35433 m .48554 .35935 L .4848 .35948 L .667 .191 0 r
F
.48641 .35408 m .48554 .35935 L .48533 .35433 L .746 .215 0 r
F
.49055 .34814 m .49081 .35341 L .4892 .35363 L .764 .232 0 r
F
.49224 .34789 m .49081 .35341 L .49055 .34814 L .776 .237 0 r
F
.47016 .48623 m .47321 .49595 L .4667 .49011 L .142 .167 0 r
F
.46555 .48 m .4667 .49011 L .46044 .48366 L .283 .203 0 r
F
.46555 .48 m .47016 .48623 L .4667 .49011 L F
.50492 .32332 m .50579 .32805 L .50516 .3288 L .064 .016 0 r
F
.50479 .32258 m .50579 .32805 L .50492 .32332 L 0 0 0 r
F
.49725 .34179 m .49759 .34711 L .49578 .34739 L .742 .231 0 r
F
.49902 .34149 m .49759 .34711 L .49725 .34179 L .716 .224 0 r
F
.50418 .3294 m .50485 .33448 L .50348 .33504 L .46 .151 0 r
F
.50516 .3288 m .50485 .33448 L .50418 .3294 L .343 .113 0 r
F
.48641 .35408 m .48662 .3592 L .48554 .35935 L .746 .215 0 r
F
.48772 .35385 m .48662 .3592 L .48641 .35408 L .782 .229 0 r
F
.49224 .34789 m .49251 .35319 L .49081 .35341 L .776 .237 0 r
F
.49399 .34764 m .49251 .35319 L .49224 .34789 L .778 .239 0 r
F
.50197 .33549 m .50246 .34073 L .50077 .34114 L .62 .198 0 r
F
.50348 .33504 m .50246 .34073 L .50197 .33549 L .55 .18 0 r
F
.37858 .31073 m .37956 .2969 L .41972 .30294 L .488 .518 0 r
F
.323 .3099 m .37956 .2969 L .37858 .31073 L .522 .573 0 r
F
.50058 .31685 m .50187 .32034 L .50388 .32161 L .88 .185 0 r
F
.49666 .31587 m .50187 .32034 L .50058 .31685 L .704 .079 0 r
F
.47496 .49202 m .4797 .50119 L .47321 .49595 L 0 .118 0 r
F
.47016 .48623 m .47496 .49202 L .47321 .49595 L .142 .167 0 r
F
.58004 .61327 m .55582 .61456 L .5666 .6067 L .754 .872 0 r
F
.59321 .60358 m .58004 .61327 L .5666 .6067 L .788 .914 0 r
F
.48772 .35385 m .48793 .35905 L .48662 .3592 L .782 .229 0 r
F
.4892 .35363 m .48793 .35905 L .48772 .35385 L .8 .237 0 r
F
.49902 .34149 m .4994 .3468 L .49759 .34711 L .716 .224 0 r
F
.50077 .34114 m .4994 .3468 L .49902 .34149 L .678 .215 0 r
F
.49399 .34764 m .49428 .35297 L .49251 .35319 L .778 .239 0 r
F
.49578 .34739 m .49428 .35297 L .49399 .34764 L .77 .238 0 r
F
.42983 .48342 m .45161 .4768 L .45597 .47895 L .357 .388 0 r
F
.42983 .48342 m .42329 .47841 L .45161 .4768 L F
.4892 .35363 m .48942 .35888 L .48793 .35905 L .8 .237 0 r
F
.49081 .35341 m .48942 .35888 L .4892 .35363 L .807 .242 0 r
F
.30676 .4282 m .25268 .45245 L .24485 .4246 L .649 .719 0 r
F
.30676 .4282 m .311 .44989 L .25268 .45245 L F
.49158 .51 m .50321 .51719 L .49654 .51423 L .518 0 0 r
F
.48591 .50586 m .49158 .51 L .49654 .51423 L 0 .076 0 r
F
.50348 .33504 m .50409 .34024 L .50246 .34073 L .55 .18 0 r
F
.50485 .33448 m .50409 .34024 L .50348 .33504 L .467 .157 0 r
F
.49578 .34739 m .49609 .35272 L .49428 .35297 L .77 .238 0 r
F
.49759 .34711 m .49609 .35272 L .49578 .34739 L .753 .234 0 r
F
.56198 .41532 m .54658 .42094 L .55002 .41274 L 1 .969 0 r
F
.56527 .40559 m .56198 .41532 L .55002 .41274 L 1 .883 0 r
F
.58234 .40763 m .56198 .41532 L .56527 .40559 L .964 .893 0 r
F
.50516 .3288 m .50601 .33378 L .50485 .33448 L .343 .113 0 r
F
.50579 .32805 m .50601 .33378 L .50516 .3288 L .15 .053 0 r
F
.50077 .34114 m .50121 .34645 L .4994 .3468 L .678 .215 0 r
F
.50246 .34073 m .50121 .34645 L .50077 .34114 L .626 .202 0 r
F
.50509 .32421 m .50591 .32706 L .50579 .32805 L 0 0 0 r
F
.50591 .32706 m .50687 .33288 L .50579 .32805 L F
.50591 .32706 m .50733 .3317 L .50687 .33288 L F
.50534 .32577 m .50674 .32992 L .50591 .32706 L F
.50674 .32992 m .50733 .3317 L .50591 .32706 L F
.50479 .32258 m .50591 .32706 L .50509 .32421 L F
.50388 .32161 m .50591 .32706 L .50479 .32258 L .714 .182 0 r
F
.48451 .3596 m .48448 .3643 L .48473 .36413 L .229 .037 0 r
F
.49081 .35341 m .49104 .3587 L .48942 .35888 L .807 .242 0 r
F
.49251 .35319 m .49104 .3587 L .49081 .35341 L .807 .245 0 r
F
.49759 .34711 m .49793 .35246 L .49609 .35272 L .753 .234 0 r
F
.4994 .3468 m .49793 .35246 L .49759 .34711 L .726 .228 0 r
F
.49251 .35319 m .49276 .35851 L .49104 .3587 L .807 .245 0 r
F
.49428 .35297 m .49276 .35851 L .49251 .35319 L .801 .245 0 r
F
.323 .3099 m .32238 .28847 L .37956 .2969 L .522 .573 0 r
F
.50246 .34073 m .503 .34603 L .50121 .34645 L .626 .202 0 r
F
.50409 .34024 m .503 .34603 L .50246 .34073 L .561 .185 0 r
F
.50485 .33448 m .50561 .33963 L .50409 .34024 L .467 .157 0 r
F
.50601 .33378 m .50561 .33963 L .50485 .33448 L .37 .128 0 r
F
.4994 .3468 m .49979 .35215 L .49793 .35246 L .726 .228 0 r
F
.50121 .34645 m .49979 .35215 L .4994 .3468 L .689 .219 0 r
F
.49666 .31587 m .49835 .31865 L .50187 .32034 L .704 .079 0 r
F
.49049 .31457 m .49835 .31865 L .49666 .31587 L .452 0 0 r
F
.49428 .35297 m .49454 .35831 L .49276 .35851 L .801 .245 0 r
F
.49609 .35272 m .49454 .35831 L .49428 .35297 L .788 .243 0 r
F
.45763 .46631 m .45467 .47664 L .44965 .46907 L .473 .29 0 r
F
.45763 .46631 m .46131 .47335 L .45467 .47664 L F
.54658 .42094 m .5352 .42551 L .53835 .41837 L 1 1 0 r
F
.55002 .41274 m .54658 .42094 L .53835 .41837 L 1 .938 0 r
F
.50579 .32805 m .50687 .33288 L .50601 .33378 L .15 .053 0 r
F
.47974 .49738 m .48591 .50586 L .4797 .50119 L 0 .052 0 r
F
.47496 .49202 m .47974 .49738 L .4797 .50119 L 0 .118 0 r
F
.49609 .35272 m .49638 .35808 L .49454 .35831 L .788 .243 0 r
F
.49793 .35246 m .49638 .35808 L .49609 .35272 L .769 .24 0 r
F
.50121 .34645 m .50166 .3518 L .49979 .35215 L .689 .219 0 r
F
.503 .34603 m .50166 .3518 L .50121 .34645 L .64 .208 0 r
F
.50409 .34024 m .50474 .34552 L .503 .34603 L .561 .185 0 r
F
.50561 .33963 m .50474 .34552 L .50409 .34024 L .486 .166 0 r
F
.50388 .32161 m .50534 .32577 L .50591 .32706 L .714 .182 0 r
F
.50187 .32034 m .50534 .32577 L .50388 .32161 L .747 .144 0 r
F
.44263 .45266 m .43389 .46388 L .42984 .45445 L .659 .467 0 r
F
.44263 .45266 m .44557 .46105 L .43389 .46388 L F
.49793 .35246 m .49826 .35783 L .49638 .35808 L .769 .24 0 r
F
.49979 .35215 m .49826 .35783 L .49793 .35246 L .742 .234 0 r
F
.43484 .24097 m .41409 .24475 L .42147 .23351 L 1 .905 0 r
F
.50601 .33378 m .50698 .33886 L .50561 .33963 L .37 .128 0 r
F
.50687 .33288 m .50698 .33886 L .50601 .33378 L .234 .088 0 r
F
.503 .34603 m .50355 .35138 L .50166 .3518 L .64 .208 0 r
F
.50474 .34552 m .50355 .35138 L .503 .34603 L .58 .194 0 r
F
.49979 .35215 m .50017 .35754 L .49826 .35783 L .742 .234 0 r
F
.50166 .3518 m .50017 .35754 L .49979 .35215 L .706 .226 0 r
F
.50561 .33963 m .50643 .34487 L .50474 .34552 L .486 .166 0 r
F
.50698 .33886 m .50643 .34487 L .50561 .33963 L .405 .144 0 r
F
.48562 .36438 m .48466 .36932 L .48483 .36438 L 1 .36 0 r
F
.48562 .36438 m .48556 .36946 L .48466 .36932 L F
.48673 .36434 m .48556 .36946 L .48562 .36438 L 1 .305 0 r
F
.48483 .36438 m .48418 .36906 L .48448 .3643 L 1 .502 0 r
F
.48483 .36438 m .48466 .36932 L .48418 .36906 L F
.48673 .36434 m .48674 .36951 L .48556 .36946 L 1 .305 0 r
F
.48808 .36426 m .48674 .36951 L .48673 .36434 L 1 .284 0 r
F
.48448 .3643 m .48425 .36864 L .48473 .36413 L 0 0 0 r
F
.48448 .3643 m .48418 .36906 L .48425 .36864 L F
.57033 .3581 m .60785 .34445 L .61013 .35706 L .475 .474 0 r
F
.57033 .3581 m .56803 .35057 L .60785 .34445 L F
.5847 .39582 m .58234 .40763 L .56527 .40559 L .906 .822 0 r
F
.60861 .3963 m .58234 .40763 L .5847 .39582 L .824 .822 0 r
F
.48808 .36426 m .48814 .3695 L .48674 .36951 L 1 .284 0 r
F
.48959 .36415 m .48814 .3695 L .48808 .36426 L .943 .274 0 r
F
.52732 .43852 m .52086 .44149 L .52398 .43574 L 1 1 0 r
F
.52732 .43852 m .52296 .44434 L .52086 .44149 L F
.53147 .43224 m .52732 .43852 L .52398 .43574 L F
.50166 .3518 m .50212 .35719 L .50017 .35754 L .706 .226 0 r
F
.50355 .35138 m .50212 .35719 L .50166 .3518 L .662 .216 0 r
F
.48959 .36415 m .48971 .36944 L .48814 .3695 L .943 .274 0 r
F
.49123 .36401 m .48971 .36944 L .48959 .36415 L .905 .268 0 r
F
.48473 .36413 m .4851 .368 L .48583 .36384 L .101 0 0 r
F
.48473 .36413 m .48425 .36864 L .4851 .368 L F
.49049 .31457 m .49273 .31637 L .49835 .31865 L .452 0 0 r
F
.48121 .31284 m .49273 .31637 L .48991 .31446 L 0 .212 0 r
F
.48121 .31284 m .48416 .31326 L .49273 .31637 L F
.48416 .31326 m .49538 .31816 L .49273 .31637 L 0 .214 0 r
F
.4977 .31839 m .50095 .32171 L .49835 .31865 L 0 .091 0 r
F
.49273 .31637 m .50095 .32171 L .4977 .31839 L F
.50534 .32577 m .50723 .33013 L .50733 .3317 L 0 0 0 r
F
.50382 .32404 m .50723 .33013 L .50534 .32577 L F
.50484 .32586 m .50634 .32801 L .50723 .33013 L F
.50382 .32404 m .50634 .32801 L .50484 .32586 L F
.50326 .32359 m .50634 .32801 L .50382 .32404 L 0 .021 0 r
F
.50095 .32171 m .50634 .32801 L .50326 .32359 L F
.50436 .32514 m .50785 .33018 L .50634 .32801 L 0 .087 0 r
F
.50785 .33018 m .50934 .33232 L .50634 .32801 L F
.49519 .31796 m .49622 .31853 L .50095 .32171 L 0 .091 0 r
F
.49273 .31637 m .49622 .31853 L .49519 .31796 L F
.49538 .31816 m .49622 .31853 L .49273 .31637 L 0 .214 0 r
F
.48888 .31417 m .49727 .3191 L .49622 .31853 L .024 .223 0 r
F
.49835 .31865 m .50095 .32171 L .50382 .32404 L .613 .044 0 r
F
.49727 .3191 m .50085 .32121 L .49622 .31853 L .024 .223 0 r
F
.50095 .32171 m .50436 .32514 L .50634 .32801 L 0 .021 0 r
F
.49622 .31853 m .50414 .32497 L .50095 .32171 L 0 .127 0 r
F
.50414 .32497 m .50436 .32514 L .50095 .32171 L F
.48991 .31446 m .49273 .31637 L .49049 .31457 L 0 .212 0 r
F
.53147 .43224 m .52398 .43574 L .52693 .42965 L 1 1 0 r
F
.5352 .42551 m .53147 .43224 L .52693 .42965 L F
.50474 .34552 m .50543 .35086 L .50355 .35138 L .58 .194 0 r
F
.50643 .34487 m .50543 .35086 L .50474 .34552 L .514 .178 0 r
F
.49123 .36401 m .49139 .36934 L .48971 .36944 L .905 .268 0 r
F
.49297 .36385 m .49139 .36934 L .49123 .36401 L .878 .264 0 r
F
.4275 .44464 m .41302 .45685 L .40971 .44547 L .738 .598 0 r
F
.4275 .44464 m .42984 .45445 L .41302 .45685 L F
.39552 .63204 m .37878 .64891 L .36592 .63603 L .534 .555 0 r
F
.39552 .63204 m .40467 .64313 L .37878 .64891 L F
.50687 .33288 m .50813 .33785 L .50698 .33886 L .234 .088 0 r
F
.50733 .3317 m .50813 .33785 L .50687 .33288 L .058 .045 0 r
F
.49297 .36385 m .49316 .36921 L .49139 .36934 L .878 .264 0 r
F
.49478 .36367 m .49316 .36921 L .49297 .36385 L .855 .26 0 r
F
.48583 .36384 m .48701 .36706 L .48808 .36337 L .242 0 0 r
F
.48583 .36384 m .4851 .368 L .48701 .36706 L F
.3122 .23318 m .30721 .25843 L .24666 .25144 L .757 .784 0 r
F
.35525 .24391 m .30721 .25843 L .3122 .23318 L .802 .792 0 r
F
.52296 .44434 m .51772 .4469 L .52086 .44149 L 1 .838 0 r
F
.52296 .44434 m .51856 .44968 L .51772 .4469 L F
.50355 .35138 m .5041 .35678 L .50212 .35719 L .662 .216 0 r
F
.50543 .35086 m .5041 .35678 L .50355 .35138 L .608 .204 0 r
F
.50187 .32034 m .50382 .32404 L .50534 .32577 L .747 .144 0 r
F
.49835 .31865 m .50382 .32404 L .50187 .32034 L .613 .044 0 r
F
.45464 .45894 m .44965 .46907 L .44557 .46105 L .563 .346 0 r
F
.45464 .45894 m .45763 .46631 L .44965 .46907 L F
.50292 .68611 m .52562 .69508 L .51138 .69218 L 0 .181 0 r
F
.49134 .68173 m .50292 .68611 L .51138 .69218 L 0 .21 0 r
F
.49478 .36367 m .495 .36906 L .49316 .36921 L .855 .26 0 r
F
.49665 .36346 m .495 .36906 L .49478 .36367 L .834 .257 0 r
F
.50698 .33886 m .50804 .34405 L .50643 .34487 L .405 .144 0 r
F
.50813 .33785 m .50804 .34405 L .50698 .33886 L .31 .119 0 r
F
.5352 .42551 m .52693 .42965 L .52958 .42324 L 1 1 0 r
F
.53835 .41837 m .5352 .42551 L .52958 .42324 L 1 .969 0 r
F
.5713 .53089 m .5773 .52667 L .61728 .52844 L .274 .36 0 r
F
.54466 .52689 m .5773 .52667 L .5713 .53089 L .136 .323 0 r
F
.50643 .34487 m .5073 .3502 L .50543 .35086 L .514 .178 0 r
F
.50804 .34405 m .5073 .3502 L .50643 .34487 L .445 .161 0 r
F
.49665 .36346 m .49691 .36887 L .495 .36906 L .834 .257 0 r
F
.49857 .36323 m .49691 .36887 L .49665 .36346 L .812 .253 0 r
F
.48808 .36337 m .4904 .36569 L .49194 .36266 L .242 0 0 r
F
.48808 .36337 m .48701 .36706 L .4904 .36569 L F
.48674 .36951 m .48537 .37458 L .48556 .36946 L 1 .35 0 r
F
.48674 .36951 m .48666 .37472 L .48537 .37458 L F
.48814 .3695 m .48666 .37472 L .48674 .36951 L 1 .313 0 r
F
.48814 .3695 m .48815 .37477 L .48666 .37472 L F
.48971 .36944 m .48815 .37477 L .48814 .3695 L 1 .293 0 r
F
.61013 .35706 m .66467 .33577 L .666 .35557 L .513 .539 0 r
F
.61013 .35706 m .60785 .34445 L .66467 .33577 L F
.50543 .35086 m .50611 .35627 L .5041 .35678 L .608 .204 0 r
F
.5073 .3502 m .50611 .35627 L .50543 .35086 L .549 .191 0 r
F
.48556 .36946 m .48433 .37432 L .48466 .36932 L 1 .428 0 r
F
.48556 .36946 m .48537 .37458 L .48433 .37432 L F
.48971 .36944 m .48977 .37476 L .48815 .37477 L 1 .293 0 r
F
.49139 .36934 m .48977 .37476 L .48971 .36944 L .953 .282 0 r
F
.49857 .36323 m .49887 .36866 L .49691 .36887 L .812 .253 0 r
F
.50054 .36295 m .49887 .36866 L .49857 .36323 L .787 .248 0 r
F
.48431 .50231 m .49158 .51 L .48591 .50586 L .545 .024 0 r
F
.47974 .49738 m .48431 .50231 L .48591 .50586 L 0 .052 0 r
F
.49139 .36934 m .4915 .3747 L .48977 .37476 L .953 .282 0 r
F
.49316 .36921 m .4915 .3747 L .49139 .36934 L .913 .274 0 r
F
.39322 .23665 m .38631 .25146 L .35525 .24391 L .906 .844 0 r
F
.41409 .24475 m .38631 .25146 L .39322 .23665 L .992 .844 0 r
F
.48466 .36932 m .48364 .37391 L .48418 .36906 L 1 .545 0 r
F
.48466 .36932 m .48433 .37432 L .48364 .37391 L F
.55002 .41274 m .53835 .41837 L .54077 .41089 L 1 .938 0 r
F
.5523 .40415 m .55002 .41274 L .54077 .41089 L 1 .841 0 r
F
.56527 .40559 m .55002 .41274 L .5523 .40415 L 1 .883 0 r
F
.35174 .43074 m .311 .44989 L .30676 .4282 L .685 .73 0 r
F
.35174 .43074 m .35407 .44798 L .311 .44989 L F
.49316 .36921 m .49331 .3746 L .4915 .3747 L .913 .274 0 r
F
.495 .36906 m .49331 .3746 L .49316 .36921 L .884 .269 0 r
F
.50054 .36295 m .50089 .3684 L .49887 .36866 L .787 .248 0 r
F
.50256 .36263 m .50089 .3684 L .50054 .36295 L .757 .243 0 r
F
.63076 .59871 m .59321 .60358 L .60415 .59281 L .701 .823 0 r
F
.64251 .58494 m .63076 .59871 L .60415 .59281 L .698 .813 0 r
F
.68265 .59019 m .63076 .59871 L .64251 .58494 L .635 .742 0 r
F
.50768 .46221 m .503 .46575 L .50712 .46313 L 0 0 0 r
F
.48418 .36906 m .48344 .37327 L .48425 .36864 L .939 .372 0 r
F
.48344 .37327 m .48267 .3766 L .48231 .37685 L .853 .38 0 r
F
.48267 .3766 m .48234 .37805 L .48231 .37685 L F
.48231 .37685 m .48031 .37962 L .48175 .37723 L .906 .429 0 r
F
.48231 .37685 m .48175 .37723 L .48303 .37512 L F
.48344 .37327 m .48231 .37685 L .48261 .37602 L .853 .38 0 r
F
.48387 .37185 m .48364 .37391 L .48344 .37327 L .939 .372 0 r
F
.48364 .37391 m .48234 .37805 L .48344 .37327 L 1 .483 0 r
F
.48344 .37327 m .48261 .37602 L .48391 .37232 L .853 .38 0 r
F
.48418 .36906 m .48387 .37185 L .48344 .37327 L .939 .372 0 r
F
.495 .36906 m .49519 .37447 L .49331 .3746 L .884 .269 0 r
F
.49691 .36887 m .49519 .37447 L .495 .36906 L .86 .265 0 r
F
.51856 .44968 m .5147 .45197 L .51772 .4469 L .853 .518 0 r
F
.51856 .44968 m .51433 .45456 L .5147 .45197 L F
.50733 .3317 m .509 .33652 L .50813 .33785 L .058 .045 0 r
F
.50723 .33013 m .509 .33652 L .50733 .3317 L 0 .019 0 r
F
.50813 .33785 m .50953 .34297 L .50804 .34405 L .31 .119 0 r
F
.509 .33652 m .50953 .34297 L .50813 .33785 L .197 .096 0 r
F
.42147 .23351 m .41409 .24475 L .39322 .23665 L 1 .909 0 r
F
.50804 .34405 m .50916 .34936 L .5073 .3502 L .445 .161 0 r
F
.50953 .34297 m .50916 .34936 L .50804 .34405 L .375 .146 0 r
F
.49691 .36887 m .49714 .3743 L .49519 .37447 L .86 .265 0 r
F
.49887 .36866 m .49714 .3743 L .49691 .36887 L .837 .261 0 r
F
.49194 .36266 m .49586 .36373 L .49803 .36161 L .156 0 0 r
F
.49194 .36266 m .4904 .36569 L .49586 .36373 L F
.50256 .36263 m .50298 .3681 L .50089 .3684 L .757 .243 0 r
F
.50464 .36223 m .50298 .3681 L .50256 .36263 L .723 .237 0 r
F
.5073 .3502 m .50818 .35562 L .50611 .35627 L .549 .191 0 r
F
.50916 .34936 m .50818 .35562 L .5073 .3502 L .489 .179 0 r
F
.53835 .41837 m .52958 .42324 L .5318 .41654 L 1 .969 0 r
F
.54077 .41089 m .53835 .41837 L .5318 .41654 L 1 .869 0 r
F
.46758 .3105 m .48416 .31326 L .48121 .31284 L .146 .303 0 r
F
.49887 .36866 m .49914 .37411 L .49714 .3743 L .837 .261 0 r
F
.50089 .3684 m .49914 .37411 L .49887 .36866 L .814 .257 0 r
F
.48425 .36864 m .48391 .37232 L .4851 .368 L 0 0 0 r
F
.48425 .36864 m .48344 .37327 L .48391 .37232 L F
.48815 .37477 m .4865 .37998 L .48666 .37472 L 1 .338 0 r
F
.48815 .37477 m .48809 .38009 L .4865 .37998 L F
.48977 .37476 m .48809 .38009 L .48815 .37477 L 1 .311 0 r
F
.74885 .36986 m .74348 .3996 L .68435 .39809 L .654 .734 0 r
F
.48977 .37476 m .48979 .38011 L .48809 .38009 L 1 .311 0 r
F
.4915 .3747 m .48979 .38011 L .48977 .37476 L .994 .294 0 r
F
.48666 .37472 m .48507 .37977 L .48537 .37458 L 1 .385 0 r
F
.48666 .37472 m .4865 .37998 L .48507 .37977 L F
.4915 .3747 m .49158 .38009 L .48979 .38011 L .994 .294 0 r
F
.49331 .3746 m .49158 .38009 L .4915 .3747 L .946 .284 0 r
F
.50464 .36223 m .50515 .36774 L .50298 .3681 L .723 .237 0 r
F
.50679 .36175 m .50515 .36774 L .50464 .36223 L .683 .23 0 r
F
.50089 .3684 m .50121 .37388 L .49914 .37411 L .814 .257 0 r
F
.50298 .3681 m .50121 .37388 L .50089 .3684 L .789 .253 0 r
F
.49331 .3746 m .49344 .38001 L .49158 .38009 L .946 .284 0 r
F
.49519 .37447 m .49344 .38001 L .49331 .3746 L .911 .277 0 r
F
.48537 .37458 m .48384 .37942 L .48433 .37432 L 1 .47 0 r
F
.48537 .37458 m .48507 .37977 L .48384 .37942 L F
.56681 .3955 m .56527 .40559 L .5523 .40415 L .995 .798 0 r
F
.5847 .39582 m .56527 .40559 L .56681 .3955 L .906 .822 0 r
F
.49519 .37447 m .49536 .3799 L .49344 .38001 L .911 .277 0 r
F
.49714 .3743 m .49536 .3799 L .49519 .37447 L .885 .272 0 r
F
.47323 .48336 m .47496 .49202 L .47016 .48623 L .131 .134 0 r
F
.46983 .47729 m .47016 .48623 L .46555 .48 L .278 .175 0 r
F
.46983 .47729 m .47323 .48336 L .47016 .48623 L F
.48433 .37432 m .4829 .37887 L .48364 .37391 L 1 .579 0 r
F
.48433 .37432 m .48384 .37942 L .4829 .37887 L F
.50298 .3681 m .50336 .37361 L .50121 .37388 L .789 .253 0 r
F
.50515 .36774 m .50336 .37361 L .50298 .3681 L .761 .249 0 r
F
.49714 .3743 m .49734 .37976 L .49536 .3799 L .885 .272 0 r
F
.49914 .37411 m .49734 .37976 L .49714 .3743 L .863 .269 0 r
F
.50856 .51964 m .51233 .52172 L .51297 .52183 L .359 0 0 r
F
.50454 .51766 m .50856 .51964 L .52045 .52318 L .344 0 0 r
F
.50856 .51964 m .52567 .52393 L .52045 .52318 L .359 0 0 r
F
.50856 .51964 m .51297 .52183 L .52567 .52393 L F
.50321 .51719 m .50856 .51964 L .50454 .51766 L .344 0 0 r
F
.49214 .51035 m .49648 .51369 L .50321 .51719 L .518 0 0 r
F
.49158 .51 m .49648 .51369 L .49214 .51035 L F
.49648 .51369 m .50039 .51702 L .50108 .51724 L .585 .005 0 r
F
.49648 .51369 m .50856 .51964 L .50321 .51719 L F
.49648 .51369 m .50108 .51724 L .50856 .51964 L F
.50916 .34936 m .51029 .35479 L .50818 .35562 L .489 .179 0 r
F
.4851 .368 m .4853 .37095 L .48701 .36706 L 0 0 0 r
F
.4851 .368 m .48391 .37232 L .4853 .37095 L F
.511 .34825 m .51029 .35479 L .50916 .34936 L .433 .169 0 r
F
.50953 .34297 m .511 .34825 L .50916 .34936 L .375 .146 0 r
F
.50679 .36175 m .50742 .36729 L .50515 .36774 L .683 .23 0 r
F
.50903 .36113 m .50742 .36729 L .50679 .36175 L .641 .224 0 r
F
.35717 .62211 m .32662 .64138 L .31373 .62461 L .559 .615 0 r
F
.35717 .62211 m .36592 .63603 L .32662 .64138 L F
.49914 .37411 m .49939 .37959 L .49734 .37976 L .863 .269 0 r
F
.50121 .37388 m .49939 .37959 L .49914 .37411 L .843 .266 0 r
F
.51084 .34154 m .511 .34825 L .50953 .34297 L .302 .134 0 r
F
.509 .33652 m .51084 .34154 L .50953 .34297 L .197 .096 0 r
F
.49803 .36161 m .50418 .36094 L .5072 .3601 L 0 0 0 r
F
.49803 .36161 m .49586 .36373 L .50418 .36094 L F
.45249 .45131 m .44557 .46105 L .44263 .45266 L .668 .409 0 r
F
.45249 .45131 m .45464 .45894 L .44557 .46105 L F
.40616 .65994 m .43077 .65206 L .44043 .65363 L .289 .371 0 r
F
.40616 .65994 m .39204 .65571 L .43077 .65206 L F
.52045 .52318 m .52567 .52393 L .54466 .52689 L 0 .235 0 r
F
.50515 .36774 m .50562 .37329 L .50336 .37361 L .761 .249 0 r
F
.50742 .36729 m .50562 .37329 L .50515 .36774 L .729 .246 0 r
F
.48364 .37391 m .4829 .37887 L .48234 .37805 L 1 .483 0 r
F
.47677 .48911 m .47974 .49738 L .47496 .49202 L 0 .075 0 r
F
.47323 .48336 m .47677 .48911 L .47496 .49202 L .131 .134 0 r
F
.48979 .38011 m .48798 .38545 L .48809 .38009 L 1 .325 0 r
F
.48979 .38011 m .48977 .38551 L .48798 .38545 L F
.49158 .38009 m .48977 .38551 L .48979 .38011 L 1 .306 0 r
F
.50121 .37388 m .5015 .37939 L .49939 .37959 L .843 .266 0 r
F
.50336 .37361 m .5015 .37939 L .50121 .37388 L .823 .264 0 r
F
.46399 .46426 m .46131 .47335 L .45763 .46631 L .473 .253 0 r
F
.46399 .46426 m .46671 .47091 L .46131 .47335 L F
.48809 .38009 m .48628 .3853 L .4865 .37998 L 1 .357 0 r
F
.48809 .38009 m .48798 .38545 L .48628 .3853 L F
.49158 .38009 m .49162 .3855 L .48977 .38551 L 1 .306 0 r
F
.49344 .38001 m .49162 .3855 L .49158 .38009 L .974 .293 0 r
F
.50945 .33473 m .51084 .34154 L .509 .33652 L .095 .085 0 r
F
.50723 .33013 m .50945 .33473 L .509 .33652 L 0 .019 0 r
F
.49344 .38001 m .49354 .38545 L .49162 .3855 L .974 .293 0 r
F
.49536 .3799 m .49354 .38545 L .49344 .38001 L .936 .285 0 r
F
.4865 .37998 m .48468 .38504 L .48507 .37977 L 1 .409 0 r
F
.4865 .37998 m .48628 .3853 L .48468 .38504 L F
.51433 .45456 m .51194 .45675 L .5147 .45197 L .647 .426 0 r
F
.52693 .42965 m .52099 .43375 L .52308 .42781 L 1 1 0 r
F
.52693 .42965 m .52398 .43574 L .52099 .43375 L F
.52958 .42324 m .52693 .42965 L .52308 .42781 L 1 .957 0 r
F
.49536 .3799 m .4955 .38536 L .49354 .38545 L .936 .285 0 r
F
.49734 .37976 m .4955 .38536 L .49536 .3799 L .909 .28 0 r
F
.50634 .32801 m .50945 .33473 L .50723 .33013 L 0 .032 0 r
F
.50336 .37361 m .50371 .37916 L .5015 .37939 L .823 .264 0 r
F
.50562 .37329 m .50371 .37916 L .50336 .37361 L .802 .263 0 r
F
.44095 .44401 m .42984 .45445 L .4275 .44464 L .767 .539 0 r
F
.44095 .44401 m .44263 .45266 L .42984 .45445 L F
.54077 .41089 m .5318 .41654 L .53348 .40959 L 1 .869 0 r
F
.54233 .40315 m .54077 .41089 L .53348 .40959 L 1 .772 0 r
F
.5523 .40415 m .54077 .41089 L .54233 .40315 L 1 .841 0 r
F
.50903 .36113 m .50984 .36673 L .50742 .36729 L .641 .224 0 r
F
.5114 .36034 m .50984 .36673 L .50903 .36113 L .597 .219 0 r
F
.48507 .37977 m .48323 .38461 L .48384 .37942 L 1 .493 0 r
F
.48507 .37977 m .48468 .38504 L .48323 .38461 L F
.52398 .43574 m .51879 .43945 L .52099 .43375 L 1 1 0 r
F
.52398 .43574 m .52086 .44149 L .51879 .43945 L F
.49734 .37976 m .49752 .38524 L .4955 .38536 L .909 .28 0 r
F
.49939 .37959 m .49752 .38524 L .49734 .37976 L .889 .277 0 r
F
.50742 .36729 m .508 .37289 L .50562 .37329 L .729 .246 0 r
F
.50984 .36673 m .508 .37289 L .50742 .36729 L .696 .243 0 r
F
.52958 .42324 m .52308 .42781 L .52494 .42163 L 1 .957 0 r
F
.5318 .41654 m .52958 .42324 L .52494 .42163 L 1 .867 0 r
F
.511 .34825 m .51249 .3537 L .51029 .35479 L .433 .169 0 r
F
.59321 .60358 m .5666 .6067 L .57611 .59798 L .788 .914 0 r
F
.60415 .59281 m .59321 .60358 L .57611 .59798 L .8 .914 0 r
F
.42439 .63882 m .41647 .65333 L .40467 .64313 L .486 .459 0 r
F
.42439 .63882 m .43295 .64793 L .41647 .65333 L F
.49939 .37959 m .4996 .3851 L .49752 .38524 L .889 .277 0 r
F
.5015 .37939 m .4996 .3851 L .49939 .37959 L .872 .275 0 r
F
.38466 .43253 m .35407 .44798 L .35174 .43074 L .729 .73 0 r
F
.38466 .43253 m .38598 .44655 L .35407 .44798 L F
.50562 .37329 m .50603 .37888 L .50371 .37916 L .802 .263 0 r
F
.508 .37289 m .50603 .37888 L .50562 .37329 L .78 .263 0 r
F
.48701 .36706 m .48798 .36899 L .4904 .36569 L 0 0 0 r
F
.48701 .36706 m .4853 .37095 L .48798 .36899 L F
.68667 .37512 m .68435 .39809 L .6408 .39703 L .685 .75 0 r
F
.74885 .36986 m .68435 .39809 L .68667 .37512 L .654 .734 0 r
F
.48384 .37942 m .48198 .38396 L .4829 .37887 L 1 .6 0 r
F
.48384 .37942 m .48323 .38461 L .48198 .38396 L F
.5015 .37939 m .50176 .38493 L .4996 .3851 L .872 .275 0 r
F
.50371 .37916 m .50176 .38493 L .5015 .37939 L .859 .275 0 r
F
.45597 .47895 m .45161 .4768 L .47167 .47566 L .246 .36 0 r
F
.5128 .34678 m .51249 .3537 L .511 .34825 L .384 .163 0 r
F
.51084 .34154 m .5128 .34678 L .511 .34825 L .302 .134 0 r
F
.48649 .50462 m .48849 .50687 L .49158 .51 L .545 .024 0 r
F
.48849 .50687 m .49648 .51369 L .49158 .51 L .706 .086 0 r
F
.48849 .50687 m .49269 .51145 L .49648 .51369 L F
.48432 .50232 m .48849 .50687 L .48649 .50462 L .545 .024 0 r
F
.48431 .50231 m .48849 .50687 L .48432 .50232 L F
.48368 .49968 m .48849 .50687 L .48431 .50231 L .642 .099 0 r
F
.48512 .50183 m .48677 .50454 L .48849 .50687 L F
.48368 .49968 m .48677 .50454 L .48512 .50183 L F
.48677 .50454 m .4905 .50914 L .48849 .50687 L .817 .168 0 r
F
.48849 .50687 m .4921 .5111 L .49269 .51145 L .706 .086 0 r
F
.4905 .50914 m .4921 .5111 L .48849 .50687 L .817 .168 0 r
F
.48677 .50454 m .48944 .50917 L .4921 .5111 L F
.48606 .5028 m .48843 .50726 L .48677 .50454 L .853 .216 0 r
F
.48843 .50726 m .48944 .50917 L .48677 .50454 L F
.48977 .38551 m .48784 .39086 L .48798 .38545 L 1 .336 0 r
F
.48977 .38551 m .48972 .39094 L .48784 .39086 L F
.49162 .3855 m .48972 .39094 L .48977 .38551 L 1 .315 0 r
F
.49162 .3855 m .49165 .39095 L .48972 .39094 L F
.49354 .38545 m .49165 .39095 L .49162 .3855 L .995 .301 0 r
F
.5533 .39532 m .5523 .40415 L .54233 .40315 L 1 .749 0 r
F
.56681 .3955 m .5523 .40415 L .5533 .39532 L .995 .798 0 r
F
.52086 .44149 m .51656 .44491 L .51879 .43945 L 1 .862 0 r
F
.52086 .44149 m .51772 .4469 L .51656 .44491 L F
.49354 .38545 m .49361 .39092 L .49165 .39095 L .995 .301 0 r
F
.4955 .38536 m .49361 .39092 L .49354 .38545 L .957 .292 0 r
F
.48798 .38545 m .486 .39068 L .48628 .3853 L 1 .37 0 r
F
.48798 .38545 m .48784 .39086 L .486 .39068 L F
.5318 .41654 m .52494 .42163 L .52649 .41525 L 1 .867 0 r
F
.53348 .40959 m .5318 .41654 L .52649 .41525 L 1 .775 0 r
F
.50984 .36673 m .51056 .3724 L .508 .37289 L .696 .243 0 r
F
.51244 .36601 m .51056 .3724 L .50984 .36673 L .662 .242 0 r
F
.5114 .36034 m .51244 .36601 L .50984 .36673 L .597 .219 0 r
F
.46179 .45737 m .45763 .46631 L .45464 .45894 L .567 .303 0 r
F
.46179 .45737 m .46399 .46426 L .45763 .46631 L F
.50371 .37916 m .504 .38473 L .50176 .38493 L .859 .275 0 r
F
.50603 .37888 m .504 .38473 L .50371 .37916 L .846 .277 0 r
F
.55949 .70286 m .5729 .70275 L .60795 .70819 L .054 .291 0 r
F
.53781 .69719 m .5729 .70275 L .55949 .70286 L 0 .232 0 r
F
.52562 .69508 m .53781 .69719 L .55949 .70286 L 0 .239 0 r
F
.4955 .38536 m .49562 .39085 L .49361 .39092 L .957 .292 0 r
F
.49752 .38524 m .49562 .39085 L .4955 .38536 L .931 .287 0 r
F
.508 .37289 m .50851 .37854 L .50603 .37888 L .78 .263 0 r
F
.51056 .3724 m .50851 .37854 L .508 .37289 L .757 .264 0 r
F
.4803 .49455 m .48431 .50231 L .47974 .49738 L 0 0 0 r
F
.47677 .48911 m .4803 .49455 L .47974 .49738 L 0 .075 0 r
F
.48628 .3853 m .48423 .39038 L .48468 .38504 L 1 .422 0 r
F
.48628 .3853 m .486 .39068 L .48423 .39038 L F
.51394 .35931 m .51244 .36601 L .5114 .36034 L .557 .217 0 r
F
.49752 .38524 m .49767 .39075 L .49562 .39085 L .931 .287 0 r
F
.4996 .3851 m .49767 .39075 L .49752 .38524 L .914 .285 0 r
F
.46758 .3105 m .47148 .309 L .48416 .31326 L .146 .303 0 r
F
.4479 .30731 m .47148 .309 L .46758 .3105 L .316 .359 0 r
F
.51193 .33962 m .5128 .34678 L .51084 .34154 L .239 .132 0 r
F
.50945 .33473 m .51193 .33962 L .51084 .34154 L .095 .085 0 r
F
.50603 .37888 m .50638 .3845 L .504 .38473 L .846 .277 0 r
F
.50851 .37854 m .50638 .3845 L .50603 .37888 L .834 .28 0 r
F
.4996 .3851 m .49978 .39063 L .49767 .39075 L .914 .285 0 r
F
.50176 .38493 m .49978 .39063 L .4996 .3851 L .902 .285 0 r
F
.4829 .37887 m .481 .383 L .48234 .37805 L 1 .622 0 r
F
.4829 .37887 m .48198 .38396 L .481 .383 L F
.48468 .38504 m .48253 .38991 L .48323 .38461 L 1 .502 0 r
F
.48468 .38504 m .48423 .39038 L .48253 .38991 L F
.5072 .3601 m .50418 .36094 L .51654 .35699 L .23 .355 0 r
F
.50176 .38493 m .50197 .39049 L .49978 .39063 L .902 .285 0 r
F
.504 .38473 m .50197 .39049 L .50176 .38493 L .895 .287 0 r
F
.51056 .3724 m .51119 .37813 L .50851 .37854 L .757 .264 0 r
F
.51337 .37177 m .51119 .37813 L .51056 .3724 L .734 .268 0 r
F
.51244 .36601 m .51337 .37177 L .51056 .3724 L .662 .242 0 r
F
.5128 .34678 m .51478 .35225 L .51249 .3537 L .384 .163 0 r
F
.48391 .37232 m .48303 .37512 L .4853 .37095 L 0 0 0 r
F
.48391 .37232 m .48264 .37593 L .48303 .37512 L F
.48303 .37512 m .48094 .3768 L .48362 .37392 L .824 .44 0 r
F
.4853 .37095 m .48335 .37454 L .48477 .37267 L 0 0 0 r
F
.48335 .37454 m .48303 .37512 L .48477 .37267 L F
.4853 .37095 m .48477 .37267 L .48798 .36899 L F
.48477 .37267 m .48258 .37281 L .48687 .36993 L .776 .461 0 r
F
.48798 .36899 m .48509 .37231 L .48796 .3692 L 0 0 0 r
F
.48509 .37231 m .48477 .37267 L .48796 .3692 L F
.4904 .36569 m .49245 .36621 L .49586 .36373 L F
.4904 .36569 m .48798 .36899 L .49245 .36621 L F
.48798 .36899 m .48796 .3692 L .49245 .36621 L F
.48796 .3692 m .48564 .36716 L .49212 .36468 L .745 .495 0 r
F
.48796 .3692 m .49212 .36468 L .49316 .36428 L F
.48477 .37267 m .48687 .36993 L .48796 .3692 L .776 .461 0 r
F
.48303 .37512 m .48362 .37392 L .48477 .37267 L .824 .44 0 r
F
.48264 .37593 m .48231 .37685 L .48303 .37512 L 0 0 0 r
F
.50851 .37854 m .50892 .38424 L .50638 .3845 L .834 .28 0 r
F
.51119 .37813 m .50892 .38424 L .50851 .37854 L .822 .286 0 r
F
.503 .46575 m .50449 .46694 L .50712 .46313 L 0 0 0 r
F
.503 .46575 m .49928 .46888 L .50449 .46694 L F
.54419 .62151 m .53111 .62192 L .53984 .61591 L .723 .705 0 r
F
.54419 .62151 m .5322 .62753 L .53111 .62192 L F
.55582 .61456 m .54419 .62151 L .53984 .61591 L .81 .883 0 r
F
.504 .38473 m .50425 .39033 L .50197 .39049 L .895 .287 0 r
F
.50638 .3845 m .50425 .39033 L .504 .38473 L .891 .291 0 r
F
.49165 .39095 m .48965 .39641 L .48972 .39094 L 1 .321 0 r
F
.49165 .39095 m .49165 .39643 L .48965 .39641 L F
.49361 .39092 m .49165 .39643 L .49165 .39095 L 1 .307 0 r
F
.48972 .39094 m .48767 .39632 L .48784 .39086 L 1 .343 0 r
F
.48972 .39094 m .48965 .39641 L .48767 .39632 L F
.5153 .36507 m .51337 .37177 L .51244 .36601 L .63 .245 0 r
F
.51394 .35931 m .5153 .36507 L .51244 .36601 L .557 .217 0 r
F
.49361 .39092 m .49367 .39641 L .49165 .39643 L 1 .307 0 r
F
.49562 .39085 m .49367 .39641 L .49361 .39092 L .974 .298 0 r
F
.53348 .40959 m .52649 .41525 L .52765 .40869 L 1 .775 0 r
F
.53454 .40246 m .53348 .40959 L .52765 .40869 L 1 .688 0 r
F
.54233 .40315 m .53348 .40959 L .53454 .40246 L 1 .772 0 r
F
.48784 .39086 m .4857 .39613 L .486 .39068 L 1 .376 0 r
F
.48784 .39086 m .48767 .39632 L .4857 .39613 L F
.49562 .39085 m .49572 .39635 L .49367 .39641 L .974 .298 0 r
F
.49767 .39075 m .49572 .39635 L .49562 .39085 L .95 .293 0 r
F
.48323 .38461 m .48095 .3892 L .48198 .38396 L 1 .607 0 r
F
.48323 .38461 m .48253 .38991 L .48095 .3892 L F
.50934 .33232 m .51193 .33962 L .50945 .33473 L .042 .099 0 r
F
.50634 .32801 m .50934 .33232 L .50945 .33473 L 0 .032 0 r
F
.51772 .4469 m .51442 .45012 L .51656 .44491 L .966 .547 0 r
F
.51772 .4469 m .5147 .45197 L .51442 .45012 L F
.64162 .37892 m .6408 .39703 L .60861 .3963 L .727 .763 0 r
F
.68667 .37512 m .6408 .39703 L .64162 .37892 L .685 .75 0 r
F
.49767 .39075 m .4978 .39627 L .49572 .39635 L .95 .293 0 r
F
.49978 .39063 m .4978 .39627 L .49767 .39075 L .936 .292 0 r
F
.69405 .5721 m .68265 .59019 L .64251 .58494 L .628 .729 0 r
F
.75348 .5749 m .68265 .59019 L .69405 .5721 L .589 .677 0 r
F
.50638 .3845 m .50666 .39015 L .50425 .39033 L .891 .291 0 r
F
.50892 .38424 m .50666 .39015 L .50638 .3845 L .89 .298 0 r
F
.486 .39068 m .48374 .39582 L .48423 .39038 L 1 .427 0 r
F
.486 .39068 m .4857 .39613 L .48374 .39582 L F
.54296 .39523 m .54233 .40315 L .53454 .40246 L 1 .682 0 r
F
.5533 .39532 m .54233 .40315 L .54296 .39523 L 1 .749 0 r
F
.5322 .62753 m .52247 .62726 L .53111 .62192 L .647 .528 0 r
F
.5322 .62753 m .52032 .63266 L .52247 .62726 L F
.49978 .39063 m .49994 .39617 L .4978 .39627 L .936 .292 0 r
F
.50197 .39049 m .49994 .39617 L .49978 .39063 L .93 .293 0 r
F
.51119 .37813 m .5117 .38392 L .50892 .38424 L .822 .286 0 r
F
.51416 .37762 m .5117 .38392 L .51119 .37813 L .812 .295 0 r
F
.51337 .37177 m .51416 .37762 L .51119 .37813 L .734 .268 0 r
F
.48234 .37805 m .4804 .38161 L .48231 .37685 L 1 .485 0 r
F
.48234 .37805 m .481 .383 L .4804 .38161 L F
.50197 .39049 m .50214 .39606 L .49994 .39617 L .93 .293 0 r
F
.50425 .39033 m .50214 .39606 L .50197 .39049 L .931 .297 0 r
F
.51651 .37096 m .51416 .37762 L .51337 .37177 L .712 .276 0 r
F
.5153 .36507 m .51651 .37096 L .51337 .37177 L .63 .245 0 r
F
.50892 .38424 m .50924 .38996 L .50666 .39015 L .89 .298 0 r
F
.5117 .38392 m .50924 .38996 L .50892 .38424 L .892 .309 0 r
F
.52494 .42163 m .51973 .4265 L .52102 .4205 L 1 .826 0 r
F
.52494 .42163 m .52308 .42781 L .51973 .4265 L F
.52649 .41525 m .52494 .42163 L .52102 .4205 L 1 .751 0 r
F
.51046 .45903 m .50712 .46313 L .50958 .46126 L 0 0 0 r
F
.51456 .34481 m .51478 .35225 L .5128 .34678 L .344 .166 0 r
F
.51193 .33962 m .51456 .34481 L .5128 .34678 L .239 .132 0 r
F
.40894 .43378 m .38598 .44655 L .38466 .43253 L .782 .712 0 r
F
.40894 .43378 m .40971 .44547 L .38598 .44655 L F
.52308 .42781 m .51827 .43234 L .51973 .4265 L 1 .891 0 r
F
.52308 .42781 m .52099 .43375 L .51827 .43234 L F
.48423 .39038 m .48179 .39533 L .48253 .38991 L 1 .501 0 r
F
.48423 .39038 m .48374 .39582 L .48179 .39533 L F
.46019 .4503 m .45464 .45894 L .45249 .45131 L .676 .359 0 r
F
.46019 .4503 m .46179 .45737 L .45464 .45894 L F
.50425 .39033 m .50444 .39594 L .50214 .39606 L .931 .297 0 r
F
.50666 .39015 m .50444 .39594 L .50425 .39033 L .937 .305 0 r
F
.52649 .41525 m .52102 .4205 L .52209 .41435 L 1 .751 0 r
F
.52765 .40869 m .52649 .41525 L .52209 .41435 L 1 .676 0 r
F
.45126 .4435 m .44263 .45266 L .44095 .44401 L .788 .478 0 r
F
.45126 .4435 m .45249 .45131 L .44263 .45266 L F
.32883 .48381 m .38014 .47094 L .38372 .48067 L .441 .451 0 r
F
.32883 .48381 m .32187 .46824 L .38014 .47094 L F
.48198 .38396 m .4795 .38815 L .481 .383 L 1 .693 0 r
F
.48198 .38396 m .48095 .3892 L .4795 .38815 L F
.49165 .39643 m .48958 .40192 L .48965 .39641 L 1 .324 0 r
F
.49165 .39643 m .49165 .40195 L .48958 .40192 L F
.49367 .39641 m .49165 .40195 L .49165 .39643 L 1 .311 0 r
F
.49367 .39641 m .49372 .40193 L .49165 .40195 L F
.49572 .39635 m .49372 .40193 L .49367 .39641 L .985 .302 0 r
F
.48965 .39641 m .4875 .40183 L .48767 .39632 L 1 .346 0 r
F
.48965 .39641 m .48958 .40192 L .4875 .40183 L F
.5117 .38392 m .51207 .38974 L .50924 .38996 L .892 .309 0 r
F
.51479 .38353 m .51207 .38974 L .5117 .38392 L .895 .324 0 r
F
.51416 .37762 m .51479 .38353 L .5117 .38392 L .812 .295 0 r
F
.50666 .39015 m .50686 .39582 L .50444 .39594 L .937 .305 0 r
F
.50924 .38996 m .50686 .39582 L .50666 .39015 L .948 .316 0 r
F
.49572 .39635 m .49581 .40188 L .49372 .40193 L .985 .302 0 r
F
.4978 .39627 m .49581 .40188 L .49572 .39635 L .965 .298 0 r
F
.51753 .37697 m .51479 .38353 L .51416 .37762 L .802 .31 0 r
F
.51651 .37096 m .51753 .37697 L .51416 .37762 L .712 .276 0 r
F
.52099 .43375 m .51673 .43801 L .51827 .43234 L 1 .922 0 r
F
.52099 .43375 m .51879 .43945 L .51673 .43801 L F
.48767 .39632 m .48539 .40165 L .4857 .39613 L 1 .378 0 r
F
.48767 .39632 m .4875 .40183 L .48539 .40165 L F
.60873 .38169 m .60861 .3963 L .5847 .39582 L .779 .766 0 r
F
.64162 .37892 m .60861 .3963 L .60873 .38169 L .727 .763 0 r
F
.4978 .39627 m .49791 .40181 L .49581 .40188 L .965 .298 0 r
F
.49994 .39617 m .49791 .40181 L .4978 .39627 L .956 .298 0 r
F
.51851 .36383 m .51651 .37096 L .5153 .36507 L .604 .253 0 r
F
.4803 .49455 m .48368 .49968 L .48431 .50231 L 0 0 0 r
F
.53454 .40246 m .52765 .40869 L .52835 .402 L 1 .688 0 r
F
.53492 .39521 m .53454 .40246 L .52835 .402 L 1 .608 0 r
F
.54296 .39523 m .53454 .40246 L .53492 .39521 L 1 .682 0 r
F
.52765 .40869 m .52209 .41435 L .52286 .40807 L 1 .676 0 r
F
.52835 .402 m .52765 .40869 L .52286 .40807 L 1 .604 0 r
F
.60795 .70819 m .62157 .70501 L .67557 .70908 L .168 .332 0 r
F
.5729 .70275 m .62157 .70501 L .60795 .70819 L .053 .295 0 r
F
.50924 .38996 m .50946 .3957 L .50686 .39582 L .948 .316 0 r
F
.51207 .38974 m .50946 .3957 L .50924 .38996 L .964 .332 0 r
F
.49994 .39617 m .50006 .40173 L .49791 .40181 L .956 .298 0 r
F
.50214 .39606 m .50006 .40173 L .49994 .39617 L .956 .301 0 r
F
.55582 .61456 m .53984 .61591 L .54828 .60922 L .81 .883 0 r
F
.5666 .6067 m .55582 .61456 L .54828 .60922 L .889 .99 0 r
F
.48253 .38991 m .47985 .39459 L .48095 .3892 L 1 .598 0 r
F
.48253 .38991 m .48179 .39533 L .47985 .39459 L F
.4857 .39613 m .48324 .40134 L .48374 .39582 L 1 .425 0 r
F
.4857 .39613 m .48539 .40165 L .48324 .40134 L F
.47046 .66542 m .4791 .6766 L .46667 .67066 L .077 .217 0 r
F
.46151 .65885 m .46667 .67066 L .45453 .6639 L .215 .248 0 r
F
.46151 .65885 m .47046 .66542 L .46667 .67066 L F
.50214 .39606 m .50227 .40165 L .50006 .40173 L .956 .301 0 r
F
.50444 .39594 m .50227 .40165 L .50214 .39606 L .965 .307 0 r
F
.46916 .46273 m .46671 .47091 L .46399 .46426 L .482 .23 0 r
F
.46916 .46273 m .47118 .4691 L .46671 .47091 L F
.51479 .38353 m .51523 .38949 L .51207 .38974 L .895 .324 0 r
F
.51832 .38305 m .51523 .38949 L .51479 .38353 L .899 .346 0 r
F
.51753 .37697 m .51832 .38305 L .51479 .38353 L .802 .31 0 r
F
.51207 .38974 m .5123 .39558 L .50946 .3957 L .964 .332 0 r
F
.51523 .38949 m .5123 .39558 L .51207 .38974 L .983 .354 0 r
F
.47602 .48122 m .47677 .48911 L .47323 .48336 L .16 .117 0 r
F
.51456 .34481 m .51722 .3503 L .51478 .35225 L .344 .166 0 r
F
.50444 .39594 m .50457 .40157 L .50227 .40165 L .965 .307 0 r
F
.50686 .39582 m .50457 .40157 L .50444 .39594 L .982 .318 0 r
F
.52011 .3699 m .51753 .37697 L .51651 .37096 L .693 .291 0 r
F
.51851 .36383 m .52011 .3699 L .51651 .37096 L .604 .253 0 r
F
.42147 .23351 m .39322 .23665 L .40339 .22292 L 1 .909 0 r
F
.50686 .39582 m .50699 .4015 L .50457 .40157 L .982 .318 0 r
F
.50946 .3957 m .50699 .4015 L .50686 .39582 L 1 .333 0 r
F
.48374 .39582 m .48104 .40086 L .48179 .39533 L 1 .491 0 r
F
.48374 .39582 m .48324 .40134 L .48104 .40086 L F
.5845 .38373 m .5847 .39582 L .56681 .3955 L .841 .752 0 r
F
.60873 .38169 m .5847 .39582 L .5845 .38373 L .779 .766 0 r
F
.51269 .33702 m .51456 .34481 L .51193 .33962 L .205 .146 0 r
F
.50934 .33232 m .51269 .33702 L .51193 .33962 L .042 .099 0 r
F
.5147 .45197 m .51248 .45513 L .51442 .45012 L .756 .421 0 r
F
.5147 .45197 m .51194 .45675 L .51248 .45513 L F
.54466 .52689 m .54872 .52535 L .5773 .52667 L .136 .323 0 r
F
.52567 .52393 m .54741 .52527 L .54466 .52689 L .072 0 0 r
F
.54741 .52527 m .54862 .52539 L .54466 .52689 L F
.52805 .52407 m .52849 .52435 L .54872 .52535 L F
.52567 .52393 m .52849 .52435 L .52805 .52407 L F
.52849 .52435 m .52872 .52468 L .52899 .52466 L .004 0 0 r
F
.52849 .52435 m .54925 .52361 L .54872 .52535 L F
.52412 .52548 m .5274 .52557 L .52396 .52699 L .431 .201 0 r
F
.51233 .52172 m .52849 .52435 L .52567 .52393 L .319 0 0 r
F
.51318 .52186 m .51433 .52359 L .52849 .52435 L F
.51433 .52359 m .52872 .52468 L .52849 .52435 L .231 0 0 r
F
.51433 .52359 m .51446 .52541 L .52872 .52468 L F
.51417 .52611 m .51564 .52947 L .51326 .52995 L .603 .211 0 r
F
.51449 .52606 m .51564 .52947 L .51417 .52611 L F
.51446 .52541 m .5139 .52601 L .5197 .5253 L .097 0 0 r
F
.5139 .52601 m .5138 .52612 L .51604 .52581 L F
.5139 .52601 m .51604 .52581 L .5197 .5253 L F
.5138 .52612 m .515 .52598 L .5197 .5253 L F
.51376 .52617 m .51417 .52611 L .5197 .5253 L F
.51879 .52555 m .51818 .52886 L .51757 .52567 L .504 .196 0 r
F
.51643 .52582 m .51564 .52947 L .51512 .52597 L .552 .202 0 r
F
.51376 .52617 m .51326 .52995 L .51282 .52629 L .603 .211 0 r
F
.51417 .52611 m .51415 .52618 L .51376 .52617 L F
.51415 .52618 m .51326 .52995 L .51376 .52617 L F
.50601 .52618 m .50669 .53089 L .50464 .53111 L .77 .243 0 r
F
.50602 .52618 m .50669 .53089 L .50601 .52618 L F
.50638 .52615 m .50669 .53089 L .50602 .52616 L F
.5047 .5259 m .50442 .52654 L .5061 .52616 L .276 0 0 r
F
.49819 .52622 m .49857 .52642 L .5047 .5259 L .389 0 0 r
F
.50443 .52652 m .50438 .52653 L .50438 .52652 L .77 .243 0 r
F
.49836 .52672 m .49881 .53159 L .497 .53171 L .854 .258 0 r
F
.49841 .5267 m .49881 .53159 L .49836 .52672 L F
.49862 .52656 m .49881 .53159 L .4984 .52656 L F
.49819 .52622 m .49804 .52682 L .49882 .52655 L .389 0 0 r
F
.49804 .52682 m .49804 .52684 L .49862 .52662 L F
.49804 .52682 m .49862 .52662 L .49882 .52655 L F
.4981 .52254 m .49819 .52622 L .5047 .5259 L .542 .054 0 r
F
.50044 .52571 m .50035 .52604 L .49859 .52587 L .837 .255 0 r
F
.49857 .52642 m .4988 .52654 L .50133 .52647 L .389 0 0 r
F
.4988 .52654 m .49882 .52655 L .4992 .52654 L F
.4988 .52654 m .4992 .52654 L .50133 .52647 L F
.50021 .52654 m .50069 .53145 L .49881 .53159 L .837 .255 0 r
F
.49857 .52642 m .50233 .52649 L .5047 .5259 L .389 0 0 r
F
.50044 .52571 m .50048 .52653 L .50021 .52654 L .837 .255 0 r
F
.50048 .52653 m .50069 .53145 L .50021 .52654 L F
.50233 .52649 m .50319 .5265 L .50328 .52647 L .389 0 0 r
F
.50233 .52649 m .50328 .52647 L .5047 .5259 L F
.50398 .52653 m .50464 .53111 L .50264 .53129 L .796 .248 0 r
F
.50319 .5265 m .50438 .52652 L .50444 .52649 L .389 0 0 r
F
.50319 .5265 m .50444 .52649 L .5047 .5259 L F
.4981 .52254 m .5047 .5259 L .50461 .523 L .542 .054 0 r
F
.50431 .52533 m .50438 .52652 L .50398 .52653 L .796 .248 0 r
F
.50438 .52652 m .50464 .53111 L .50398 .52653 L F
.50438 .52652 m .50443 .52652 L .50443 .52652 L .389 0 0 r
F
.50438 .52652 m .50443 .52652 L .50444 .52649 L F
.49883 .52655 m .49881 .53159 L .49862 .52662 L .837 .255 0 r
F
.50035 .52604 m .50021 .52654 L .49883 .52655 L F
.50021 .52654 m .49881 .53159 L .49883 .52655 L F
.50235 .52553 m .50208 .52652 L .50044 .52571 L .818 .252 0 r
F
.50208 .52652 m .50069 .53145 L .50048 .52653 L F
.50208 .52652 m .50048 .52653 L .50044 .52571 L F
.50035 .52604 m .49862 .52662 L .49859 .52587 L .837 .255 0 r
F
.49392 .52217 m .49819 .52622 L .4981 .52254 L .649 .117 0 r
F
.49392 .52217 m .49403 .52642 L .49819 .52622 L F
.49403 .52642 m .49435 .52677 L .49819 .52622 L .443 .054 0 r
F
.49804 .52683 m .497 .53171 L .49685 .52724 L .854 .258 0 r
F
.49435 .52677 m .49542 .52679 L .49819 .52622 L .443 .054 0 r
F
.4966 .52682 m .497 .53171 L .49529 .5318 L .873 .26 0 r
F
.49542 .52679 m .49684 .52681 L .49808 .52666 L .443 .054 0 r
F
.49542 .52679 m .49808 .52666 L .49819 .52622 L F
.49681 .52601 m .49684 .52681 L .4966 .52682 L .873 .26 0 r
F
.49684 .52681 m .497 .53171 L .4966 .52682 L F
.49684 .52681 m .49804 .52683 L .49805 .52678 L .443 .054 0 r
F
.49684 .52681 m .49805 .52678 L .49808 .52666 L F
.49497 .52681 m .49529 .5318 L .49371 .53188 L .896 .262 0 r
F
.49513 .52614 m .49515 .5268 L .49497 .52681 L F
.49515 .5268 m .49529 .5318 L .49497 .52681 L F
.49836 .52672 m .49685 .52724 L .49681 .52601 L .854 .258 0 r
F
.49145 .52186 m .49403 .52642 L .49392 .52217 L .745 .158 0 r
F
.49145 .52186 m .49157 .52653 L .49403 .52642 L F
.49513 .52614 m .49497 .52681 L .49359 .52626 L .896 .262 0 r
F
.49157 .52653 m .49174 .52691 L .49403 .52642 L .452 .086 0 r
F
.4949 .5271 m .49371 .53188 L .49361 .52722 L .896 .262 0 r
F
.49394 .52704 m .49361 .52722 L .4936 .52702 L F
.4949 .5271 m .49361 .52722 L .49394 .52704 L F
.49497 .52681 m .4949 .5271 L .4936 .5268 L F
.49403 .52642 m .49394 .52704 L .49438 .52681 L .443 .054 0 r
F
.4949 .5271 m .4936 .52702 L .4936 .5268 L .896 .262 0 r
F
.49341 .52704 m .49371 .53188 L .49231 .53192 L .93 .266 0 r
F
.49174 .52691 m .49232 .52694 L .49403 .52642 L .452 .086 0 r
F
.49232 .52694 m .49394 .52704 L .494 .52666 L F
.49232 .52694 m .494 .52666 L .49403 .52642 L F
.4921 .52698 m .49231 .53192 L .49114 .53193 L .994 .275 0 r
F
.49222 .52636 m .49223 .52696 L .4921 .52698 L F
.49223 .52696 m .49231 .53192 L .4921 .52698 L F
.49359 .52626 m .4936 .52702 L .49341 .52704 L .93 .266 0 r
F
.4936 .52702 m .49371 .53188 L .49341 .52704 L F
.4936 .52702 m .49341 .53074 L .49394 .52704 L .452 .086 0 r
F
.49222 .52636 m .4921 .52698 L .4911 .52645 L .994 .275 0 r
F
.49035 .52657 m .49041 .52693 L .49157 .52653 L .395 .085 0 r
F
.4911 .52645 m .491 .52716 L .49032 .52652 L 1 .302 0 r
F
.491 .52716 m .49029 .53189 L .49032 .52723 L F
.4902 .52806 m .49029 .53189 L .48989 .53178 L 1 .436 0 r
F
.49031 .52724 m .49031 .52726 L .49032 .52723 L .395 .085 0 r
F
.49001 .52656 m .4902 .52735 L .49035 .52657 L 0 0 0 r
F
.49004 .5282 m .49031 .52726 L .49035 .52657 L F
.49032 .52652 m .49024 .52751 L .49001 .52656 L 1 .436 0 r
F
.49024 .52751 m .48989 .53178 L .49001 .52656 L F
.49001 .52656 m .49004 .5282 L .4902 .52735 L 0 0 0 r
F
.49024 .52751 m .49031 .52726 L .4902 .52806 L 1 .436 0 r
F
.49004 .5282 m .49011 .53158 L .49031 .52726 L 0 0 0 r
F
.49032 .52652 m .49032 .52723 L .49031 .52726 L 1 .436 0 r
F
.49032 .52652 m .49031 .52726 L .49024 .52751 L F
.49032 .52723 m .49029 .53189 L .4902 .52806 L F
.49032 .52723 m .49011 .53158 L .49041 .52695 L .395 .085 0 r
F
.49031 .52726 m .49011 .53158 L .49032 .52723 L F
.491 .52716 m .49114 .53193 L .49029 .53189 L 1 .302 0 r
F
.49041 .52693 m .49152 .5272 L .49157 .52653 L .395 .085 0 r
F
.4911 .52645 m .4911 .5271 L .491 .52716 L 1 .302 0 r
F
.4911 .5271 m .49114 .53193 L .491 .52716 L F
.49041 .52693 m .49041 .52695 L .49109 .5271 L .395 .085 0 r
F
.49203 .52732 m .49114 .53193 L .49111 .52761 L .994 .275 0 r
F
.49152 .5272 m .49111 .52761 L .4911 .5271 L F
.49203 .52732 m .49111 .52761 L .49152 .5272 L F
.4921 .52698 m .49203 .52732 L .4911 .52689 L F
.49203 .52732 m .4911 .5271 L .4911 .52689 L F
.49359 .52626 m .49341 .52704 L .49222 .52636 L .93 .266 0 r
F
.49341 .52704 m .49231 .53192 L .49223 .52696 L F
.49174 .52691 m .49175 .52692 L .4936 .52702 L .452 .086 0 r
F
.49175 .52692 m .49261 .52698 L .4936 .52702 L F
.49341 .52704 m .49223 .52696 L .49222 .52636 L .93 .266 0 r
F
.49175 .52692 m .49176 .52695 L .49261 .52698 L .452 .086 0 r
F
.49176 .52695 m .49117 .53125 L .49341 .53074 L F
.49157 .52653 m .49152 .5272 L .49176 .52695 L F
.49152 .5272 m .49117 .53125 L .49176 .52695 L F
.4911 .5271 m .49109 .5271 L .49152 .5272 L .395 .085 0 r
F
.49041 .52693 m .49109 .5271 L .4911 .5271 L F
.49041 .52695 m .49011 .53158 L .49117 .53125 L F
.49035 .52657 m .49031 .52724 L .49041 .52695 L F
.49041 .52695 m .49032 .52723 L .49032 .52692 L 1 .302 0 r
F
.491 .52716 m .49032 .52723 L .49041 .52695 L F
.491 .52716 m .49032 .52692 L .49032 .52652 L F
.49041 .52695 m .49117 .53125 L .4915 .52733 L .395 .085 0 r
F
.49041 .52695 m .4915 .52733 L .49152 .5272 L F
.4921 .52698 m .4911 .52689 L .4911 .52645 L .994 .275 0 r
F
.49176 .52695 m .49185 .52716 L .49309 .52706 L .452 .086 0 r
F
.49176 .52695 m .49309 .52706 L .4936 .52702 L F
.49185 .52716 m .49341 .53074 L .4936 .52702 L F
.49681 .52601 m .4966 .52682 L .49513 .52614 L .873 .26 0 r
F
.4966 .52682 m .49529 .5318 L .49515 .5268 L F
.49435 .52677 m .49437 .52679 L .49804 .52683 L .443 .054 0 r
F
.49437 .52679 m .49718 .52682 L .49804 .52683 L F
.4966 .52682 m .49515 .5268 L .49513 .52614 L .873 .26 0 r
F
.49437 .52679 m .49438 .52681 L .49718 .52682 L .443 .054 0 r
F
.49438 .52681 m .49341 .53074 L .49727 .53 L F
.49394 .52704 m .49341 .53074 L .49438 .52681 L F
.49497 .52681 m .4936 .5268 L .49359 .52626 L .896 .262 0 r
F
.49438 .52681 m .49727 .53 L .49804 .52684 L .443 .054 0 r
F
.49438 .52681 m .49804 .52684 L .49804 .52683 L F
.49836 .52672 m .49833 .52683 L .49804 .52683 L .854 .258 0 r
F
.49833 .52683 m .497 .53171 L .49804 .52683 L F
.49859 .52587 m .49836 .52672 L .49681 .52601 L F
.50208 .52652 m .50264 .53129 L .50069 .53145 L .818 .252 0 r
F
.50235 .52553 m .5024 .52652 L .50208 .52652 L F
.5024 .52652 m .50264 .53129 L .50208 .52652 L F
.50431 .52533 m .50398 .52653 L .50235 .52553 L .796 .248 0 r
F
.50398 .52653 m .50264 .53129 L .5024 .52652 L F
.50331 .5265 m .50331 .52652 L .50443 .52652 L .389 0 0 r
F
.50398 .52653 m .5024 .52652 L .50235 .52553 L .796 .248 0 r
F
.50331 .52652 m .50339 .52891 L .50443 .52653 L .389 0 0 r
F
.50331 .52652 m .50443 .52653 L .50443 .52652 L F
.50133 .52647 m .50138 .52653 L .50331 .5265 L F
.50138 .52653 m .50339 .52891 L .50331 .5265 L F
.49883 .52656 m .49727 .53 L .50339 .52891 L F
.49882 .52655 m .49881 .52656 L .49883 .52656 L F
.49881 .52656 m .49727 .53 L .49883 .52656 L F
.49804 .52684 m .49727 .53 L .49882 .52655 L F
.4984 .52656 m .49841 .5267 L .49836 .52672 L .854 .258 0 r
F
.49859 .52587 m .49862 .52656 L .4984 .52656 L F
.49882 .52655 m .50339 .52891 L .50133 .52647 L .389 0 0 r
F
.50601 .52618 m .50443 .52652 L .50436 .5262 L .77 .243 0 r
F
.50443 .52652 m .50438 .52652 L .50436 .5262 L F
.50602 .52616 m .50601 .52618 L .50436 .5262 L F
.50601 .52618 m .50464 .53111 L .50438 .52653 L F
.50485 .5259 m .51018 .52606 L .51446 .52541 L .276 0 0 r
F
.5047 .5259 m .50608 .52616 L .50799 .52613 L F
.5047 .5259 m .50715 .52607 L .51085 .52608 L F
.50715 .52607 m .50799 .52613 L .50958 .5261 L F
.50715 .52607 m .50958 .5261 L .51085 .52608 L F
.51018 .52606 m .51069 .52604 L .51446 .52541 L F
.51055 .52607 m .51179 .52611 L .51391 .526 L F
.51205 .52613 m .51326 .52995 L .51099 .53033 L .653 .22 0 r
F
.51055 .52607 m .51391 .526 L .51446 .52541 L .276 0 0 r
F
.51179 .52611 m .51383 .52609 L .51391 .526 L F
.50461 .523 m .51446 .52541 L .51433 .52359 L .421 0 0 r
F
.50461 .523 m .5047 .5259 L .51446 .52541 L F
.51417 .52611 m .51376 .52617 L .51257 .5241 L .603 .211 0 r
F
.51376 .52617 m .51282 .52629 L .51281 .52614 L F
.51179 .52611 m .51281 .52614 L .51383 .52609 L .276 0 0 r
F
.51281 .52614 m .51376 .52617 L .51378 .52614 L F
.51281 .52614 m .51378 .52614 L .51383 .52609 L F
.51376 .52617 m .51281 .52614 L .51257 .5241 L .603 .211 0 r
F
.5047 .5259 m .51376 .52617 L .50485 .5259 L .276 0 0 r
F
.51257 .5241 m .51281 .52614 L .51205 .52613 L .653 .22 0 r
F
.51281 .52614 m .51326 .52995 L .51205 .52613 L F
.51 .52612 m .51099 .53033 L .5088 .53064 L .699 .229 0 r
F
.51085 .52608 m .50845 .52612 L .51122 .52609 L .276 0 0 r
F
.51018 .52606 m .51055 .52607 L .51069 .52604 L F
.51043 .52451 m .51058 .52612 L .51 .52612 L .699 .229 0 r
F
.51058 .52612 m .51099 .53033 L .51 .52612 L F
.51257 .5241 m .51205 .52613 L .51043 .52451 L .653 .22 0 r
F
.51205 .52613 m .51099 .53033 L .51058 .52612 L F
.51205 .52613 m .51058 .52612 L .51043 .52451 L F
.51043 .52451 m .51 .52612 L .50835 .52483 L .699 .229 0 r
F
.51 .52612 m .5088 .53064 L .50845 .52612 L F
.50845 .52612 m .50868 .52612 L .51122 .52609 L .276 0 0 r
F
.51 .52612 m .50845 .52612 L .50835 .52483 L .699 .229 0 r
F
.50845 .52612 m .5088 .53064 L .50799 .52613 L .737 .236 0 r
F
.50845 .52612 m .50799 .52613 L .50868 .52612 L .276 0 0 r
F
.50799 .52613 m .5088 .53064 L .50669 .53089 L .737 .236 0 r
F
.50835 .52483 m .50845 .52612 L .50799 .52613 L F
.50835 .52483 m .50799 .52613 L .50631 .5251 L F
.50799 .52613 m .50669 .53089 L .50638 .52615 L F
.50799 .52613 m .50638 .52615 L .50631 .5251 L F
.51122 .52609 m .51265 .52736 L .51376 .52617 L .276 0 0 r
F
.50608 .52616 m .51265 .52736 L .51122 .52609 L F
.5061 .52616 m .50339 .52891 L .51265 .52736 L F
.5061 .52616 m .5061 .52616 L .5061 .52616 L F
.5061 .52616 m .50339 .52891 L .5061 .52616 L F
.50442 .52654 m .50339 .52891 L .5061 .52616 L F
.50602 .52616 m .50602 .52618 L .50601 .52618 L .77 .243 0 r
F
.50631 .5251 m .50638 .52615 L .50602 .52616 L F
.50631 .5251 m .50602 .52616 L .50431 .52533 L F
.50602 .52616 m .50436 .5262 L .50431 .52533 L F
.51505 .52549 m .51512 .52597 L .51431 .52552 L .603 .211 0 r
F
.51512 .52597 m .51564 .52947 L .51449 .52606 L F
.51512 .52597 m .51449 .52606 L .51431 .52552 L F
.51643 .52582 m .51818 .52886 L .51564 .52947 L .552 .202 0 r
F
.51375 .52617 m .51375 .52617 L .5197 .5253 L .097 0 0 r
F
.51482 .52601 m .51914 .52546 L .5197 .5253 L F
.51375 .52617 m .51581 .5259 L .51482 .52601 L F
.51581 .5259 m .51914 .52546 L .51482 .52601 L F
.51879 .52555 m .52092 .52806 L .51818 .52886 L .504 .196 0 r
F
.52026 .52538 m .52092 .52806 L .51879 .52555 L F
.51757 .52567 m .51818 .52886 L .51643 .52582 L .552 .202 0 r
F
.51375 .52617 m .51265 .52736 L .51914 .52546 L .097 0 0 r
F
.52415 .52518 m .52657 .5251 L .52412 .52548 L .431 .201 0 r
F
.52716 .52501 m .5274 .52557 L .52412 .52548 L F
.52134 .52531 m .52092 .52806 L .52026 .52538 L .463 .195 0 r
F
.52134 .52531 m .52396 .52699 L .52092 .52806 L F
.5197 .5253 m .52134 .52531 L .52198 .52525 L .097 0 0 r
F
.51446 .52541 m .5197 .5253 L .52872 .52468 L F
.5197 .5253 m .51914 .52546 L .52134 .52531 L F
.51883 .52535 m .52026 .52538 L .51879 .52555 L .504 .196 0 r
F
.5197 .5253 m .52132 .52526 L .52338 .52514 L .097 0 0 r
F
.5197 .5253 m .52338 .52514 L .52872 .52468 L F
.51944 .52207 m .52024 .5253 L .51883 .52535 L .504 .196 0 r
F
.52024 .5253 m .52026 .52538 L .51883 .52535 L F
.52132 .52526 m .52198 .52525 L .52225 .52523 L .097 0 0 r
F
.52132 .52526 m .52225 .52523 L .52338 .52514 L F
.52198 .52525 m .52228 .52524 L .52338 .52514 L F
.52198 .52525 m .52396 .52699 L .52134 .52531 L .463 .195 0 r
F
.52245 .52522 m .52664 .52508 L .52872 .52468 L .097 0 0 r
F
.52228 .52524 m .52338 .5252 L .52245 .52522 L F
.52338 .5252 m .52664 .52508 L .52245 .52522 L F
.52477 .51939 m .52415 .52518 L .522 .52093 L .431 .201 0 r
F
.52415 .52518 m .52396 .52699 L .52338 .5252 L F
.52222 .52524 m .52664 .52508 L .52228 .52524 L .097 0 0 r
F
.52415 .52518 m .52338 .5252 L .522 .52093 L .431 .201 0 r
F
.52335 .52511 m .52338 .5252 L .52198 .52525 L .463 .195 0 r
F
.52338 .5252 m .52396 .52699 L .52198 .52525 L F
.52222 .52524 m .52657 .5251 L .52664 .52508 L .097 0 0 r
F
.52198 .52525 m .52222 .52524 L .52228 .52524 L F
.522 .52093 m .52335 .52511 L .52198 .52525 L .463 .195 0 r
F
.52134 .52527 m .52198 .52525 L .52134 .52531 L F
.522 .52093 m .52198 .52525 L .52134 .52527 L F
.52198 .52525 m .52134 .52531 L .52244 .52524 L .097 0 0 r
F
.52244 .52524 m .51265 .52736 L .52629 .52515 L F
.51914 .52546 m .51265 .52736 L .52244 .52524 L F
.522 .52093 m .52134 .52531 L .51944 .52207 L .463 .195 0 r
F
.52134 .52531 m .52026 .52538 L .51944 .52207 L F
.51705 .52293 m .51757 .52567 L .51643 .52582 L .552 .202 0 r
F
.51944 .52207 m .51879 .52555 L .51705 .52293 L .504 .196 0 r
F
.51879 .52555 m .51757 .52567 L .51705 .52293 L F
.51705 .52293 m .51643 .52582 L .51476 .52359 L .552 .202 0 r
F
.51643 .52582 m .51512 .52597 L .51476 .52359 L F
.5138 .52612 m .51376 .52617 L .515 .52598 L .097 0 0 r
F
.51376 .52617 m .51375 .52617 L .51417 .52611 L F
.51476 .52359 m .51417 .52611 L .51257 .5241 L .603 .211 0 r
F
.51431 .52552 m .51449 .52606 L .51417 .52611 L F
.51476 .52359 m .51505 .52549 L .51431 .52552 L F
.52222 .52524 m .52629 .52515 L .52657 .5251 L .097 0 0 r
F
.52477 .51939 m .52716 .52501 L .52657 .5251 L .431 .201 0 r
F
.52477 .51939 m .52657 .5251 L .52415 .52518 L F
.52659 .5251 m .52629 .52515 L .52632 .52515 L 0 0 0 r
F
.52872 .52468 m .5266 .52509 L .52662 .52509 L F
.52743 .52497 m .5274 .52557 L .52716 .52501 L .411 .216 0 r
F
.53082 .52427 m .52899 .52466 L .54925 .52361 L .004 0 0 r
F
.52872 .52468 m .54607 .52203 L .54925 .52361 L 0 0 0 r
F
.52872 .52468 m .52666 .52508 L .54607 .52203 L F
.52666 .52508 m .52727 .52499 L .54607 .52203 L F
.5266 .52509 m .5292 .52469 L .54607 .52203 L F
.53617 .521 m .53581 .52315 L .53139 .52363 L .482 .291 0 r
F
.53581 .52315 m .53366 .52366 L .53139 .52363 L F
.52958 .52463 m .53164 .52414 L .54607 .52203 L .234 .359 0 r
F
.53139 .52363 m .53164 .52414 L .53128 .52422 L .491 .257 0 r
F
.52849 .52435 m .52894 .52463 L .53082 .52427 L .004 0 0 r
F
.52894 .52463 m .52899 .52466 L .53082 .52427 L F
.53139 .52363 m .53128 .52422 L .5292 .52469 L .491 .257 0 r
F
.53572 .52369 m .53172 .5243 L .53164 .52414 L .482 .291 0 r
F
.53366 .52366 m .53164 .52414 L .53139 .52363 L F
.53164 .52414 m .5329 .52384 L .53364 .52374 L .234 .359 0 r
F
.53164 .52414 m .53364 .52374 L .54607 .52203 L F
.54206 .51737 m .54142 .52185 L .53617 .521 L .48 .339 0 r
F
.53354 .52376 m .53693 .52294 L .54607 .52203 L .234 .359 0 r
F
.54142 .52185 m .53734 .52284 L .53617 .521 L .48 .339 0 r
F
.53595 .52234 m .53734 .52284 L .53581 .52315 L .482 .291 0 r
F
.53617 .521 m .53686 .52208 L .53595 .52234 L F
.53686 .52208 m .53734 .52284 L .53595 .52234 L F
.52784 .51731 m .52743 .52497 L .52477 .51939 L .411 .216 0 r
F
.52743 .52497 m .52716 .52501 L .52477 .51939 L F
.51265 .52736 m .52123 .52602 L .52629 .52515 L 0 0 0 r
F
.52784 .51731 m .53139 .52363 L .5292 .52469 L .411 .216 0 r
F
.52742 .5251 m .5292 .52469 L .5274 .52557 L F
.5266 .52509 m .52658 .5251 L .5292 .52469 L 0 0 0 r
F
.52658 .5251 m .52632 .52515 L .5292 .52469 L F
.52743 .52497 m .5292 .52469 L .52742 .5251 L .411 .216 0 r
F
.52784 .51731 m .5292 .52469 L .52743 .52497 L F
.52662 .52509 m .52657 .5251 L .52659 .5251 L 0 0 0 r
F
.5266 .52509 m .52657 .5251 L .52662 .52509 L F
.52657 .5251 m .52629 .52515 L .52659 .5251 L F
.5368 .52295 m .54142 .52189 L .5414 .522 L .234 .359 0 r
F
.54142 .52189 m .54296 .52153 L .5414 .522 L F
.5414 .522 m .54296 .52153 L .54337 .5216 L F
.5368 .52295 m .54337 .5216 L .54607 .52203 L F
.54206 .51737 m .54493 .52092 L .54142 .52185 L .48 .339 0 r
F
.5592 .50529 m .5581 .5165 L .54951 .51233 L .488 .446 0 r
F
.54607 .52203 m .54361 .52164 L .55818 .5168 L .341 .393 0 r
F
.54361 .52164 m .54954 .51954 L .55818 .5168 L F
.54314 .52156 m .54493 .52092 L .55818 .5168 L F
.5581 .5165 m .55492 .51763 L .54951 .51233 L .488 .446 0 r
F
.54951 .51233 m .54866 .51959 L .54206 .51737 L .483 .393 0 r
F
.54866 .51959 m .54493 .52092 L .54206 .51737 L F
.54951 .51233 m .55492 .51763 L .54866 .51959 L F
.55818 .5168 m .55616 .51724 L .5598 .5161 L .341 .393 0 r
F
.5592 .50529 m .56905 .51309 L .56089 .51563 L .488 .446 0 r
F
.55812 .51631 m .56089 .51563 L .5581 .5165 L F
.5592 .50529 m .56089 .51563 L .55812 .51631 L F
.54607 .52203 m .56072 .51571 L .57453 .51761 L .341 .393 0 r
F
.56072 .51571 m .56097 .51565 L .57453 .51761 L F
.56089 .51563 m .56658 .51424 L .57453 .51761 L F
.5773 .52667 m .57848 .52209 L .61986 .51993 L .306 .373 0 r
F
.54872 .52535 m .57848 .52209 L .5773 .52667 L .184 .342 0 r
F
.54872 .52535 m .54925 .52361 L .57848 .52209 L F
.54925 .52361 m .57453 .51761 L .57848 .52209 L .255 .366 0 r
F
.54925 .52361 m .54607 .52203 L .57453 .51761 L F
.57848 .52209 m .61533 .51134 L .61986 .51993 L .351 .389 0 r
F
.57848 .52209 m .57453 .51761 L .61533 .51134 L F
.57453 .51761 m .60335 .50339 L .61533 .51134 L .406 .408 0 r
F
.57215 .49534 m .57065 .51279 L .5592 .50529 L .493 .489 0 r
F
.57453 .51761 m .5668 .51433 L .60335 .50339 L .406 .408 0 r
F
.5668 .51433 m .56818 .51378 L .60335 .50339 L F
.57065 .51279 m .56933 .51331 L .5592 .50529 L .493 .489 0 r
F
.56072 .51571 m .56089 .51563 L .56097 .51565 L .341 .393 0 r
F
.56905 .51309 m .56933 .51331 L .5581 .5165 L .488 .446 0 r
F
.5598 .5161 m .55812 .5165 L .56089 .51563 L .341 .393 0 r
F
.56933 .51331 m .56188 .51582 L .5581 .5165 L .488 .446 0 r
F
.57215 .49534 m .58782 .50564 L .57915 .50996 L .493 .489 0 r
F
.56864 .51355 m .56831 .51357 L .57915 .50996 L .406 .408 0 r
F
.5666 .51424 m .57306 .51204 L .60335 .50339 L F
.57306 .51204 m .57915 .50996 L .57969 .50981 L F
.57306 .51204 m .57969 .50981 L .60335 .50339 L F
.61173 .49339 m .60958 .49806 L .58782 .50564 L .531 .563 0 r
F
.60958 .49806 m .60904 .4983 L .58782 .50564 L F
.60955 .49813 m .59955 .50203 L .58782 .50564 L F
.60335 .50339 m .60792 .49918 L .65892 .48846 L .481 .463 0 r
F
.60792 .49918 m .60869 .49846 L .61101 .498 L F
.60792 .49918 m .61101 .498 L .65892 .48846 L F
.64553 .47566 m .6398 .48703 L .61173 .49339 L .525 .57 0 r
F
.6398 .48703 m .61544 .49631 L .61173 .49339 L F
.60869 .49846 m .60955 .49813 L .65892 .48846 L .481 .463 0 r
F
.60955 .49813 m .65183 .48509 L .65892 .48846 L F
.615 .49596 m .61544 .49631 L .60958 .49806 L .531 .563 0 r
F
.61533 .51134 m .65892 .48846 L .67394 .50241 L .444 .434 0 r
F
.61533 .51134 m .60335 .50339 L .65892 .48846 L F
.61544 .49631 m .62953 .5074 L .60966 .49809 L .531 .563 0 r
F
.61544 .49631 m .60966 .49809 L .60958 .49806 L F
.60958 .49806 m .60966 .49809 L .60955 .49813 L F
.61173 .49339 m .615 .49596 L .60958 .49806 L F
.64553 .47566 m .65484 .48241 L .6398 .48703 L .525 .57 0 r
F
.60955 .49813 m .64783 .48319 L .65183 .48509 L .481 .463 0 r
F
.6398 .48703 m .66997 .49339 L .62953 .5074 L .525 .57 0 r
F
.65484 .48241 m .66997 .49339 L .6398 .48703 L F
.615 .46036 m .64553 .47566 L .61173 .49339 L .501 .534 0 r
F
.63132 .48963 m .63295 .47613 L .64783 .48319 L .481 .463 0 r
F
.60955 .49813 m .6124 .49544 L .63132 .48963 L F
.6124 .49544 m .63295 .47613 L .63132 .48963 L F
.60869 .49846 m .60881 .49836 L .60955 .49813 L F
.60958 .49806 m .60955 .49813 L .60904 .4983 L .531 .563 0 r
F
.60881 .49836 m .63295 .47613 L .60955 .49813 L .481 .463 0 r
F
.61986 .51993 m .61533 .51134 L .67394 .50241 L .409 .413 0 r
F
.60955 .49813 m .62953 .5074 L .6008 .51719 L .531 .563 0 r
F
.60966 .49809 m .62953 .5074 L .60955 .49813 L F
.6398 .48703 m .62953 .5074 L .61544 .49631 L .525 .57 0 r
F
.58992 .4811 m .58782 .50564 L .57215 .49534 L .497 .517 0 r
F
.58992 .4811 m .61173 .49339 L .58782 .50564 L F
.615 .46036 m .61173 .49339 L .58992 .4811 L .501 .534 0 r
F
.60881 .49836 m .584 .49681 L .63295 .47613 L .481 .463 0 r
F
.60869 .49846 m .60856 .49845 L .60881 .49836 L F
.60856 .49845 m .584 .49681 L .60881 .49836 L F
.60335 .50339 m .60022 .50232 L .60869 .49846 L F
.60955 .49813 m .60911 .49908 L .59955 .50203 L .531 .563 0 r
F
.60911 .49908 m .60005 .50239 L .58782 .50564 L F
.60022 .50232 m .584 .49681 L .60869 .49846 L .481 .463 0 r
F
.57969 .50981 m .58878 .5065 L .60335 .50339 L .464 .436 0 r
F
.58878 .5065 m .60022 .50232 L .60136 .50271 L F
.58878 .5065 m .60136 .50271 L .60335 .50339 L F
.58782 .50564 m .58878 .5065 L .58727 .50695 L .537 .543 0 r
F
.60864 .5001 m .589 .50669 L .58878 .5065 L .531 .563 0 r
F
.60005 .50239 m .58878 .5065 L .58782 .50564 L F
.60864 .5001 m .58878 .5065 L .60005 .50239 L F
.57215 .49534 m .57915 .50996 L .57065 .51279 L .493 .489 0 r
F
.58782 .50564 m .58727 .50695 L .57915 .50996 L .537 .543 0 r
F
.57915 .50996 m .60022 .50232 L .57969 .50981 L .464 .436 0 r
F
.59636 .50359 m .60022 .50232 L .57915 .50996 L F
.58727 .50695 m .58715 .50723 L .57915 .50996 L .537 .543 0 r
F
.56534 .51371 m .59636 .50359 L .57915 .50996 L .464 .436 0 r
F
.58727 .50695 m .6008 .51719 L .57999 .52411 L .537 .543 0 r
F
.58878 .5065 m .6008 .51719 L .58727 .50695 L F
.56534 .51371 m .584 .49681 L .60022 .50232 L .464 .436 0 r
F
.60911 .49908 m .60864 .5001 L .60005 .50239 L .531 .563 0 r
F
.60864 .5001 m .6008 .51719 L .589 .50669 L F
.57065 .51279 m .57915 .50996 L .57052 .51426 L .493 .489 0 r
F
.56831 .51357 m .56534 .51371 L .57915 .50996 L .406 .408 0 r
F
.5666 .51424 m .56658 .51424 L .56864 .51355 L F
.56658 .51424 m .56534 .51371 L .56864 .51355 L F
.5668 .51433 m .5666 .51424 L .56818 .51378 L F
.56933 .51331 m .57052 .51426 L .56188 .51582 L .488 .446 0 r
F
.57065 .51279 m .57052 .51426 L .56933 .51331 L .493 .489 0 r
F
.57915 .50996 m .58625 .50935 L .57449 .51228 L .537 .543 0 r
F
.58715 .50723 m .58625 .50935 L .57915 .50996 L F
.57449 .51228 m .57999 .52411 L .57052 .51426 L F
.58625 .50935 m .57999 .52411 L .57449 .51228 L F
.56089 .51563 m .56534 .51371 L .56658 .51424 L .341 .393 0 r
F
.55616 .51724 m .5392 .52094 L .5598 .5161 L F
.54493 .52092 m .54296 .52153 L .54142 .52185 L .48 .339 0 r
F
.54296 .52153 m .5392 .52094 L .55818 .5168 L .341 .393 0 r
F
.5581 .5165 m .57052 .51426 L .55772 .52038 L .488 .446 0 r
F
.56089 .51563 m .5392 .52094 L .56534 .51371 L .341 .393 0 r
F
.55812 .5165 m .5392 .52094 L .56089 .51563 L F
.54361 .52164 m .54314 .52156 L .54954 .51954 L F
.54866 .51959 m .55772 .52038 L .54805 .52477 L .483 .393 0 r
F
.55492 .51763 m .55772 .52038 L .54866 .51959 L F
.5581 .5165 m .55772 .52038 L .55492 .51763 L .488 .446 0 r
F
.54314 .52156 m .54296 .52153 L .54493 .52092 L .341 .393 0 r
F
.54866 .51959 m .54805 .52477 L .54493 .52092 L .483 .393 0 r
F
.54493 .52092 m .54508 .5211 L .54296 .52153 L .48 .339 0 r
F
.5329 .52384 m .54275 .5215 L .54296 .52153 L .234 .359 0 r
F
.54142 .52185 m .54805 .52477 L .54056 .52794 L .48 .339 0 r
F
.54508 .5211 m .54805 .52477 L .54142 .52185 L F
.52629 .52515 m .53775 .52261 L .53184 .5241 L .234 .359 0 r
F
.53775 .52261 m .54275 .5215 L .54031 .52208 L F
.53775 .52261 m .54031 .52208 L .53184 .5241 L F
.5292 .52469 m .53184 .5241 L .52958 .52463 L F
.52666 .52508 m .5266 .52509 L .52727 .52499 L 0 0 0 r
F
.52629 .52515 m .53184 .5241 L .5292 .52469 L .234 .359 0 r
F
.53133 .51446 m .53139 .52363 L .52784 .51731 L .403 .244 0 r
F
.53133 .51446 m .53617 .521 L .53139 .52363 L F
.52669 .52502 m .52123 .52602 L .5392 .52094 L .234 .359 0 r
F
.52629 .52515 m .52617 .52517 L .52669 .52502 L F
.52617 .52517 m .52123 .52602 L .52669 .52502 L F
.54142 .52185 m .54056 .52794 L .53734 .52284 L .48 .339 0 r
F
.5329 .52384 m .5368 .52295 L .53693 .52294 L .234 .359 0 r
F
.5329 .52384 m .53693 .52294 L .53354 .52376 L F
.53581 .52315 m .54056 .52794 L .53463 .53025 L .482 .291 0 r
F
.53734 .52284 m .54056 .52794 L .53581 .52315 L F
.53572 .52369 m .53164 .52414 L .53366 .52366 L F
.53128 .52422 m .53463 .53025 L .5298 .53195 L .491 .257 0 r
F
.53164 .52414 m .53463 .53025 L .53128 .52422 L F
.53128 .52422 m .53125 .52438 L .5292 .52469 L F
.52629 .52515 m .5392 .52094 L .54275 .5215 L .234 .359 0 r
F
.53581 .52315 m .53572 .52369 L .53366 .52366 L .482 .291 0 r
F
.53572 .52369 m .53463 .53025 L .53172 .5243 L F
.5292 .52469 m .5298 .53195 L .5274 .52557 L .491 .257 0 r
F
.53125 .52438 m .5298 .53195 L .5292 .52469 L F
.51233 .52172 m .51239 .52178 L .51318 .52186 L .319 0 0 r
F
.51239 .52178 m .51433 .52359 L .51318 .52186 L F
.54741 .52527 m .54872 .52535 L .54862 .52539 L .072 0 0 r
F
.52835 .402 m .52286 .40807 L .52331 .40171 L 1 .604 0 r
F
.52855 .39523 m .52835 .402 L .52331 .40171 L 1 .536 0 r
F
.53492 .39521 m .52835 .402 L .52855 .39523 L 1 .608 0 r
F
.51879 .43945 m .51517 .4435 L .51673 .43801 L 1 .869 0 r
F
.51879 .43945 m .51656 .44491 L .51517 .4435 L F
.51523 .38949 m .51548 .39547 L .5123 .39558 L .983 .354 0 r
F
.51885 .3892 m .51548 .39547 L .51523 .38949 L 1 .384 0 r
F
.51832 .38305 m .51885 .3892 L .51523 .38949 L .899 .346 0 r
F
.49165 .40195 m .48951 .40747 L .48958 .40192 L 1 .325 0 r
F
.49165 .40195 m .49165 .40749 L .48951 .40747 L F
.49372 .40193 m .49165 .40749 L .49165 .40195 L 1 .312 0 r
F
.50946 .3957 m .50957 .40145 L .50699 .4015 L 1 .333 0 r
F
.5123 .39558 m .50957 .40145 L .50946 .3957 L 1 .355 0 r
F
.52144 .37612 m .51832 .38305 L .51753 .37697 L .793 .332 0 r
F
.52011 .3699 m .52144 .37612 L .51753 .37697 L .693 .291 0 r
F
.49372 .40193 m .49376 .40748 L .49165 .40749 L 1 .312 0 r
F
.49581 .40188 m .49376 .40748 L .49372 .40193 L .991 .305 0 r
F
.48958 .40192 m .48734 .40739 L .4875 .40183 L 1 .345 0 r
F
.48958 .40192 m .48951 .40747 L .48734 .40739 L F
.49581 .40188 m .49588 .40743 L .49376 .40748 L .991 .305 0 r
F
.49791 .40181 m .49588 .40743 L .49581 .40188 L .976 .302 0 r
F
.52209 .41435 m .51763 .41971 L .51835 .41373 L 1 .641 0 r
F
.52209 .41435 m .52102 .4205 L .51763 .41971 L F
.52286 .40807 m .52209 .41435 L .51835 .41373 L 1 .584 0 r
F
.4875 .40183 m .4851 .40723 L .48539 .40165 L 1 .374 0 r
F
.4875 .40183 m .48734 .40739 L .4851 .40723 L F
.48231 .37685 m .4804 .38161 L .48031 .37962 L .906 .429 0 r
F
.5123 .39558 m .51239 .40143 L .50957 .40145 L 1 .355 0 r
F
.51548 .39547 m .51239 .40143 L .5123 .39558 L 1 .385 0 r
F
.52286 .40807 m .51835 .41373 L .51885 .40766 L 1 .584 0 r
F
.52331 .40171 m .52286 .40807 L .51885 .40766 L 1 .528 0 r
F
.49791 .40181 m .49801 .40737 L .49588 .40743 L .976 .302 0 r
F
.50006 .40173 m .49801 .40737 L .49791 .40181 L .972 .302 0 r
F
.46752 .45619 m .46399 .46426 L .46179 .45737 L .576 .273 0 r
F
.46752 .45619 m .46916 .46273 L .46399 .46426 L F
.47963 .67138 m .49134 .68173 L .4791 .6766 L 0 .179 0 r
F
.47046 .66542 m .47963 .67138 L .4791 .6766 L .077 .217 0 r
F
.52245 .38245 m .51885 .3892 L .51832 .38305 L .902 .376 0 r
F
.52144 .37612 m .52245 .38245 L .51832 .38305 L .793 .332 0 r
F
.52102 .4205 m .51675 .42559 L .51763 .41971 L 1 .697 0 r
F
.52102 .4205 m .51973 .4265 L .51675 .42559 L F
.56649 .38525 m .56681 .3955 L .5533 .39532 L .905 .718 0 r
F
.5845 .38373 m .56681 .3955 L .56649 .38525 L .841 .752 0 r
F
.42701 .43465 m .40971 .44547 L .40894 .43378 L .836 .673 0 r
F
.42701 .43465 m .4275 .44464 L .40971 .44547 L F
.481 .383 m .47825 .38664 L .4804 .38161 L 1 .694 0 r
F
.481 .383 m .4795 .38815 L .47825 .38664 L F
.50006 .40173 m .50016 .40731 L .49801 .40737 L .972 .302 0 r
F
.50227 .40165 m .50016 .40731 L .50006 .40173 L .979 .307 0 r
F
.51548 .39547 m .51553 .40145 L .51239 .40143 L 1 .385 0 r
F
.51912 .39537 m .51553 .40145 L .51548 .39547 L 1 .424 0 r
F
.51885 .3892 m .51912 .39537 L .51548 .39547 L 1 .384 0 r
F
.52331 .40171 m .51885 .40766 L .51912 .40154 L 1 .528 0 r
F
.5234 .39529 m .52331 .40171 L .51912 .40154 L 1 .475 0 r
F
.52855 .39523 m .52331 .40171 L .5234 .39529 L 1 .536 0 r
F
.52311 .38886 m .51912 .39537 L .51885 .3892 L 1 .424 0 r
F
.52245 .38245 m .52311 .38886 L .51885 .3892 L .902 .376 0 r
F
.48095 .3892 m .47791 .39351 L .4795 .38815 L 1 .706 0 r
F
.48095 .3892 m .47985 .39459 L .47791 .39351 L F
.47864 .48694 m .4803 .49455 L .47677 .48911 L 0 .058 0 r
F
.47602 .48122 m .47864 .48694 L .47677 .48911 L .16 .117 0 r
F
.50227 .40165 m .50237 .40725 L .50016 .40731 L .979 .307 0 r
F
.50457 .40157 m .50237 .40725 L .50227 .40165 L .996 .316 0 r
F
.48539 .40165 m .48277 .40695 L .48324 .40134 L 1 .416 0 r
F
.48539 .40165 m .4851 .40723 L .48277 .40695 L F
.51912 .39537 m .51912 .40154 L .51553 .40145 L 1 .424 0 r
F
.5234 .39529 m .51912 .40154 L .51912 .39537 L 1 .475 0 r
F
.52311 .38886 m .5234 .39529 L .51912 .39537 L 1 .424 0 r
F
.48179 .39533 m .47874 .40014 L .47985 .39459 L 1 .579 0 r
F
.48179 .39533 m .48104 .40086 L .47874 .40014 L F
.50457 .40157 m .50466 .4072 L .50237 .40725 L .996 .316 0 r
F
.50699 .4015 m .50466 .4072 L .50457 .40157 L 1 .329 0 r
F
.55294 .38638 m .5533 .39532 L .54296 .39523 L .963 .665 0 r
F
.56649 .38525 m .5533 .39532 L .55294 .38638 L .905 .718 0 r
F
.52824 .38843 m .5234 .39529 L .52311 .38886 L 1 .474 0 r
F
.52824 .38843 m .52855 .39523 L .5234 .39529 L F
.51912 .40154 m .5154 .40741 L .51553 .40145 L 1 .465 0 r
F
.51912 .40154 m .51885 .40766 L .5154 .40741 L F
.51973 .4265 m .51575 .43136 L .51675 .42559 L 1 .748 0 r
F
.51973 .4265 m .51827 .43234 L .51575 .43136 L F
.50699 .4015 m .50705 .40718 L .50466 .4072 L 1 .329 0 r
F
.50957 .40145 m .50705 .40718 L .50699 .4015 L 1 .35 0 r
F
.5426 .38725 m .54296 .39523 L .53492 .39521 L 1 .6 0 r
F
.55294 .38638 m .54296 .39523 L .5426 .38725 L .963 .665 0 r
F
.53458 .38791 m .52855 .39523 L .52824 .38843 L 1 .534 0 r
F
.53458 .38791 m .53492 .39521 L .52855 .39523 L F
.45314 .65166 m .45453 .6639 L .44313 .65631 L .326 .289 0 r
F
.45314 .65166 m .46151 .65885 L .45453 .6639 L F
.52032 .63266 m .51427 .63198 L .52247 .62726 L .54 .446 0 r
F
.52032 .63266 m .50903 .63693 L .51427 .63198 L F
.5426 .38725 m .53492 .39521 L .53458 .38791 L 1 .6 0 r
F
.51553 .40145 m .51235 .40726 L .51239 .40143 L 1 .415 0 r
F
.51553 .40145 m .5154 .40741 L .51235 .40726 L F
.50957 .40145 m .50959 .40719 L .50705 .40718 L 1 .35 0 r
F
.51239 .40143 m .50959 .40719 L .50957 .40145 L 1 .378 0 r
F
.51239 .40143 m .51235 .40726 L .50959 .40719 L F
.3122 .23318 m .24666 .25144 L .25172 .21785 L .757 .784 0 r
F
.51885 .40766 m .51508 .41333 L .5154 .40741 L 1 .506 0 r
F
.51885 .40766 m .51835 .41373 L .51508 .41333 L F
.52741 .38167 m .52311 .38886 L .52245 .38245 L .903 .416 0 r
F
.52741 .38167 m .52824 .38843 L .52311 .38886 L F
.51337 .68982 m .53781 .69719 L .52562 .69508 L .272 0 0 r
F
.50292 .68611 m .51337 .68982 L .52562 .69508 L 0 .181 0 r
F
.48324 .40134 m .48032 .40651 L .48104 .40086 L 1 .474 0 r
F
.48324 .40134 m .48277 .40695 L .48032 .40651 L F
.52222 .36217 m .52011 .3699 L .51851 .36383 L .584 .27 0 r
F
.45927 .4431 m .45249 .45131 L .45126 .4435 L .801 .422 0 r
F
.45927 .4431 m .46019 .4503 L .45249 .45131 L F
.49165 .40749 m .48946 .41306 L .48951 .40747 L 1 .323 0 r
F
.49165 .40749 m .49165 .41307 L .48946 .41306 L F
.49376 .40748 m .49165 .41307 L .49165 .40749 L 1 .312 0 r
F
.51835 .41373 m .51462 .41918 L .51508 .41333 L 1 .547 0 r
F
.51835 .41373 m .51763 .41971 L .51462 .41918 L F
.49586 .36373 m .49944 .36227 L .50418 .36094 L 0 0 0 r
F
.49586 .36373 m .49245 .36621 L .49944 .36227 L F
.49376 .40748 m .49381 .41304 L .49165 .41307 L 1 .312 0 r
F
.49588 .40743 m .49381 .41304 L .49376 .40748 L .991 .306 0 r
F
.48951 .40747 m .4872 .413 L .48734 .40739 L 1 .341 0 r
F
.48951 .40747 m .48946 .41306 L .4872 .413 L F
.5261 .37501 m .52245 .38245 L .52144 .37612 L .785 .363 0 r
F
.5261 .37501 m .52741 .38167 L .52245 .38245 L F
.49588 .40743 m .49595 .413 L .49381 .41304 L .991 .306 0 r
F
.49801 .40737 m .49595 .413 L .49588 .40743 L .981 .304 0 r
F
.4921 .5111 m .50039 .51702 L .49648 .51369 L .762 .114 0 r
F
.5154 .40741 m .51217 .41307 L .51235 .40726 L 1 .445 0 r
F
.5154 .40741 m .51508 .41333 L .51217 .41307 L F
.52435 .36849 m .52144 .37612 L .52011 .3699 L .679 .314 0 r
F
.52222 .36217 m .52435 .36849 L .52011 .3699 L .584 .27 0 r
F
.51656 .44491 m .51368 .44882 L .51517 .4435 L 1 .665 0 r
F
.51656 .44491 m .51442 .45012 L .51368 .44882 L F
.48734 .40739 m .48485 .41287 L .4851 .40723 L 1 .367 0 r
F
.48734 .40739 m .4872 .413 L .48485 .41287 L F
.52435 .36849 m .5261 .37501 L .52144 .37612 L .679 .314 0 r
F
.49801 .40737 m .49809 .41295 L .49595 .413 L .981 .304 0 r
F
.50016 .40731 m .49809 .41295 L .49801 .40737 L .984 .305 0 r
F
.46633 .44952 m .46179 .45737 L .46019 .4503 L .685 .322 0 r
F
.46633 .44952 m .46752 .45619 L .46179 .45737 L F
.50843 .32904 m .51269 .33702 L .50934 .33232 L .058 .139 0 r
F
.50436 .32514 m .50843 .32904 L .50934 .33232 L 0 .087 0 r
F
.4479 .30731 m .45299 .3031 L .47148 .309 L .316 .359 0 r
F
.41972 .30294 m .45299 .3031 L .4479 .30731 L .415 .432 0 r
F
.51827 .43234 m .51469 .437 L .51575 .43136 L 1 .786 0 r
F
.51827 .43234 m .51673 .43801 L .51469 .437 L F
.51625 .34213 m .51722 .3503 L .51456 .34481 L .322 .181 0 r
F
.51269 .33702 m .51625 .34213 L .51456 .34481 L .205 .146 0 r
F
.50016 .40731 m .50024 .41289 L .49809 .41295 L .984 .305 0 r
F
.50237 .40725 m .50024 .41289 L .50016 .40731 L .998 .312 0 r
F
.51235 .40726 m .50952 .41292 L .50959 .40719 L 1 .398 0 r
F
.51235 .40726 m .51217 .41307 L .50952 .41292 L F
.50237 .40725 m .50244 .41285 L .50024 .41289 L .998 .312 0 r
F
.50466 .4072 m .50244 .41285 L .50237 .40725 L 1 .323 0 r
F
.4851 .40723 m .48236 .41263 L .48277 .40695 L 1 .403 0 r
F
.4851 .40723 m .48485 .41287 L .48236 .41263 L F
.51763 .41971 m .51404 .42497 L .51462 .41918 L 1 .585 0 r
F
.51763 .41971 m .51675 .42559 L .51404 .42497 L F
.50466 .4072 m .50469 .41283 L .50244 .41285 L 1 .323 0 r
F
.50705 .40718 m .50469 .41283 L .50466 .4072 L 1 .339 0 r
F
.53353 .38066 m .52824 .38843 L .52741 .38167 L .897 .466 0 r
F
.53353 .38066 m .53458 .38791 L .52824 .38843 L F
.50959 .40719 m .50704 .41285 L .50705 .40718 L 1 .364 0 r
F
.50959 .40719 m .50952 .41292 L .50704 .41285 L F
.50705 .40718 m .50704 .41285 L .50469 .41283 L 1 .339 0 r
F
.44062 .43523 m .4275 .44464 L .42701 .43465 L .885 .617 0 r
F
.44062 .43523 m .44095 .44401 L .4275 .44464 L F
.48104 .40086 m .47768 .40584 L .47874 .40014 L 1 .551 0 r
F
.48104 .40086 m .48032 .40651 L .47768 .40584 L F
.47985 .39459 m .47631 .39909 L .47791 .39351 L 1 .685 0 r
F
.47985 .39459 m .47874 .40014 L .47631 .39909 L F
.48416 .31326 m .48888 .31417 L .49622 .31853 L 0 .214 0 r
F
.47148 .309 m .48888 .31417 L .48416 .31326 L .164 .293 0 r
F
.51508 .41333 m .51189 .41884 L .51217 .41307 L 1 .473 0 r
F
.51508 .41333 m .51462 .41918 L .51189 .41884 L F
.50039 .51702 m .51233 .52172 L .50856 .51964 L .579 .012 0 r
F
.48126 .49244 m .48368 .49968 L .4803 .49455 L 0 0 0 r
F
.47864 .48694 m .48126 .49244 L .4803 .49455 L 0 .058 0 r
F
.48277 .40695 m .47968 .41226 L .48032 .40651 L 1 .453 0 r
F
.48277 .40695 m .48236 .41263 L .47968 .41226 L F
.4795 .38815 m .47598 .39196 L .47825 .38664 L 1 .797 0 r
F
.4795 .38815 m .47791 .39351 L .47598 .39196 L F
.50712 .46313 m .50773 .46557 L .50958 .46126 L .073 0 0 r
F
.50712 .46313 m .50449 .46694 L .50773 .46557 L F
.51675 .42559 m .51337 .43068 L .51404 .42497 L 1 .619 0 r
F
.51675 .42559 m .51575 .43136 L .51337 .43068 L F
.51217 .41307 m .50936 .41863 L .50952 .41292 L 1 .416 0 r
F
.51217 .41307 m .51189 .41884 L .50936 .41863 L F
.49165 .41307 m .48943 .41868 L .48946 .41306 L 1 .319 0 r
F
.49165 .41307 m .49167 .41867 L .48943 .41868 L F
.49381 .41304 m .49167 .41867 L .49165 .41307 L 1 .31 0 r
F
.48946 .41306 m .4871 .41865 L .4872 .413 L 1 .334 0 r
F
.48946 .41306 m .48943 .41868 L .4871 .41865 L F
.49381 .41304 m .49386 .41863 L .49167 .41867 L 1 .31 0 r
F
.49595 .413 m .49386 .41863 L .49381 .41304 L .986 .305 0 r
F
.49595 .413 m .49602 .41858 L .49386 .41863 L F
.49809 .41295 m .49602 .41858 L .49595 .413 L .982 .304 0 r
F
.4872 .413 m .48465 .41856 L .48485 .41287 L 1 .356 0 r
F
.4872 .413 m .4871 .41865 L .48465 .41856 L F
.51673 .43801 m .51361 .44251 L .51469 .437 L 1 .795 0 r
F
.51673 .43801 m .51517 .4435 L .51361 .44251 L F
.53181 .37352 m .52741 .38167 L .5261 .37501 L .777 .405 0 r
F
.53181 .37352 m .53353 .38066 L .52741 .38167 L F
.49809 .41295 m .49816 .41853 L .49602 .41858 L .982 .304 0 r
F
.50024 .41289 m .49816 .41853 L .49809 .41295 L .99 .307 0 r
F
.54126 .37931 m .53458 .38791 L .53353 .38066 L .881 .525 0 r
F
.54126 .37931 m .5426 .38725 L .53458 .38791 L F
.51462 .41918 m .51152 .42456 L .51189 .41884 L 1 .497 0 r
F
.51462 .41918 m .51404 .42497 L .51152 .42456 L F
.50952 .41292 m .50698 .41851 L .50704 .41285 L 1 .376 0 r
F
.50952 .41292 m .50936 .41863 L .50698 .41851 L F
.4804 .38161 m .47727 .38449 L .48031 .37962 L 1 .638 0 r
F
.4804 .38161 m .47825 .38664 L .47727 .38449 L F
.50024 .41289 m .50031 .41848 L .49816 .41853 L .99 .307 0 r
F
.50244 .41285 m .50031 .41848 L .50024 .41289 L 1 .314 0 r
F
.51625 .34213 m .51986 .34766 L .51722 .3503 L .322 .181 0 r
F
.36449 .22513 m .35525 .24391 L .3122 .23318 L .835 .831 0 r
F
.39322 .23665 m .35525 .24391 L .36449 .22513 L .906 .844 0 r
F
.48485 .41287 m .48202 .41839 L .48236 .41263 L 1 .387 0 r
F
.48485 .41287 m .48465 .41856 L .48202 .41839 L F
.50244 .41285 m .50248 .41846 L .50031 .41848 L 1 .314 0 r
F
.50469 .41283 m .50248 .41846 L .50244 .41285 L 1 .327 0 r
F
.50704 .41285 m .50469 .41846 L .50469 .41283 L 1 .347 0 r
F
.50704 .41285 m .50698 .41851 L .50469 .41846 L F
.50469 .41283 m .50469 .41846 L .50248 .41846 L 1 .327 0 r
F
.50085 .32121 m .50843 .32904 L .50436 .32514 L 0 .164 0 r
F
.49622 .31853 m .50085 .32121 L .50436 .32514 L 0 .127 0 r
F
.48032 .40651 m .47673 .41169 L .47768 .40584 L 1 .518 0 r
F
.48032 .40651 m .47968 .41226 L .47673 .41169 L F
.47498 .46774 m .4735 .47527 L .47118 .4691 L .421 .185 0 r
F
.47347 .46157 m .47118 .4691 L .46916 .46273 L .502 .217 0 r
F
.47347 .46157 m .47498 .46774 L .47118 .4691 L F
.46563 .44277 m .46019 .4503 L .45927 .4431 L .809 .376 0 r
F
.46563 .44277 m .46633 .44952 L .46019 .4503 L F
.451 .43561 m .44095 .44401 L .44062 .43523 L .92 .553 0 r
F
.451 .43561 m .45126 .4435 L .44095 .44401 L F
.48303 .37512 m .48031 .37962 L .48094 .3768 L .824 .44 0 r
F
.47498 .46774 m .47671 .47376 L .4735 .47527 L .421 .185 0 r
F
.47874 .40014 m .47478 .40487 L .47631 .39909 L 1 .647 0 r
F
.47874 .40014 m .47768 .40584 L .47478 .40487 L F
.47224 .45529 m .46916 .46273 L .46752 .45619 L .592 .254 0 r
F
.47224 .45529 m .47347 .46157 L .46916 .46273 L F
.48236 .41263 m .47915 .4181 L .47968 .41226 L 1 .428 0 r
F
.48236 .41263 m .48202 .41839 L .47915 .4181 L F
.5666 .6067 m .54828 .60922 L .55609 .60186 L .889 .99 0 r
F
.57611 .59798 m .5666 .6067 L .55609 .60186 L .935 1 0 r
F
.51189 .41884 m .50915 .4243 L .50936 .41863 L 1 .431 0 r
F
.51189 .41884 m .51152 .42456 L .50915 .4243 L F
.52947 .36659 m .5261 .37501 L .52435 .36849 L .669 .349 0 r
F
.52947 .36659 m .53181 .37352 L .5261 .37501 L F
.51575 .43136 m .51265 .4363 L .51337 .43068 L 1 .645 0 r
F
.51575 .43136 m .51469 .437 L .51265 .4363 L F
.51442 .45012 m .51233 .45398 L .51368 .44882 L .923 .436 0 r
F
.51442 .45012 m .51248 .45513 L .51233 .45398 L F
.67003 .78196 m .61912 .78633 L .63613 .77612 L .547 .564 0 r
F
.6894 .76909 m .67003 .78196 L .63613 .77612 L .551 .589 0 r
F
.74176 .77474 m .67003 .78196 L .6894 .76909 L .507 .518 0 r
F
.51404 .42497 m .51109 .43023 L .51152 .42456 L 1 .516 0 r
F
.51404 .42497 m .51337 .43068 L .51109 .43023 L F
.48865 .67675 m .50292 .68611 L .49134 .68173 L 0 .134 0 r
F
.47963 .67138 m .48865 .67675 L .49134 .68173 L 0 .179 0 r
F
.48943 .41868 m .48706 .42433 L .4871 .41865 L 1 .325 0 r
F
.48943 .41868 m .48944 .42432 L .48706 .42433 L F
.49167 .41867 m .48944 .42432 L .48943 .41868 L 1 .313 0 r
F
.49167 .41867 m .49172 .42429 L .48944 .42432 L F
.49386 .41863 m .49172 .42429 L .49167 .41867 L .984 .305 0 r
F
.4871 .41865 m .48453 .4243 L .48465 .41856 L 1 .343 0 r
F
.4871 .41865 m .48706 .42433 L .48453 .4243 L F
.49386 .41863 m .49393 .42423 L .49172 .42429 L .984 .305 0 r
F
.49602 .41858 m .49393 .42423 L .49386 .41863 L .976 .302 0 r
F
.50936 .41863 m .50687 .42415 L .50698 .41851 L 1 .384 0 r
F
.50936 .41863 m .50915 .4243 L .50687 .42415 L F
.47133 .44892 m .46752 .45619 L .46633 .44952 L .696 .296 0 r
F
.47133 .44892 m .47224 .45529 L .46752 .45619 L F
.52662 .35993 m .52435 .36849 L .52222 .36217 L .572 .298 0 r
F
.52662 .35993 m .52947 .36659 L .52435 .36849 L F
.47859 .47963 m .47864 .48694 L .47602 .48122 L .223 .117 0 r
F
.49602 .41858 m .49609 .42418 L .49393 .42423 L .976 .302 0 r
F
.49816 .41853 m .49609 .42418 L .49602 .41858 L .978 .302 0 r
F
.47791 .39351 m .4737 .39757 L .47598 .39196 L 1 .801 0 r
F
.47791 .39351 m .47631 .39909 L .4737 .39757 L F
.55121 .37749 m .5426 .38725 L .54126 .37931 L .853 .587 0 r
F
.55121 .37749 m .55294 .38638 L .5426 .38725 L F
.48465 .41856 m .48179 .4242 L .48202 .41839 L 1 .368 0 r
F
.48465 .41856 m .48453 .4243 L .48179 .4242 L F
.49816 .41853 m .49823 .42412 L .49609 .42418 L .978 .302 0 r
F
.50031 .41848 m .49823 .42412 L .49816 .41853 L .992 .306 0 r
F
.47968 .41226 m .47593 .41765 L .47673 .41169 L 1 .482 0 r
F
.47968 .41226 m .47915 .4181 L .47593 .41765 L F
.50698 .41851 m .50466 .42408 L .50469 .41846 L 1 .351 0 r
F
.50698 .41851 m .50687 .42415 L .50466 .42408 L F
.50031 .41848 m .50036 .42408 L .49823 .42412 L .992 .306 0 r
F
.50248 .41846 m .50036 .42408 L .50031 .41848 L 1 .315 0 r
F
.513 .33347 m .51625 .34213 L .51269 .33702 L .212 .177 0 r
F
.50843 .32904 m .513 .33347 L .51269 .33702 L .058 .139 0 r
F
.50469 .41846 m .5025 .42406 L .50248 .41846 L 1 .329 0 r
F
.50469 .41846 m .50466 .42408 L .5025 .42406 L F
.50248 .41846 m .5025 .42406 L .50036 .42408 L 1 .315 0 r
F
.45906 .43585 m .45126 .4435 L .451 .43561 L .94 .49 0 r
F
.45906 .43585 m .45927 .4431 L .45126 .4435 L F
.51517 .4435 m .51259 .44791 L .51361 .44251 L 1 .749 0 r
F
.51517 .4435 m .51368 .44882 L .51259 .44791 L F
.48202 .41839 m .47876 .42402 L .47915 .4181 L 1 .401 0 r
F
.48202 .41839 m .48179 .4242 L .47876 .42402 L F
.47768 .40584 m .4734 .41084 L .47478 .40487 L 1 .6 0 r
F
.47768 .40584 m .47673 .41169 L .4734 .41084 L F
.40339 .22292 m .39322 .23665 L .36449 .22513 L .945 .894 0 r
F
.51152 .42456 m .50889 .42994 L .50915 .4243 L 1 .441 0 r
F
.51152 .42456 m .51109 .43023 L .50889 .42994 L F
.53897 .37153 m .53353 .38066 L .53181 .37352 L .766 .457 0 r
F
.53897 .37153 m .54126 .37931 L .53353 .38066 L F
.48377 .49772 m .48677 .50454 L .48368 .49968 L 0 0 0 r
F
.48126 .49244 m .48377 .49772 L .48368 .49968 L F
.51469 .437 m .51193 .44183 L .51265 .4363 L 1 .66 0 r
F
.51469 .437 m .51361 .44251 L .51193 .44183 L F
.47078 .44249 m .46633 .44952 L .46563 .44277 L .814 .342 0 r
F
.47078 .44249 m .47133 .44892 L .46633 .44952 L F
.51337 .43068 m .51063 .43584 L .51109 .43023 L 1 .528 0 r
F
.51337 .43068 m .51265 .4363 L .51063 .43584 L F
.47915 .4181 m .47534 .42372 L .47593 .41765 L 1 .445 0 r
F
.47915 .4181 m .47876 .42402 L .47534 .42372 L F
.48706 .42433 m .48449 .43007 L .48453 .4243 L 1 .328 0 r
F
.48706 .42433 m .48708 .43004 L .48449 .43007 L F
.48944 .42432 m .48708 .43004 L .48706 .42433 L .993 .314 0 r
F
.48944 .42432 m .4895 .42999 L .48708 .43004 L F
.49172 .42429 m .4895 .42999 L .48944 .42432 L .973 .305 0 r
F
.50915 .4243 m .50673 .42977 L .50687 .42415 L 1 .388 0 r
F
.50915 .4243 m .50889 .42994 L .50673 .42977 L F
.48453 .4243 m .48168 .43006 L .48179 .4242 L 1 .347 0 r
F
.48453 .4243 m .48449 .43007 L .48168 .43006 L F
.46544 .43599 m .45927 .4431 L .45906 .43585 L .946 .436 0 r
F
.46544 .43599 m .46563 .44277 L .45927 .4431 L F
.49172 .42429 m .4918 .42992 L .4895 .42999 L .973 .305 0 r
F
.49393 .42423 m .4918 .42992 L .49172 .42429 L .962 .3 0 r
F
.47825 .38664 m .47406 .38975 L .47727 .38449 L 1 .857 0 r
F
.47825 .38664 m .47598 .39196 L .47406 .38975 L F
.48054 .48533 m .48126 .49244 L .47864 .48694 L .069 .066 0 r
F
.47859 .47963 m .48054 .48533 L .47864 .48694 L .223 .117 0 r
F
.38372 .48067 m .4215 .47292 L .42329 .47841 L .394 .408 0 r
F
.38372 .48067 m .38014 .47094 L .4215 .47292 L F
.49393 .42423 m .49402 .42985 L .4918 .42992 L .962 .3 0 r
F
.49609 .42418 m .49402 .42985 L .49393 .42423 L .961 .298 0 r
F
.61728 .52844 m .67829 .51686 L .67281 .53081 L .38 .398 0 r
F
.47673 .41169 m .47224 .41697 L .4734 .41084 L 1 .55 0 r
F
.47673 .41169 m .47593 .41765 L .47224 .41697 L F
.48179 .4242 m .47855 .43 L .47876 .42402 L 1 .373 0 r
F
.48179 .4242 m .48168 .43006 L .47855 .43 L F
.49609 .42418 m .49618 .42978 L .49402 .42985 L .961 .298 0 r
F
.49823 .42412 m .49618 .42978 L .49609 .42418 L .969 .299 0 r
F
.47631 .39909 m .47152 .40346 L .4737 .39757 L 1 .759 0 r
F
.47631 .39909 m .47478 .40487 L .47152 .40346 L F
.50687 .42415 m .50461 .42968 L .50466 .42408 L 1 .353 0 r
F
.50687 .42415 m .50673 .42977 L .50461 .42968 L F
.49823 .42412 m .4983 .42972 L .49618 .42978 L .969 .299 0 r
F
.50036 .42408 m .4983 .42972 L .49823 .42412 L .988 .304 0 r
F
.50036 .42408 m .50041 .42967 L .4983 .42972 L F
.5025 .42406 m .50041 .42967 L .50036 .42408 L 1 .313 0 r
F
.50466 .42408 m .50251 .42966 L .5025 .42406 L 1 .329 0 r
F
.50466 .42408 m .50461 .42968 L .50251 .42966 L F
.5025 .42406 m .50251 .42966 L .50041 .42967 L 1 .313 0 r
F
.47876 .42402 m .47498 .42986 L .47534 .42372 L 1 .407 0 r
F
.47876 .42402 m .47855 .43 L .47498 .42986 L F
.56427 .37504 m .55294 .38638 L .55121 .37749 L .815 .643 0 r
F
.56427 .37504 m .56649 .38525 L .55294 .38638 L F
.51109 .43023 m .5086 .43554 L .50889 .42994 L 1 .444 0 r
F
.51109 .43023 m .51063 .43584 L .5086 .43554 L F
.4706 .43604 m .46563 .44277 L .46544 .43599 L .944 .393 0 r
F
.4706 .43604 m .47078 .44249 L .46563 .44277 L F
.47714 .4607 m .47498 .46774 L .47347 .46157 L .53 .212 0 r
F
.4762 .4546 m .47347 .46157 L .47224 .45529 L .615 .244 0 r
F
.4762 .4546 m .47714 .4607 L .47347 .46157 L F
.47549 .44845 m .47224 .45529 L .47133 .44892 L .711 .279 0 r
F
.47549 .44845 m .4762 .4546 L .47224 .45529 L F
.47593 .41765 m .47135 .42324 L .47224 .41697 L 1 .5 0 r
F
.47593 .41765 m .47534 .42372 L .47135 .42324 L F
.47505 .44225 m .47133 .44892 L .47078 .44249 L .818 .318 0 r
F
.47505 .44225 m .47549 .44845 L .47133 .44892 L F
.47828 .46671 m .47671 .47376 L .47498 .46774 L .456 .185 0 r
F
.47714 .4607 m .47828 .46671 L .47498 .46774 L .53 .212 0 r
F
.48449 .43007 m .48171 .43595 L .48168 .43006 L .983 .326 0 r
F
.48449 .43007 m .48456 .43587 L .48171 .43595 L F
.48708 .43004 m .48456 .43587 L .48449 .43007 L .963 .312 0 r
F
.48168 .43006 m .47852 .43601 L .47855 .43 L 1 .345 0 r
F
.48168 .43006 m .48171 .43595 L .47852 .43601 L F
.48708 .43004 m .48716 .43577 L .48456 .43587 L .963 .312 0 r
F
.4895 .42999 m .48716 .43577 L .48708 .43004 L .948 .302 0 r
F
.51248 .45513 m .51083 .45994 L .51119 .45902 L 0 0 0 r
F
.51248 .45513 m .51119 .45902 L .51233 .45398 L F
.51265 .4363 m .51016 .44138 L .51063 .43584 L 1 .531 0 r
F
.51265 .4363 m .51193 .44183 L .51016 .44138 L F
.47855 .43 m .47488 .43605 L .47498 .42986 L 1 .37 0 r
F
.47855 .43 m .47852 .43601 L .47488 .43605 L F
.51368 .44882 m .51167 .45319 L .51259 .44791 L 1 .617 0 r
F
.51368 .44882 m .51233 .45398 L .51167 .45319 L F
.47534 .42372 m .4708 .42961 L .47135 .42324 L 1 .451 0 r
F
.47534 .42372 m .47498 .42986 L .4708 .42961 L F
.4895 .42999 m .4896 .43568 L .48716 .43577 L .948 .302 0 r
F
.4918 .42992 m .4896 .43568 L .4895 .42999 L .94 .296 0 r
F
.53584 .36402 m .53181 .37352 L .52947 .36659 L .661 .395 0 r
F
.53584 .36402 m .53897 .37153 L .53181 .37352 L F
.51785 .33847 m .51986 .34766 L .51625 .34213 L .325 .209 0 r
F
.513 .33347 m .51785 .33847 L .51625 .34213 L .212 .177 0 r
F
.47478 .40487 m .46954 .40961 L .47152 .40346 L 1 .699 0 r
F
.47478 .40487 m .4734 .41084 L .46954 .40961 L F
.51361 .44251 m .51125 .44728 L .51193 .44183 L 1 .658 0 r
F
.51361 .44251 m .51259 .44791 L .51125 .44728 L F
.50418 .36094 m .50997 .35669 L .51654 .35699 L .421 .413 0 r
F
.50418 .36094 m .49944 .36227 L .50997 .35669 L F
.47488 .43605 m .47078 .44249 L .4706 .43604 L .936 .359 0 r
F
.47488 .43605 m .47505 .44225 L .47078 .44249 L F
.50889 .42994 m .50658 .43536 L .50673 .42977 L 1 .387 0 r
F
.50889 .42994 m .5086 .43554 L .50658 .43536 L F
.4918 .42992 m .49191 .43558 L .4896 .43568 L .94 .296 0 r
F
.49402 .42985 m .49191 .43558 L .4918 .42992 L .937 .292 0 r
F
.50958 .46126 m .50955 .4646 L .51083 .45994 L .076 0 0 r
F
.50958 .46126 m .50773 .46557 L .50955 .4646 L F
.47498 .42986 m .4706 .43604 L .4708 .42961 L 1 .404 0 r
F
.47498 .42986 m .47488 .43605 L .4706 .43604 L F
.49402 .42985 m .49413 .43548 L .49191 .43558 L .937 .292 0 r
F
.49618 .42978 m .49413 .43548 L .49402 .42985 L .942 .292 0 r
F
.50903 .63693 m .50686 .63613 L .51427 .63198 L .393 .406 0 r
F
.50903 .63693 m .49979 .64009 L .50686 .63613 L F
.50686 .63613 m .50775 .63729 L .51193 .63329 L 0 0 0 r
F
.51427 .63198 m .50789 .63555 L .51224 .63299 L .362 .383 0 r
F
.50789 .63555 m .50686 .63613 L .51224 .63299 L F
.52247 .62726 m .51557 .63123 L .51757 .62835 L .571 .446 0 r
F
.51557 .63123 m .51427 .63198 L .51757 .62835 L F
.51427 .63198 m .51224 .63299 L .51757 .62835 L .362 .383 0 r
F
.51757 .62835 m .51224 .63299 L .51563 .63072 L 0 0 0 r
F
.51757 .62835 m .51563 .63072 L .51902 .62628 L F
.51757 .62835 m .51902 .62628 L .51945 .62572 L F
.51224 .63299 m .51243 .63548 L .51532 .63119 L F
.51224 .63299 m .51532 .63119 L .51563 .63072 L F
.50686 .63613 m .51193 .63329 L .51224 .63299 L F
.49979 .64009 m .49879 .64043 L .50686 .63613 L .393 .406 0 r
F
.47828 .46671 m .47958 .47262 L .47671 .47376 L .456 .185 0 r
F
.48031 .37962 m .47667 .38144 L .48094 .3768 L 1 .617 0 r
F
.48031 .37962 m .47727 .38449 L .47667 .38144 L F
.49618 .42978 m .49628 .43539 L .49413 .43548 L .942 .292 0 r
F
.4983 .42972 m .49628 .43539 L .49618 .42978 L .955 .294 0 r
F
.47852 .43601 m .47505 .44225 L .47488 .43605 L .926 .335 0 r
F
.50673 .42977 m .50455 .43527 L .50461 .42968 L 1 .35 0 r
F
.50673 .42977 m .50658 .43536 L .50455 .43527 L F
.4708 .42961 m .4706 .43604 L .46544 .43599 L 1 .447 0 r
F
.47852 .43601 m .47869 .44204 L .47505 .44225 L .926 .335 0 r
F
.48171 .43595 m .47869 .44204 L .47852 .43601 L .917 .317 0 r
F
.41784 .62909 m .40467 .64313 L .39552 .63204 L .551 .534 0 r
F
.41784 .62909 m .42439 .63882 L .40467 .64313 L F
.4983 .42972 m .49839 .43532 L .49628 .43539 L .955 .294 0 r
F
.50041 .42967 m .49839 .43532 L .4983 .42972 L .978 .3 0 r
F
.46577 .42922 m .46544 .43599 L .45906 .43585 L 1 .501 0 r
F
.4708 .42961 m .46544 .43599 L .46577 .42922 L 1 .447 0 r
F
.47869 .44204 m .47549 .44845 L .47505 .44225 L .824 .301 0 r
F
.50461 .42968 m .50252 .43525 L .50251 .42966 L 1 .325 0 r
F
.50461 .42968 m .50455 .43527 L .50252 .43525 L F
.50041 .42967 m .50046 .43527 L .49839 .43532 L .978 .3 0 r
F
.50251 .42966 m .50046 .43527 L .50041 .42967 L 1 .31 0 r
F
.48171 .43595 m .48187 .44185 L .47869 .44204 L .917 .317 0 r
F
.48456 .43587 m .48187 .44185 L .48171 .43595 L .91 .304 0 r
F
.4734 .41084 m .46788 .41598 L .46954 .40961 L 1 .633 0 r
F
.4734 .41084 m .47224 .41697 L .46788 .41598 L F
.48249 .49087 m .48377 .49772 L .48126 .49244 L 0 0 0 r
F
.48054 .48533 m .48249 .49087 L .48126 .49244 L .069 .066 0 r
F
.50251 .42966 m .50252 .43525 L .50046 .43527 L 1 .31 0 r
F
.47598 .39196 m .47084 .39541 L .47406 .38975 L 1 .917 0 r
F
.47598 .39196 m .4737 .39757 L .47084 .39541 L F
.47906 .44807 m .4762 .4546 L .47549 .44845 L .73 .269 0 r
F
.47869 .44204 m .47906 .44807 L .47549 .44845 L .824 .301 0 r
F
.47135 .42324 m .4708 .42961 L .46577 .42922 L 1 .506 0 r
F
.48456 .43587 m .48472 .44168 L .48187 .44185 L .91 .304 0 r
F
.48716 .43577 m .48472 .44168 L .48456 .43587 L .905 .295 0 r
F
.60415 .59281 m .57611 .59798 L .58391 .58847 L .8 .914 0 r
F
.61234 .58109 m .60415 .59281 L .58391 .58847 L .791 .886 0 r
F
.64251 .58494 m .60415 .59281 L .61234 .58109 L .698 .813 0 r
F
.45957 .42863 m .45906 .43585 L .451 .43561 L 1 .565 0 r
F
.46577 .42922 m .45906 .43585 L .45957 .42863 L 1 .501 0 r
F
.51063 .43584 m .50832 .4411 L .5086 .43554 L 1 .439 0 r
F
.51063 .43584 m .51016 .44138 L .50832 .4411 L F
.54817 .36881 m .54126 .37931 L .53897 .37153 L .75 .516 0 r
F
.54817 .36881 m .55121 .37749 L .54126 .37931 L F
.47224 .41697 m .46659 .42254 L .46788 .41598 L 1 .568 0 r
F
.47224 .41697 m .47135 .42324 L .46659 .42254 L F
.47135 .42324 m .46577 .42922 L .46659 .42254 L 1 .506 0 r
F
.50641 .32452 m .513 .33347 L .50843 .32904 L .132 .194 0 r
F
.50085 .32121 m .50641 .32452 L .50843 .32904 L 0 .164 0 r
F
.48716 .43577 m .48733 .44152 L .48472 .44168 L .905 .295 0 r
F
.4896 .43568 m .48733 .44152 L .48716 .43577 L .903 .289 0 r
F
.47962 .45407 m .47714 .4607 L .4762 .4546 L .644 .24 0 r
F
.47906 .44807 m .47962 .45407 L .4762 .4546 L .73 .269 0 r
F
.48187 .44185 m .47906 .44807 L .47869 .44204 L .831 .29 0 r
F
.4921 .5111 m .49498 .51507 L .50039 .51702 L .762 .114 0 r
F
.48944 .50917 m .49498 .51507 L .4921 .5111 L .968 .192 0 r
F
.4896 .43568 m .48976 .44137 L .48733 .44152 L .903 .289 0 r
F
.49191 .43558 m .48976 .44137 L .4896 .43568 L .904 .286 0 r
F
.53198 .35688 m .52947 .36659 L .52662 .35993 L .568 .339 0 r
F
.53198 .35688 m .53584 .36402 L .52947 .36659 L F
.481 .47843 m .48054 .48533 L .47859 .47963 L .302 .129 0 r
F
.45174 .42775 m .451 .43561 L .44062 .43523 L 1 .635 0 r
F
.45957 .42863 m .451 .43561 L .45174 .42775 L 1 .565 0 r
F
.52278 .34405 m .52337 .3536 L .51986 .34766 L .411 .245 0 r
F
.51785 .33847 m .52278 .34405 L .51986 .34766 L .325 .209 0 r
F
.76286 .7579 m .74176 .77474 L .6894 .76909 L .507 .527 0 r
F
.48034 .46003 m .47828 .46671 L .47714 .4607 L .567 .213 0 r
F
.47962 .45407 m .48034 .46003 L .47714 .4607 L .644 .24 0 r
F
.49191 .43558 m .49206 .44124 L .48976 .44137 L .904 .286 0 r
F
.49413 .43548 m .49206 .44124 L .49191 .43558 L .91 .284 0 r
F
.48187 .44185 m .48219 .44775 L .47906 .44807 L .831 .29 0 r
F
.48472 .44168 m .48219 .44775 L .48187 .44185 L .839 .283 0 r
F
.51193 .44183 m .50972 .44687 L .51016 .44138 L 1 .522 0 r
F
.51193 .44183 m .51125 .44728 L .50972 .44687 L F
.5086 .43554 m .50643 .44093 L .50658 .43536 L 1 .38 0 r
F
.5086 .43554 m .50832 .4411 L .50643 .44093 L F
.46659 .42254 m .46577 .42922 L .45957 .42863 L 1 .572 0 r
F
.48219 .44775 m .47962 .45407 L .47906 .44807 L .75 .264 0 r
F
.58167 .37168 m .56649 .38525 L .56427 .37504 L .772 .686 0 r
F
.58167 .37168 m .5845 .38373 L .56649 .38525 L F
.48477 .37267 m .48094 .3768 L .48258 .37281 L .776 .461 0 r
F
.49413 .43548 m .49427 .44111 L .49206 .44124 L .91 .284 0 r
F
.49628 .43539 m .49427 .44111 L .49413 .43548 L .92 .285 0 r
F
.48377 .49772 m .48606 .5028 L .48677 .50454 L 0 0 0 r
F
.48472 .44168 m .48499 .44749 L .48219 .44775 L .839 .283 0 r
F
.48733 .44152 m .48499 .44749 L .48472 .44168 L .848 .278 0 r
F
.49628 .43539 m .4964 .44101 L .49427 .44111 L .92 .285 0 r
F
.49839 .43532 m .4964 .44101 L .49628 .43539 L .937 .288 0 r
F
.50658 .43536 m .5045 .44085 L .50455 .43527 L 1 .343 0 r
F
.50658 .43536 m .50643 .44093 L .5045 .44085 L F
.50039 .51702 m .50315 .52008 L .51233 .52172 L .579 .012 0 r
F
.49498 .51507 m .50315 .52008 L .50039 .51702 L .771 .114 0 r
F
.51259 .44791 m .51064 .45266 L .51125 .44728 L 1 .638 0 r
F
.51259 .44791 m .51167 .45319 L .51064 .45266 L F
.49245 .36621 m .49316 .36428 L .49944 .36227 L .555 .432 0 r
F
.49245 .36621 m .48796 .3692 L .49316 .36428 L F
.49839 .43532 m .49849 .44092 L .4964 .44101 L .937 .288 0 r
F
.50046 .43527 m .49849 .44092 L .49839 .43532 L .963 .294 0 r
F
.48122 .46593 m .47958 .47262 L .47828 .46671 L .5 .19 0 r
F
.48034 .46003 m .48122 .46593 L .47828 .46671 L .567 .213 0 r
F
.52278 .34405 m .52756 .3502 L .52337 .3536 L .411 .245 0 r
F
.4737 .39757 m .46775 .40145 L .47084 .39541 L 1 .881 0 r
F
.4737 .39757 m .47152 .40346 L .46775 .40145 L F
.50455 .43527 m .50253 .44083 L .50252 .43525 L 1 .319 0 r
F
.50455 .43527 m .5045 .44085 L .50253 .44083 L F
.50046 .43527 m .50053 .44086 L .49849 .44092 L .963 .294 0 r
F
.50252 .43525 m .50053 .44086 L .50046 .43527 L 1 .304 0 r
F
.50252 .43525 m .50253 .44083 L .50053 .44086 L F
.48733 .44152 m .48757 .44727 L .48499 .44749 L .848 .278 0 r
F
.48976 .44137 m .48757 .44727 L .48733 .44152 L .857 .276 0 r
F
.44165 .42648 m .44062 .43523 L .42701 .43465 L 1 .701 0 r
F
.45174 .42775 m .44062 .43523 L .44165 .42648 L 1 .635 0 r
F
.48263 .45364 m .48034 .46003 L .47962 .45407 L .676 .24 0 r
F
.48219 .44775 m .48263 .45364 L .47962 .45407 L .75 .264 0 r
F
.48499 .44749 m .48263 .45364 L .48219 .44775 L .772 .262 0 r
F
.51233 .45398 m .5109 .45839 L .51167 .45319 L 1 .434 0 r
F
.51233 .45398 m .51119 .45902 L .5109 .45839 L F
.46659 .42254 m .45957 .42863 L .46076 .4215 L 1 .572 0 r
F
.46788 .41598 m .46659 .42254 L .46076 .4215 L 1 .648 0 r
F
.51016 .44138 m .50806 .44662 L .50832 .4411 L 1 .425 0 r
F
.51016 .44138 m .50972 .44687 L .50806 .44662 L F
.48976 .44137 m .48997 .44707 L .48757 .44727 L .857 .276 0 r
F
.49206 .44124 m .48997 .44707 L .48976 .44137 L .868 .275 0 r
F
.48247 .48411 m .48249 .49087 L .48054 .48533 L .197 .092 0 r
F
.481 .47843 m .48247 .48411 L .48054 .48533 L .302 .129 0 r
F
.41972 .30294 m .42625 .29489 L .45299 .3031 L .415 .432 0 r
F
.37956 .2969 m .42625 .29489 L .41972 .30294 L .474 .502 0 r
F
.49206 .44124 m .49225 .4469 L .48997 .44707 L .868 .275 0 r
F
.49427 .44111 m .49225 .4469 L .49206 .44124 L .881 .276 0 r
F
.48499 .44749 m .48536 .4533 L .48263 .45364 L .772 .262 0 r
F
.48757 .44727 m .48536 .4533 L .48499 .44749 L .793 .262 0 r
F
.46076 .4215 m .45957 .42863 L .45174 .42775 L 1 .647 0 r
F
.48122 .46593 m .48221 .47176 L .47958 .47262 L .5 .19 0 r
F
.47152 .40346 m .46496 .40785 L .46775 .40145 L 1 .81 0 r
F
.47152 .40346 m .46954 .40961 L .46496 .40785 L F
.48321 .4595 m .48122 .46593 L .48034 .46003 L .609 .218 0 r
F
.48263 .45364 m .48321 .4595 L .48034 .46003 L .676 .24 0 r
F
.46788 .41598 m .46076 .4215 L .46259 .41455 L 1 .648 0 r
F
.46954 .40961 m .46788 .41598 L .46259 .41455 L 1 .729 0 r
F
.48437 .49626 m .48606 .5028 L .48377 .49772 L 0 0 0 r
F
.48249 .49087 m .48437 .49626 L .48377 .49772 L F
.49427 .44111 m .49444 .44675 L .49225 .4469 L .881 .276 0 r
F
.4964 .44101 m .49444 .44675 L .49427 .44111 L .896 .278 0 r
F
.38949 .62024 m .36592 .63603 L .35717 .62211 L .587 .624 0 r
F
.38949 .62024 m .39552 .63204 L .36592 .63603 L F
.50832 .4411 m .5063 .44647 L .50643 .44093 L 1 .366 0 r
F
.50832 .4411 m .50806 .44662 L .5063 .44647 L F
.47727 .38449 m .47215 .38662 L .47667 .38144 L 1 .909 0 r
F
.47727 .38449 m .47406 .38975 L .47215 .38662 L F
.51083 .45994 m .51032 .46395 L .51119 .45902 L 0 0 0 r
F
.51083 .45994 m .50955 .4646 L .51032 .46395 L F
.48536 .4533 m .48321 .4595 L .48263 .45364 L .709 .242 0 r
F
.46954 .40961 m .46259 .41455 L .46496 .40785 L 1 .729 0 r
F
.47148 .309 m .47786 .30814 L .48888 .31417 L .164 .293 0 r
F
.45299 .3031 m .47786 .30814 L .47148 .309 L .316 .353 0 r
F
.4964 .44101 m .49655 .44663 L .49444 .44675 L .896 .278 0 r
F
.49849 .44092 m .49655 .44663 L .4964 .44101 L .916 .281 0 r
F
.51125 .44728 m .50934 .45231 L .50972 .44687 L 1 .497 0 r
F
.51125 .44728 m .51064 .45266 L .50934 .45231 L F
.48757 .44727 m .48788 .45301 L .48536 .4533 L .793 .262 0 r
F
.48997 .44707 m .48788 .45301 L .48757 .44727 L .813 .263 0 r
F
.42842 .42466 m .42701 .43465 L .40894 .43378 L .936 .753 0 r
F
.44165 .42648 m .42701 .43465 L .42842 .42466 L 1 .701 0 r
F
.50643 .44093 m .50446 .44641 L .5045 .44085 L 1 .331 0 r
F
.50643 .44093 m .5063 .44647 L .50446 .44641 L F
.49849 .44092 m .4986 .44652 L .49655 .44663 L .916 .281 0 r
F
.50053 .44086 m .4986 .44652 L .49849 .44092 L .943 .287 0 r
F
.50053 .44086 m .50061 .44645 L .4986 .44652 L F
.50253 .44083 m .50061 .44645 L .50053 .44086 L .982 .296 0 r
F
.5045 .44085 m .50256 .44641 L .50253 .44083 L 1 .31 0 r
F
.5045 .44085 m .50446 .44641 L .50256 .44641 L F
.50253 .44083 m .50256 .44641 L .50061 .44645 L .982 .296 0 r
F
.48997 .44707 m .49024 .45277 L .48788 .45301 L .813 .263 0 r
F
.49225 .4469 m .49024 .45277 L .48997 .44707 L .832 .264 0 r
F
.48389 .46532 m .48221 .47176 L .48122 .46593 L .549 .198 0 r
F
.48321 .4595 m .48389 .46532 L .48122 .46593 L .609 .218 0 r
F
.49519 .31578 m .50641 .32452 L .50085 .32121 L .129 .235 0 r
F
.48888 .31417 m .49519 .31578 L .50085 .32121 L .024 .223 0 r
F
.49717 .68157 m .51337 .68982 L .50292 .68611 L .396 0 0 r
F
.48865 .67675 m .49717 .68157 L .50292 .68611 L 0 .134 0 r
F
.54394 .36049 m .53897 .37153 L .53584 .36402 L .655 .451 0 r
F
.54394 .36049 m .54817 .36881 L .53897 .37153 L F
.48536 .4533 m .48583 .45908 L .48321 .4595 L .709 .242 0 r
F
.48788 .45301 m .48583 .45908 L .48536 .4533 L .741 .246 0 r
F
.57611 .59798 m .55609 .60186 L .56292 .59387 L .935 1 0 r
F
.58391 .58847 m .57611 .59798 L .56292 .59387 L .943 .996 0 r
F
.48329 .47752 m .48247 .48411 L .481 .47843 L .381 .146 0 r
F
.42329 .47841 m .45075 .47438 L .45161 .4768 L .317 .371 0 r
F
.42329 .47841 m .4215 .47292 L .45075 .47438 L F
.48583 .45908 m .48389 .46532 L .48321 .4595 L .652 .224 0 r
F
.49225 .4469 m .49249 .45257 L .49024 .45277 L .832 .264 0 r
F
.49444 .44675 m .49249 .45257 L .49225 .4469 L .851 .267 0 r
F
.51167 .45319 m .51014 .45797 L .51064 .45266 L 1 .598 0 r
F
.51167 .45319 m .5109 .45839 L .51014 .45797 L F
.50972 .44687 m .50784 .4521 L .50806 .44662 L 1 .4 0 r
F
.50972 .44687 m .50934 .45231 L .50784 .4521 L F
.48394 .48969 m .48437 .49626 L .48249 .49087 L .06 .043 0 r
F
.48247 .48411 m .48394 .48969 L .48249 .49087 L .197 .092 0 r
F
.51267 .32857 m .51785 .33847 L .513 .33347 L .254 .22 0 r
F
.50641 .32452 m .51267 .32857 L .513 .33347 L .132 .194 0 r
F
.49444 .44675 m .49464 .4524 L .49249 .45257 L .851 .267 0 r
F
.49655 .44663 m .49464 .4524 L .49444 .44675 L .87 .27 0 r
F
.56022 .36509 m .55121 .37749 L .54817 .36881 L .729 .574 0 r
F
.56022 .36509 m .56427 .37504 L .55121 .37749 L F
.48788 .45301 m .48826 .45875 L .48583 .45908 L .741 .246 0 r
F
.49024 .45277 m .48826 .45875 L .48788 .45301 L .771 .25 0 r
F
.60519 .36705 m .5845 .38373 L .58167 .37168 L .73 .711 0 r
F
.60519 .36705 m .60873 .38169 L .5845 .38373 L F
.46076 .4215 m .45174 .42775 L .45343 .42001 L 1 .647 0 r
F
.46259 .41455 m .46076 .4215 L .45343 .42001 L 1 .735 0 r
F
.45343 .42001 m .45174 .42775 L .44165 .42648 L 1 .723 0 r
F
.33889 .66067 m .38393 .65064 L .39204 .65571 L .312 .372 0 r
F
.33889 .66067 m .32578 .65158 L .38393 .65064 L F
.49655 .44663 m .49672 .45225 L .49464 .4524 L .87 .27 0 r
F
.4986 .44652 m .49672 .45225 L .49655 .44663 L .892 .274 0 r
F
.50806 .44662 m .5062 .45199 L .5063 .44647 L 1 .346 0 r
F
.50806 .44662 m .50784 .4521 L .5062 .45199 L F
.61728 .52844 m .61986 .51993 L .67829 .51686 L .38 .398 0 r
F
.5773 .52667 m .61986 .51993 L .61728 .52844 L .306 .373 0 r
F
.48389 .46532 m .48466 .4711 L .48221 .47176 L .549 .198 0 r
F
.4986 .44652 m .49874 .45213 L .49672 .45225 L .892 .274 0 r
F
.50061 .44645 m .49874 .45213 L .4986 .44652 L .919 .279 0 r
F
.48583 .45908 m .48637 .46485 L .48389 .46532 L .652 .224 0 r
F
.48826 .45875 m .48637 .46485 L .48583 .45908 L .694 .231 0 r
F
.49024 .45277 m .49056 .45847 L .48826 .45875 L .771 .25 0 r
F
.49249 .45257 m .49056 .45847 L .49024 .45277 L .798 .254 0 r
F
.5063 .44647 m .50445 .45196 L .50446 .44641 L 1 .316 0 r
F
.5063 .44647 m .5062 .45199 L .50445 .45196 L F
.50061 .44645 m .50071 .45203 L .49874 .45213 L .919 .279 0 r
F
.50256 .44641 m .50071 .45203 L .50061 .44645 L .955 .287 0 r
F
.48637 .46485 m .48466 .4711 L .48389 .46532 L .602 .208 0 r
F
.47406 .38975 m .46761 .39235 L .47215 .38662 L 1 1 0 r
F
.47406 .38975 m .47084 .39541 L .46761 .39235 L F
.51119 .45902 m .51033 .46351 L .5109 .45839 L .794 .35 0 r
F
.51119 .45902 m .51032 .46395 L .51033 .46351 L F
.47786 .30814 m .49519 .31578 L .48888 .31417 L .206 .29 0 r
F
.43947 .63562 m .43295 .64793 L .42439 .63882 L .489 .415 0 r
F
.43947 .63562 m .44569 .64391 L .43295 .64793 L F
.50446 .44641 m .50261 .45197 L .50256 .44641 L 1 .298 0 r
F
.50446 .44641 m .50445 .45196 L .50261 .45197 L F
.50256 .44641 m .50261 .45197 L .50071 .45203 L .955 .287 0 r
F
.65003 .57008 m .64251 .58494 L .61234 .58109 L .685 .786 0 r
F
.69405 .5721 m .64251 .58494 L .65003 .57008 L .628 .729 0 r
F
.41079 .42207 m .40894 .43378 L .38466 .43253 L .858 .782 0 r
F
.42842 .42466 m .40894 .43378 L .41079 .42207 L .936 .753 0 r
F
.51064 .45266 m .50903 .45771 L .50934 .45231 L 1 .453 0 r
F
.51064 .45266 m .51014 .45797 L .50903 .45771 L F
.48441 .48319 m .48394 .48969 L .48247 .48411 L .317 .122 0 r
F
.48329 .47752 m .48441 .48319 L .48247 .48411 L .381 .146 0 r
F
.49249 .45257 m .49276 .45824 L .49056 .45847 L .798 .254 0 r
F
.49464 .4524 m .49276 .45824 L .49249 .45257 L .822 .258 0 r
F
.48944 .50917 m .49158 .51361 L .49498 .51507 L .968 .192 0 r
F
.48805 .50772 m .49158 .51361 L .48944 .50917 L 1 .248 0 r
F
.48606 .5028 m .48805 .50772 L .48944 .50917 L .853 .216 0 r
F
.48826 .45875 m .4887 .46447 L .48637 .46485 L .694 .231 0 r
F
.49056 .45847 m .4887 .46447 L .48826 .45875 L .732 .238 0 r
F
.50315 .52008 m .51433 .52359 L .51233 .52172 L .521 0 0 r
F
.63613 .77612 m .61912 .78633 L .59798 .781 L .605 .664 0 r
F
.48094 .3768 m .47658 .37712 L .48258 .37281 L .957 .656 0 r
F
.48094 .3768 m .47667 .38144 L .47658 .37712 L F
.48609 .5015 m .48805 .50772 L .48606 .5028 L .752 .212 0 r
F
.48437 .49626 m .48609 .5015 L .48606 .5028 L 0 0 0 r
F
.49464 .4524 m .49487 .45804 L .49276 .45824 L .822 .258 0 r
F
.49672 .45225 m .49487 .45804 L .49464 .4524 L .844 .262 0 r
F
.46259 .41455 m .45343 .42001 L .45601 .41251 L 1 .735 0 r
F
.46496 .40785 m .46259 .41455 L .45601 .41251 L 1 .829 0 r
F
.50934 .45231 m .50768 .45756 L .50784 .4521 L 1 .363 0 r
F
.50934 .45231 m .50903 .45771 L .50768 .45756 L F
.4855 .47682 m .48441 .48319 L .48329 .47752 L .453 .164 0 r
F
.49672 .45225 m .49692 .45787 L .49487 .45804 L .844 .262 0 r
F
.49874 .45213 m .49692 .45787 L .49672 .45225 L .867 .266 0 r
F
.53869 .35269 m .53584 .36402 L .53198 .35688 L .569 .392 0 r
F
.53869 .35269 m .54394 .36049 L .53584 .36402 L F
.48637 .46485 m .48698 .47058 L .48466 .4711 L .602 .208 0 r
F
.4887 .46447 m .48698 .47058 L .48637 .46485 L .652 .218 0 r
F
.49056 .45847 m .49093 .46416 L .4887 .46447 L .732 .238 0 r
F
.49276 .45824 m .49093 .46416 L .49056 .45847 L .766 .244 0 r
F
.47084 .39541 m .46327 .39861 L .46761 .39235 L 1 1 0 r
F
.47084 .39541 m .46775 .40145 L .46327 .39861 L F
.48535 .49515 m .48609 .5015 L .48437 .49626 L 0 0 0 r
F
.48394 .48969 m .48535 .49515 L .48437 .49626 L .06 .043 0 r
F
.49874 .45213 m .49891 .45773 L .49692 .45787 L .867 .266 0 r
F
.50071 .45203 m .49891 .45773 L .49874 .45213 L .893 .27 0 r
F
.50784 .4521 m .50614 .4575 L .5062 .45199 L 1 .32 0 r
F
.50784 .4521 m .50768 .45756 L .50614 .4575 L F
.5109 .45839 m .50978 .46323 L .51014 .45797 L 1 .544 0 r
F
.5109 .45839 m .51033 .46351 L .50978 .46323 L F
.50071 .45203 m .50083 .45762 L .49891 .45773 L .893 .27 0 r
F
.50261 .45197 m .50083 .45762 L .50071 .45203 L .924 .276 0 r
F
.49498 .51507 m .49701 .51885 L .50315 .52008 L .771 .114 0 r
F
.49158 .51361 m .49701 .51885 L .49498 .51507 L 1 .186 0 r
F
.50955 .4646 m .50977 .4688 L .51032 .46395 L .351 .041 0 r
F
.5062 .45199 m .50447 .45749 L .50445 .45196 L 1 .297 0 r
F
.5062 .45199 m .50614 .4575 L .50447 .45749 L F
.53984 .61591 m .52975 .61779 L .53607 .61179 L .821 .764 0 r
F
.53984 .61591 m .53111 .62192 L .52975 .61779 L F
.54828 .60922 m .53984 .61591 L .53607 .61179 L .969 .991 0 r
F
.46496 .40785 m .45601 .41251 L .45934 .40535 L 1 .829 0 r
F
.46775 .40145 m .46496 .40785 L .45934 .40535 L 1 .923 0 r
F
.50261 .45197 m .50269 .45754 L .50083 .45762 L .924 .276 0 r
F
.50445 .45196 m .50269 .45754 L .50261 .45197 L .966 .284 0 r
F
.50445 .45196 m .50447 .45749 L .50269 .45754 L F
.51933 .33341 m .52278 .34405 L .51785 .33847 L .349 .251 0 r
F
.51267 .32857 m .51933 .33341 L .51785 .33847 L .254 .22 0 r
F
.49276 .45824 m .49307 .4639 L .49093 .46416 L .766 .244 0 r
F
.49487 .45804 m .49307 .4639 L .49276 .45824 L .794 .25 0 r
F
.46775 .40145 m .45934 .40535 L .46327 .39861 L 1 .923 0 r
F
.4887 .46447 m .48919 .47017 L .48698 .47058 L .652 .218 0 r
F
.49093 .46416 m .48919 .47017 L .4887 .46447 L .698 .228 0 r
F
.48553 .48879 m .48535 .49515 L .48394 .48969 L .245 .094 0 r
F
.48441 .48319 m .48553 .48879 L .48394 .48969 L .317 .122 0 r
F
.44043 .65363 m .43077 .65206 L .45868 .64941 L .207 .35 0 r
F
.49487 .45804 m .49514 .46368 L .49307 .4639 L .794 .25 0 r
F
.49692 .45787 m .49514 .46368 L .49487 .45804 L .819 .254 0 r
F
.44402 .41789 m .44165 .42648 L .42842 .42466 L 1 .791 0 r
F
.45343 .42001 m .44165 .42648 L .44402 .41789 L 1 .723 0 r
F
.51014 .45797 m .50884 .46307 L .50903 .45771 L 1 .383 0 r
F
.51014 .45797 m .50978 .46323 L .50884 .46307 L F
.48636 .48249 m .48553 .48879 L .48441 .48319 L .413 .149 0 r
F
.4855 .47682 m .48636 .48249 L .48441 .48319 L .453 .164 0 r
F
.52609 .33907 m .52756 .3502 L .52278 .34405 L .425 .291 0 r
F
.52609 .33907 m .53265 .34551 L .52756 .3502 L F
.51654 .35699 m .52555 .34879 L .53457 .35141 L .502 .441 0 r
F
.51654 .35699 m .50997 .35669 L .52555 .34879 L F
.53111 .62192 m .5235 .6233 L .52975 .61779 L .711 .527 0 r
F
.53111 .62192 m .52247 .62726 L .5235 .6233 L F
.48763 .47628 m .48636 .48249 L .4855 .47682 L .522 .181 0 r
F
.49692 .45787 m .49715 .4635 L .49514 .46368 L .819 .254 0 r
F
.49891 .45773 m .49715 .4635 L .49692 .45787 L .842 .258 0 r
F
.45161 .4768 m .4713 .47547 L .47167 .47566 L .187 .337 0 r
F
.45161 .4768 m .45075 .47438 L .4713 .47547 L F
.45601 .41251 m .45343 .42001 L .44402 .41789 L 1 .819 0 r
F
.49093 .46416 m .49133 .46983 L .48919 .47017 L .698 .228 0 r
F
.49307 .4639 m .49133 .46983 L .49093 .46416 L .737 .236 0 r
F
.54828 .60922 m .53607 .61179 L .54216 .6053 L .969 .991 0 r
F
.55609 .60186 m .54828 .60922 L .54216 .6053 L 1 1 0 r
F
.38698 .41842 m .38466 .43253 L .35174 .43074 L .785 .788 0 r
F
.41079 .42207 m .38466 .43253 L .38698 .41842 L .858 .782 0 r
F
.49891 .45773 m .4991 .46334 L .49715 .4635 L .842 .258 0 r
F
.50083 .45762 m .4991 .46334 L .49891 .45773 L .864 .262 0 r
F
.50903 .45771 m .5076 .463 L .50768 .45756 L 1 .316 0 r
F
.50903 .45771 m .50884 .46307 L .5076 .463 L F
.51933 .33341 m .52609 .33907 L .52278 .34405 L .349 .251 0 r
F
.51032 .46395 m .50977 .4688 L .50999 .46858 L 0 0 0 r
F
.51032 .46395 m .50999 .46858 L .51033 .46351 L F
.50083 .45762 m .50099 .46321 L .4991 .46334 L .864 .262 0 r
F
.50269 .45754 m .50099 .46321 L .50083 .45762 L .889 .265 0 r
F
.49307 .4639 m .4934 .46955 L .49133 .46983 L .737 .236 0 r
F
.49514 .46368 m .4934 .46955 L .49307 .4639 L .769 .242 0 r
F
.30708 .60665 m .25526 .62799 L .24406 .60553 L .565 .637 0 r
F
.30708 .60665 m .31373 .62461 L .25526 .62799 L F
.48796 .3692 m .48258 .37281 L .48564 .36716 L .745 .495 0 r
F
.50768 .45756 m .50615 .46299 L .50614 .4575 L 1 .29 0 r
F
.50768 .45756 m .5076 .463 L .50615 .46299 L F
.50269 .45754 m .50281 .4631 L .50099 .46321 L .889 .265 0 r
F
.50447 .45749 m .50281 .4631 L .50269 .45754 L .92 .27 0 r
F
.50614 .4575 m .50453 .46303 L .50447 .45749 L .964 .277 0 r
F
.50614 .4575 m .50615 .46299 L .50453 .46303 L F
.50447 .45749 m .50453 .46303 L .50281 .4631 L .92 .27 0 r
F
.63737 .36064 m .60873 .38169 L .60519 .36705 L .692 .72 0 r
F
.63737 .36064 m .64162 .37892 L .60873 .38169 L F
.49514 .46368 m .49543 .46932 L .4934 .46955 L .769 .242 0 r
F
.49715 .4635 m .49543 .46932 L .49514 .46368 L .796 .247 0 r
F
.48763 .47628 m .48831 .48194 L .48636 .48249 L .522 .181 0 r
F
.48972 .47585 m .48831 .48194 L .48763 .47628 L .588 .197 0 r
F
.49879 .64043 m .50057 .6398 L .50686 .63613 L .223 .351 0 r
F
.49879 .64043 m .49003 .64327 L .50057 .6398 L F
.48667 .50336 m .48758 .50663 L .48805 .50772 L .752 .212 0 r
F
.48805 .50772 m .48965 .51251 L .49158 .51361 L 1 .248 0 r
F
.48758 .50663 m .48965 .51251 L .48805 .50772 L .958 .279 0 r
F
.48758 .50663 m .4888 .51167 L .48965 .51251 L F
.48779 .50581 m .48849 .50992 L .48758 .50663 L 0 0 0 r
F
.48849 .50992 m .4888 .51167 L .48758 .50663 L F
.48609 .5015 m .48758 .50663 L .48667 .50336 L .752 .212 0 r
F
.48665 .50052 m .48758 .50663 L .48609 .5015 L 0 0 0 r
F
.48535 .49515 m .48665 .50052 L .48609 .5015 L F
.48661 .49431 m .48665 .50052 L .48535 .49515 L .165 .062 0 r
F
.48553 .48879 m .48661 .49431 L .48535 .49515 L .245 .094 0 r
F
.48636 .48249 m .48722 .4881 L .48553 .48879 L .413 .149 0 r
F
.48831 .48194 m .48722 .4881 L .48636 .48249 L .493 .17 0 r
F
.55448 .35564 m .54817 .36881 L .54394 .36049 L .647 .511 0 r
F
.55448 .35564 m .56022 .36509 L .54817 .36881 L F
.47667 .38144 m .47024 .38218 L .47658 .37712 L 1 .965 0 r
F
.47667 .38144 m .47215 .38662 L .47024 .38218 L F
.48722 .4881 m .48661 .49431 L .48553 .48879 L .379 .134 0 r
F
.54744 .69868 m .58014 .70178 L .5729 .70275 L .107 0 0 r
F
.58014 .70178 m .58229 .70199 L .58203 .70201 L F
.58014 .70178 m .58203 .70201 L .5729 .70275 L F
.54744 .69868 m .55462 .69979 L .58229 .70199 L F
.54109 .69771 m .54744 .69868 L .5729 .70275 L 0 .232 0 r
F
.53781 .69719 m .54744 .69868 L .54109 .69771 L F
.51534 .69041 m .52227 .69296 L .53781 .69719 L .272 0 0 r
F
.51337 .68982 m .52227 .69296 L .51534 .69041 L F
.52227 .69296 m .52922 .69566 L .52993 .69578 L .307 0 0 r
F
.53684 .69693 m .54744 .69868 L .53781 .69719 L F
.52227 .69296 m .52993 .69578 L .54744 .69868 L F
.52922 .69566 m .55401 .69974 L .54744 .69868 L .302 0 0 r
F
.5304 .69586 m .53389 .69807 L .55401 .69974 L F
.52922 .69566 m .52935 .69573 L .5304 .69586 L F
.52935 .69573 m .53389 .69807 L .5304 .69586 L F
.55713 .70056 m .55653 .70139 L .55672 .70138 L .021 0 0 r
F
.55401 .69974 m .58705 .70084 L .58229 .70199 L .078 0 0 r
F
.55401 .69974 m .55756 .70057 L .58705 .70084 L F
.55713 .70056 m .58671 .69962 L .58705 .70084 L .021 0 0 r
F
.55713 .70056 m .55672 .70138 L .58671 .69962 L F
.55718 .70048 m .55713 .70056 L .55756 .70057 L .078 0 0 r
F
.55401 .69974 m .55713 .70056 L .55718 .70048 L F
.55344 .69961 m .55401 .69974 L .55462 .69979 L .107 0 0 r
F
.54744 .69868 m .55401 .69974 L .55344 .69961 L F
.51033 .46351 m .5096 .46846 L .50978 .46323 L 1 .43 0 r
F
.51033 .46351 m .50999 .46858 L .5096 .46846 L F
.49715 .4635 m .4974 .46912 L .49543 .46932 L .796 .247 0 r
F
.4991 .46334 m .4974 .46912 L .49715 .4635 L .817 .251 0 r
F
.50283 .31827 m .51267 .32857 L .50641 .32452 L .228 .25 0 r
F
.49519 .31578 m .50283 .31827 L .50641 .32452 L .129 .235 0 r
F
.57627 .35996 m .56427 .37504 L .56022 .36509 L .704 .623 0 r
F
.57627 .35996 m .58167 .37168 L .56427 .37504 L F
.49944 .36227 m .50123 .35733 L .50997 .35669 L .592 .458 0 r
F
.49944 .36227 m .49316 .36428 L .50123 .35733 L F
.4991 .46334 m .49932 .46894 L .4974 .46912 L .817 .251 0 r
F
.50099 .46321 m .49932 .46894 L .4991 .46334 L .835 .253 0 r
F
.47381 .66151 m .47963 .67138 L .47046 .66542 L .011 .167 0 r
F
.46723 .65508 m .47046 .66542 L .46151 .65885 L .181 .208 0 r
F
.46723 .65508 m .47381 .66151 L .47046 .66542 L F
.50978 .46323 m .50877 .46841 L .50884 .46307 L 1 .289 0 r
F
.50978 .46323 m .5096 .46846 L .50877 .46841 L F
.50315 .52008 m .50461 .523 L .51433 .52359 L .521 0 0 r
F
.49701 .51885 m .50461 .523 L .50315 .52008 L .683 .094 0 r
F
.48972 .47585 m .49026 .4815 L .48831 .48194 L .588 .197 0 r
F
.49176 .4755 m .49026 .4815 L .48972 .47585 L .646 .211 0 r
F
.50099 .46321 m .50118 .46879 L .49932 .46894 L .835 .253 0 r
F
.50281 .4631 m .50118 .46879 L .50099 .46321 L .852 .255 0 r
F
.50281 .4631 m .50296 .46866 L .50118 .46879 L F
.50453 .46303 m .50296 .46866 L .50281 .4631 L .87 .256 0 r
F
.45601 .41251 m .44402 .41789 L .44762 .40962 L 1 .819 0 r
F
.45934 .40535 m .45601 .41251 L .44762 .40962 L 1 .92 0 r
F
.40339 .22292 m .36449 .22513 L .37844 .2078 L .945 .894 0 r
F
.50884 .46307 m .50761 .46842 L .5076 .463 L .986 .265 0 r
F
.50884 .46307 m .50877 .46841 L .50761 .46842 L F
.49158 .51361 m .49309 .51792 L .49701 .51885 L 1 .186 0 r
F
.48965 .51251 m .49309 .51792 L .49158 .51361 L 1 .252 0 r
F
.50453 .46303 m .50465 .46855 L .50296 .46866 L .87 .256 0 r
F
.50615 .46299 m .50465 .46855 L .50453 .46303 L .891 .257 0 r
F
.47167 .47566 m .4856 .4763 L .48544 .47489 L 0 .269 0 r
F
.47167 .47566 m .4713 .47547 L .4856 .4763 L F
.4713 .47547 m .48574 .47758 L .4856 .4763 L 0 .25 0 r
F
.48574 .47758 m .48742 .47783 L .48564 .47663 L F
.4713 .47547 m .4736 .47539 L .48742 .47783 L F
.4736 .47539 m .48955 .47927 L .48742 .47783 L 0 .243 0 r
F
.49176 .4755 m .49221 .48115 L .49026 .4815 L .646 .211 0 r
F
.48955 .47927 m .49114 .47965 L .48818 .47834 L 0 .243 0 r
F
.49377 .47521 m .49221 .48115 L .49176 .4755 L .694 .222 0 r
F
.49377 .47521 m .49415 .48085 L .49221 .48115 L F
.49415 .48085 m .49267 .48678 L .49221 .48115 L .682 .217 0 r
F
.49415 .48085 m .49454 .48649 L .49267 .48678 L F
.49607 .48059 m .49454 .48649 L .49415 .48085 L .72 .226 0 r
F
.49574 .47496 m .49415 .48085 L .49377 .47521 L .731 .23 0 r
F
.49574 .47496 m .49607 .48059 L .49415 .48085 L F
.49607 .48059 m .49641 .48623 L .49454 .48649 L .72 .226 0 r
F
.49797 .48037 m .49641 .48623 L .49607 .48059 L .745 .232 0 r
F
.49797 .48037 m .49828 .486 L .49641 .48623 L F
.49983 .48017 m .49828 .486 L .49797 .48037 L .76 .234 0 r
F
.49983 .48017 m .50012 .48579 L .49828 .486 L F
.50165 .47998 m .50012 .48579 L .49983 .48017 L .764 .234 0 r
F
.50165 .47998 m .50193 .48559 L .50012 .48579 L F
.50339 .4798 m .50193 .48559 L .50165 .47998 L .757 .23 0 r
F
.50339 .4798 m .50367 .48539 L .50193 .48559 L F
.50367 .48539 m .50223 .49121 L .50193 .48559 L .735 .225 0 r
F
.50367 .48539 m .50399 .49099 L .50223 .49121 L F
.49889 .48229 m .50365 .4858 L .4996 .48254 L 0 .153 0 r
F
.49114 .47965 m .50365 .4858 L .49889 .48229 L F
.50534 .48518 m .50399 .49099 L .50367 .48539 L .707 .216 0 r
F
.50534 .48518 m .50567 .49076 L .50399 .49099 L F
.50688 .48496 m .50567 .49076 L .50534 .48518 L .66 .202 0 r
F
.50688 .48496 m .50725 .4905 L .50567 .49076 L F
.50826 .48473 m .50725 .4905 L .50688 .48496 L .59 .182 0 r
F
.50826 .48473 m .50868 .49021 L .50725 .4905 L F
.5094 .48446 m .50868 .49021 L .50826 .48473 L .49 .154 0 r
F
.5094 .48446 m .50989 .48986 L .50868 .49021 L F
.50989 .48986 m .50919 .49573 L .50868 .49021 L .466 .151 0 r
F
.50989 .48986 m .51052 .49531 L .50919 .49573 L F
.51082 .48944 m .51052 .49531 L .50989 .48986 L .335 .106 0 r
F
.51082 .48944 m .51159 .4948 L .51052 .49531 L F
.51133 .48892 m .51159 .4948 L .51082 .48944 L .087 .026 0 r
F
.51133 .48892 m .51232 .49414 L .51159 .4948 L F
.51129 .48824 m .51232 .49414 L .51133 .48892 L 0 0 0 r
F
.51159 .49001 m .51256 .49329 L .51232 .49414 L F
.51129 .48824 m .51256 .49329 L .51159 .49001 L F
.51256 .49329 m .51352 .49947 L .51232 .49414 L F
.51256 .49329 m .51414 .49847 L .51352 .49947 L F
.51214 .49216 m .51354 .49658 L .51256 .49329 L F
.51354 .49658 m .51414 .49847 L .51256 .49329 L F
.51214 .49216 m .51422 .49714 L .51414 .49847 L F
.51078 .49064 m .51422 .49714 L .51214 .49216 L F
.51181 .49259 m .51358 .49534 L .51422 .49714 L F
.51078 .49064 m .51358 .49534 L .51181 .49259 L F
.51025 .49024 m .51358 .49534 L .51078 .49064 L F
.50812 .4886 m .51358 .49534 L .51025 .49024 L F
.51358 .49534 m .51663 .50234 L .51422 .49714 L 0 .026 0 r
F
.51358 .49534 m .51683 .50033 L .51663 .50234 L F
.50975 .49061 m .51191 .49289 L .51358 .49534 L 0 0 0 r
F
.50812 .4886 m .51191 .49289 L .50975 .49061 L F
.5088 .48953 m .51408 .49519 L .51191 .49289 L 0 .135 0 r
F
.51408 .49519 m .51633 .49759 L .51191 .49289 L F
.51191 .49289 m .51536 .49811 L .51358 .49534 L 0 .067 0 r
F
.51536 .49811 m .51683 .50033 L .51358 .49534 L F
.50365 .4858 m .51191 .49289 L .50812 .4886 L 0 .084 0 r
F
.50365 .4858 m .5088 .48953 L .51191 .49289 L F
.49114 .47965 m .49663 .48195 L .50365 .4858 L 0 .153 0 r
F
.49663 .48195 m .50822 .48917 L .50365 .4858 L 0 .179 0 r
F
.50822 .48917 m .5088 .48953 L .50365 .4858 L F
.4736 .47539 m .47855 .47569 L .49114 .47965 L 0 .243 0 r
F
.47855 .47569 m .49523 .48147 L .49114 .47965 L 0 .246 0 r
F
.49523 .48147 m .49663 .48195 L .49114 .47965 L F
.48818 .47834 m .49114 .47965 L .48742 .47783 L 0 .243 0 r
F
.48564 .47663 m .48742 .47783 L .4856 .4763 L 0 .25 0 r
F
.48544 .47489 m .4856 .4763 L .48571 .47488 L 0 .269 0 r
F
.5076 .463 m .50622 .46847 L .50615 .46299 L .924 .259 0 r
F
.5076 .463 m .50761 .46842 L .50622 .46847 L F
.50615 .46299 m .50622 .46847 L .50465 .46855 L .891 .257 0 r
F
.48831 .48194 m .48899 .48756 L .48722 .4881 L .493 .17 0 r
F
.49026 .4815 m .48899 .48756 L .48831 .48194 L .567 .189 0 r
F
.52247 .62726 m .51757 .62835 L .5235 .6233 L .571 .446 0 r
F
.48722 .4881 m .48806 .49367 L .48661 .49431 L .379 .134 0 r
F
.48899 .48756 m .48806 .49367 L .48722 .4881 L .473 .162 0 r
F
.55609 .60186 m .54216 .6053 L .54778 .59832 L 1 1 0 r
F
.56292 .59387 m .55609 .60186 L .54778 .59832 L F
.48056 .66749 m .48865 .67675 L .47963 .67138 L 0 .113 0 r
F
.47381 .66151 m .48056 .66749 L .47963 .67138 L .011 .167 0 r
F
.48661 .49431 m .4876 .49977 L .48665 .50052 L .165 .062 0 r
F
.48806 .49367 m .4876 .49977 L .48661 .49431 L .351 .121 0 r
F
.43168 .41488 m .42842 .42466 L .41079 .42207 L 1 .836 0 r
F
.44402 .41789 m .42842 .42466 L .43168 .41488 L 1 .791 0 r
F
.48665 .50052 m .48779 .50581 L .48758 .50663 L 0 0 0 r
F
.4876 .49977 m .48779 .50581 L .48665 .50052 L .084 .029 0 r
F
.49026 .4815 m .49081 .48713 L .48899 .48756 L .567 .189 0 r
F
.49221 .48115 m .49081 .48713 L .49026 .4815 L .631 .205 0 r
F
.47215 .38662 m .46387 .38801 L .47024 .38218 L 1 1 0 r
F
.47215 .38662 m .46761 .39235 L .46387 .38801 L F
.35445 .41325 m .35174 .43074 L .30676 .4282 L .724 .776 0 r
F
.38698 .41842 m .35174 .43074 L .35445 .41325 L .785 .788 0 r
F
.62157 .70501 m .68773 .70163 L .67557 .70908 L .181 .339 0 r
F
.49767 .47474 m .49607 .48059 L .49574 .47496 L .758 .236 0 r
F
.5729 .70275 m .58229 .70199 L .62157 .70501 L .053 .295 0 r
F
.45934 .40535 m .44762 .40962 L .45228 .40181 L 1 .92 0 r
F
.46327 .39861 m .45934 .40535 L .45228 .40181 L 1 1 0 r
F
.48899 .48756 m .48966 .49316 L .48806 .49367 L .473 .162 0 r
F
.49081 .48713 m .48966 .49316 L .48899 .48756 L .555 .184 0 r
F
.48571 .47488 m .49538 .47694 L .49535 .47434 L .282 0 0 r
F
.48571 .47488 m .4856 .4763 L .49538 .47694 L F
.44762 .40962 m .44402 .41789 L .43168 .41488 L 1 .886 0 r
F
.49221 .48115 m .49267 .48678 L .49081 .48713 L .631 .205 0 r
F
.49767 .47474 m .49797 .48037 L .49607 .48059 L .758 .236 0 r
F
.49956 .47455 m .49797 .48037 L .49767 .47474 L .775 .239 0 r
F
.48806 .49367 m .48884 .49918 L .4876 .49977 L .351 .121 0 r
F
.48966 .49316 m .48884 .49918 L .48806 .49367 L .464 .157 0 r
F
.46761 .39235 m .45779 .39457 L .46387 .38801 L 1 1 0 r
F
.46761 .39235 m .46327 .39861 L .45779 .39457 L F
.46327 .39861 m .45228 .40181 L .45779 .39457 L F
.49956 .47455 m .49983 .48017 L .49797 .48037 L .775 .239 0 r
F
.50139 .47438 m .49983 .48017 L .49956 .47455 L .784 .239 0 r
F
.49815 .68206 m .50485 .68589 L .51337 .68982 L .396 0 0 r
F
.49717 .68157 m .50485 .68589 L .49815 .68206 L F
.50485 .68589 m .51136 .68981 L .51206 .69002 L .481 0 0 r
F
.50485 .68589 m .52227 .69296 L .51337 .68982 L F
.50485 .68589 m .51206 .69002 L .52227 .69296 L F
.49701 .51885 m .4981 .52254 L .50461 .523 L .683 .094 0 r
F
.49309 .51792 m .4981 .52254 L .49701 .51885 L .895 .159 0 r
F
.48965 .51251 m .4908 .51721 L .49309 .51792 L 1 .252 0 r
F
.48922 .51394 m .48942 .51621 L .48968 .51665 L .904 .299 0 r
F
.4888 .51167 m .48968 .51665 L .4908 .51721 L 1 .323 0 r
F
.48872 .51103 m .48968 .51665 L .4888 .51167 L .904 .299 0 r
F
.48872 .51103 m .48916 .51425 L .48922 .51394 L F
.48916 .51425 m .48942 .51621 L .48922 .51394 L F
.48953 .51239 m .4908 .51721 L .48965 .51251 L 1 .323 0 r
F
.4888 .51167 m .48936 .51323 L .48953 .51239 L F
.48936 .51323 m .4908 .51721 L .48953 .51239 L F
.58391 .58847 m .56292 .59387 L .56848 .58532 L .943 .996 0 r
F
.58965 .5783 m .58391 .58847 L .56848 .58532 L .918 .94 0 r
F
.61234 .58109 m .58391 .58847 L .58965 .5783 L .791 .886 0 r
F
.49081 .48713 m .49135 .49275 L .48966 .49316 L .555 .184 0 r
F
.49267 .48678 m .49135 .49275 L .49081 .48713 L .623 .201 0 r
F
.4876 .49977 m .48849 .50517 L .48779 .50581 L .084 .029 0 r
F
.48884 .49918 m .48849 .50517 L .4876 .49977 L .338 .112 0 r
F
.50139 .47438 m .50165 .47998 L .49983 .48017 L .784 .239 0 r
F
.50316 .47423 m .50165 .47998 L .50139 .47438 L .784 .237 0 r
F
.49535 .47434 m .50191 .47744 L .5018 .474 L .511 0 0 r
F
.49535 .47434 m .49538 .47694 L .50191 .47744 L F
.51144 .32178 m .51933 .33341 L .51267 .32857 L .313 .275 0 r
F
.50283 .31827 m .51144 .32178 L .51267 .32857 L .228 .25 0 r
F
.37956 .2969 m .38765 .28334 L .42625 .29489 L .474 .502 0 r
F
.32238 .28847 m .38765 .28334 L .37956 .2969 L .512 .557 0 r
F
.50316 .47423 m .50339 .4798 L .50165 .47998 L .784 .237 0 r
F
.50482 .47409 m .50339 .4798 L .50316 .47423 L .775 .232 0 r
F
.48258 .37281 m .47723 .37101 L .48564 .36716 L .895 .732 0 r
F
.48258 .37281 m .47658 .37712 L .47723 .37101 L F
.48649 .30823 m .50283 .31827 L .49519 .31578 L .26 .297 0 r
F
.47786 .30814 m .48649 .30823 L .49519 .31578 L .206 .29 0 r
F
.45299 .3031 m .46159 .29972 L .47786 .30814 L .316 .353 0 r
F
.42625 .29489 m .46159 .29972 L .45299 .3031 L .41 .426 0 r
F
.48966 .49316 m .49028 .49872 L .48884 .49918 L .464 .157 0 r
F
.49135 .49275 m .49028 .49872 L .48966 .49316 L .553 .182 0 r
F
.48779 .50581 m .48872 .51103 L .4888 .51167 L 0 0 0 r
F
.48849 .50517 m .48872 .51103 L .48779 .50581 L .017 0 0 r
F
.49267 .48678 m .49312 .49241 L .49135 .49275 L .623 .201 0 r
F
.49454 .48649 m .49312 .49241 L .49267 .48678 L .676 .215 0 r
F
.50482 .47409 m .50505 .47963 L .50339 .4798 L .775 .232 0 r
F
.50636 .47396 m .50505 .47963 L .50482 .47409 L .753 .222 0 r
F
.43474 .62689 m .42439 .63882 L .41784 .62909 L .569 .491 0 r
F
.43474 .62689 m .43947 .63562 L .42439 .63882 L F
.32431 .20865 m .3122 .23318 L .25172 .21785 L .781 .813 0 r
F
.36449 .22513 m .3122 .23318 L .32431 .20865 L .835 .831 0 r
F
.50636 .47396 m .50658 .47945 L .50505 .47963 L .753 .222 0 r
F
.5018 .474 m .50607 .47784 L .50592 .47378 L .692 .094 0 r
F
.5018 .474 m .50191 .47744 L .50607 .47784 L F
.68193 .35165 m .64162 .37892 L .63737 .36064 L .662 .718 0 r
F
.68193 .35165 m .68667 .37512 L .64162 .37892 L F
.50772 .47385 m .50658 .47945 L .50636 .47396 L .713 .208 0 r
F
.48721 .67304 m .49717 .68157 L .48865 .67675 L 0 .049 0 r
F
.48056 .66749 m .48721 .67304 L .48865 .67675 L 0 .113 0 r
F
.50772 .47385 m .50793 .47928 L .50658 .47945 L .713 .208 0 r
F
.50883 .47375 m .50793 .47928 L .50772 .47385 L .642 .186 0 r
F
.48884 .49918 m .48954 .50466 L .48849 .50517 L .338 .112 0 r
F
.49028 .49872 m .48954 .50466 L .48884 .49918 L .47 .156 0 r
F
.49454 .48649 m .49492 .49212 L .49312 .49241 L .676 .215 0 r
F
.49641 .48623 m .49492 .49212 L .49454 .48649 L .714 .224 0 r
F
.50883 .47375 m .50904 .47909 L .50793 .47928 L .642 .186 0 r
F
.50592 .47378 m .50854 .47817 L .50836 .47367 L .957 .169 0 r
F
.50592 .47378 m .50607 .47784 L .50854 .47817 L F
.50961 .47368 m .50904 .47909 L .50883 .47375 L .51 .148 0 r
F
.49135 .49275 m .49186 .49834 L .49028 .49872 L .553 .182 0 r
F
.49312 .49241 m .49186 .49834 L .49135 .49275 L .625 .2 0 r
F
.50961 .47368 m .50981 .4789 L .50904 .47909 L .51 .148 0 r
F
.50992 .47363 m .50981 .4789 L .50961 .47368 L .144 .014 0 r
F
.50836 .47367 m .50977 .47844 L .50958 .47362 L 1 .248 0 r
F
.50836 .47367 m .50854 .47817 L .50977 .47844 L F
.50992 .47363 m .51012 .47868 L .50981 .4789 L .144 .014 0 r
F
.50958 .47362 m .51012 .47868 L .50992 .47363 L 1 .367 0 r
F
.50958 .47362 m .50977 .47844 L .51012 .47868 L F
.49641 .48623 m .49676 .49187 L .49492 .49212 L .714 .224 0 r
F
.49828 .486 m .49676 .49187 L .49641 .48623 L .738 .23 0 r
F
.49309 .51792 m .49392 .52217 L .4981 .52254 L .895 .159 0 r
F
.4908 .51721 m .49392 .52217 L .49309 .51792 L 1 .214 0 r
F
.41362 .61886 m .39552 .63204 L .38949 .62024 L .622 .611 0 r
F
.41362 .61886 m .41784 .62909 L .39552 .63204 L F
.50505 .47963 m .50367 .48539 L .50339 .4798 L .736 .223 0 r
F
.48849 .50517 m .48922 .51052 L .48872 .51103 L .017 0 0 r
F
.48954 .50466 m .48922 .51052 L .48849 .50517 L .352 .113 0 r
F
.76262 .55049 m .75348 .5749 L .69405 .5721 L .581 .664 0 r
F
.49312 .49241 m .49355 .49803 L .49186 .49834 L .625 .2 0 r
F
.49492 .49212 m .49355 .49803 L .49312 .49241 L .679 .214 0 r
F
.49028 .49872 m .49084 .50426 L .48954 .50466 L .47 .156 0 r
F
.49186 .49834 m .49084 .50426 L .49028 .49872 L .566 .183 0 r
F
.56292 .59387 m .54778 .59832 L .55267 .59088 L 1 1 0 r
F
.56848 .58532 m .56292 .59387 L .55267 .59088 L F
.49828 .486 m .4986 .49164 L .49676 .49187 L .738 .23 0 r
F
.50012 .48579 m .4986 .49164 L .49828 .486 L .749 .232 0 r
F
.50505 .47963 m .50534 .48518 L .50367 .48539 L .736 .223 0 r
F
.50658 .47945 m .50534 .48518 L .50505 .47963 L .7 .21 0 r
F
.61735 .56864 m .61234 .58109 L .58965 .5783 L .765 .839 0 r
F
.65003 .57008 m .61234 .58109 L .61735 .56864 L .685 .786 0 r
F
.59803 .35282 m .58167 .37168 L .57627 .35996 L .679 .657 0 r
F
.59803 .35282 m .60519 .36705 L .58167 .37168 L F
.46159 .29972 m .48649 .30823 L .47786 .30814 L .332 .355 0 r
F
.50658 .47945 m .50688 .48496 L .50534 .48518 L .7 .21 0 r
F
.50793 .47928 m .50688 .48496 L .50658 .47945 L .639 .192 0 r
F
.50012 .48579 m .50043 .49142 L .4986 .49164 L .749 .232 0 r
F
.50193 .48559 m .50043 .49142 L .50012 .48579 L .749 .23 0 r
F
.44762 .40962 m .43168 .41488 L .43668 .40553 L 1 .886 0 r
F
.45228 .40181 m .44762 .40962 L .43668 .40553 L 1 .983 0 r
F
.49492 .49212 m .4953 .49775 L .49355 .49803 L .679 .214 0 r
F
.49676 .49187 m .4953 .49775 L .49492 .49212 L .715 .223 0 r
F
.52064 .3264 m .52609 .33907 L .51933 .33341 L .386 .309 0 r
F
.51144 .32178 m .52064 .3264 L .51933 .33341 L .313 .275 0 r
F
.56849 .3489 m .56022 .36509 L .55448 .35564 L .638 .564 0 r
F
.56849 .3489 m .57627 .35996 L .56022 .36509 L F
.49186 .49834 m .49233 .50393 L .49084 .50426 L .566 .183 0 r
F
.49355 .49803 m .49233 .50393 L .49186 .49834 L .639 .202 0 r
F
.48922 .51052 m .48942 .51621 L .48872 .51103 L .008 0 0 r
F
.50793 .47928 m .50826 .48473 L .50688 .48496 L .639 .192 0 r
F
.50904 .47909 m .50826 .48473 L .50793 .47928 L .543 .165 0 r
F
.48954 .50466 m .49013 .51012 L .48922 .51052 L .352 .113 0 r
F
.49084 .50426 m .49013 .51012 L .48954 .50466 L .496 .161 0 r
F
.50193 .48559 m .50223 .49121 L .50043 .49142 L .749 .23 0 r
F
.41524 .41063 m .41079 .42207 L .38698 .41842 L .929 .853 0 r
F
.43168 .41488 m .41079 .42207 L .41524 .41063 L 1 .836 0 r
F
.49676 .49187 m .4971 .49751 L .4953 .49775 L .715 .223 0 r
F
.4986 .49164 m .4971 .49751 L .49676 .49187 L .736 .229 0 r
F
.37844 .2078 m .36449 .22513 L .32431 .20865 L .861 .869 0 r
F
.4908 .51721 m .49145 .52186 L .49392 .52217 L 1 .214 0 r
F
.48968 .51665 m .49145 .52186 L .4908 .51721 L 1 .292 0 r
F
.50904 .47909 m .5094 .48446 L .50826 .48473 L .543 .165 0 r
F
.50981 .4789 m .5094 .48446 L .50904 .47909 L .397 .116 0 r
F
.30948 .40592 m .30676 .4282 L .24485 .4246 L .677 .754 0 r
F
.35445 .41325 m .30676 .4282 L .30948 .40592 L .724 .776 0 r
F
.49355 .49803 m .49395 .50364 L .49233 .50393 L .639 .202 0 r
F
.4953 .49775 m .49395 .50364 L .49355 .49803 L .69 .216 0 r
F
.4986 .49164 m .49892 .49728 L .4971 .49751 L .736 .229 0 r
F
.50043 .49142 m .49892 .49728 L .4986 .49164 L .744 .23 0 r
F
.52997 .33215 m .53265 .34551 L .52609 .33907 L .447 .351 0 r
F
.52997 .33215 m .53901 .33901 L .53265 .34551 L F
.50981 .4789 m .51022 .48415 L .5094 .48446 L .397 .116 0 r
F
.51012 .47868 m .51022 .48415 L .50981 .4789 L 0 0 0 r
F
.49084 .50426 m .49133 .50978 L .49013 .51012 L .496 .161 0 r
F
.49233 .50393 m .49133 .50978 L .49084 .50426 L .595 .188 0 r
F
.52064 .3264 m .52997 .33215 L .52609 .33907 L .386 .309 0 r
F
.47658 .37712 m .46833 .37591 L .47723 .37101 L 1 1 0 r
F
.47658 .37712 m .47024 .38218 L .46833 .37591 L F
.48922 .51052 m .48978 .51586 L .48942 .51621 L .008 0 0 r
F
.49013 .51012 m .48978 .51586 L .48922 .51052 L .405 .127 0 r
F
.50043 .49142 m .50075 .49706 L .49892 .49728 L .744 .23 0 r
F
.50223 .49121 m .50075 .49706 L .50043 .49142 L .739 .228 0 r
F
.45107 .63324 m .44569 .64391 L .43947 .63562 L .493 .362 0 r
F
.45107 .63324 m .45562 .64091 L .44569 .64391 L F
.4953 .49775 m .49567 .50339 L .49395 .50364 L .69 .216 0 r
F
.4971 .49751 m .49567 .50339 L .4953 .49775 L .723 .225 0 r
F
.51012 .47868 m .51059 .48377 L .51022 .48415 L 0 0 0 r
F
.50977 .47844 m .51059 .48377 L .51012 .47868 L .887 .293 0 r
F
.49316 .36428 m .49071 .35915 L .50123 .35733 L .715 .572 0 r
F
.49316 .36428 m .48564 .36716 L .49071 .35915 L F
.53457 .35141 m .52555 .34879 L .54838 .33754 L .54 .504 0 r
F
.48968 .51665 m .4902 .52161 L .49145 .52186 L 1 .292 0 r
F
.48942 .51621 m .4902 .52161 L .48968 .51665 L 1 .386 0 r
F
.49233 .50393 m .49275 .5095 L .49133 .50978 L .595 .188 0 r
F
.49395 .50364 m .49275 .5095 L .49233 .50393 L .665 .207 0 r
F
.50223 .49121 m .50256 .49684 L .50075 .49706 L .739 .228 0 r
F
.50399 .49099 m .50256 .49684 L .50223 .49121 L .721 .223 0 r
F
.43668 .40553 m .43168 .41488 L .41524 .41063 L 1 .922 0 r
F
.50977 .47844 m .51035 .48331 L .51059 .48377 L .887 .293 0 r
F
.50854 .47817 m .51035 .48331 L .50977 .47844 L 1 .279 0 r
F
.4971 .49751 m .49744 .50316 L .49567 .50339 L .723 .225 0 r
F
.49892 .49728 m .49744 .50316 L .4971 .49751 L .74 .229 0 r
F
.35312 .60742 m .31373 .62461 L .30708 .60665 L .598 .671 0 r
F
.35312 .60742 m .35717 .62211 L .31373 .62461 L F
.49013 .51012 m .49059 .51556 L .48978 .51586 L .405 .127 0 r
F
.49133 .50978 m .49059 .51556 L .49013 .51012 L .552 .173 0 r
F
.50399 .49099 m .50434 .49661 L .50256 .49684 L .721 .223 0 r
F
.50567 .49076 m .50434 .49661 L .50399 .49099 L .687 .213 0 r
F
.53607 .61179 m .52819 .61479 L .53273 .6088 L .965 .828 0 r
F
.53607 .61179 m .52975 .61779 L .52819 .61479 L F
.54216 .6053 m .53607 .61179 L .53273 .6088 L 1 1 0 r
F
.49892 .49728 m .49925 .50294 L .49744 .50316 L .74 .229 0 r
F
.50075 .49706 m .49925 .50294 L .49892 .49728 L .744 .23 0 r
F
.49395 .50364 m .49432 .50925 L .49275 .5095 L .665 .207 0 r
F
.49567 .50339 m .49432 .50925 L .49395 .50364 L .71 .22 0 r
F
.50854 .47817 m .50924 .48272 L .51035 .48331 L 1 .279 0 r
F
.50607 .47784 m .50924 .48272 L .50854 .47817 L 1 .2 0 r
F
.45228 .40181 m .43668 .40553 L .44317 .39681 L 1 .983 0 r
F
.45779 .39457 m .45228 .40181 L .44317 .39681 L 1 1 0 r
F
.51022 .48415 m .50989 .48986 L .5094 .48446 L .345 .104 0 r
F
.54216 .6053 m .53273 .6088 L .53711 .60245 L 1 1 0 r
F
.54778 .59832 m .54216 .6053 L .53711 .60245 L F
.48942 .51621 m .48985 .52138 L .4902 .52161 L 1 .386 0 r
F
.48978 .51586 m .48985 .52138 L .48942 .51621 L .164 .035 0 r
F
.50567 .49076 m .50606 .49635 L .50434 .49661 L .687 .213 0 r
F
.50725 .4905 m .50606 .49635 L .50567 .49076 L .635 .198 0 r
F
.60785 .34445 m .65325 .31607 L .66467 .33577 L .538 .573 0 r
F
.49349 .67819 m .50485 .68589 L .49717 .68157 L .582 .011 0 r
F
.48721 .67304 m .49349 .67819 L .49717 .68157 L 0 .049 0 r
F
.50075 .49706 m .50108 .50272 L .49925 .50294 L .744 .23 0 r
F
.50256 .49684 m .50108 .50272 L .50075 .49706 L .735 .228 0 r
F
.49133 .50978 m .49173 .5153 L .49059 .51556 L .552 .173 0 r
F
.49275 .5095 m .49173 .5153 L .49133 .50978 L .646 .199 0 r
F
.49567 .50339 m .496 .50903 L .49432 .50925 L .71 .22 0 r
F
.49744 .50316 m .496 .50903 L .49567 .50339 L .737 .228 0 r
F
.50607 .47784 m .50695 .48196 L .50924 .48272 L 1 .2 0 r
F
.50191 .47744 m .50695 .48196 L .50607 .47784 L .782 .119 0 r
F
.49003 .64327 m .4957 .6431 L .50057 .6398 L 0 0 0 r
F
.52975 .61779 m .5237 .62042 L .52819 .61479 L .789 .531 0 r
F
.52975 .61779 m .5235 .6233 L .5237 .62042 L F
.51022 .48415 m .51082 .48944 L .50989 .48986 L .345 .104 0 r
F
.51059 .48377 m .51082 .48944 L .51022 .48415 L .015 0 0 r
F
.50725 .4905 m .50769 .49607 L .50606 .49635 L .635 .198 0 r
F
.50868 .49021 m .50769 .49607 L .50725 .4905 L .562 .178 0 r
F
.50256 .49684 m .5029 .5025 L .50108 .50272 L .735 .228 0 r
F
.50434 .49661 m .5029 .5025 L .50256 .49684 L .714 .222 0 r
F
.49744 .50316 m .49776 .50882 L .496 .50903 L .737 .228 0 r
F
.49925 .50294 m .49776 .50882 L .49744 .50316 L .75 .232 0 r
F
.49275 .5095 m .4931 .51508 L .49173 .5153 L .646 .199 0 r
F
.49432 .50925 m .4931 .51508 L .49275 .5095 L .705 .216 0 r
F
.48978 .51586 m .49015 .52118 L .48985 .52138 L .164 .035 0 r
F
.49059 .51556 m .49015 .52118 L .48978 .51586 L .522 .16 0 r
F
.47024 .38218 m .4594 .38188 L .46833 .37591 L 1 1 0 r
F
.47024 .38218 m .46387 .38801 L .4594 .38188 L F
.50997 .35669 m .5134 .34745 L .52555 .34879 L .604 .515 0 r
F
.50997 .35669 m .50123 .35733 L .5134 .34745 L F
.50434 .49661 m .50471 .50225 L .5029 .5025 L .714 .222 0 r
F
.50606 .49635 m .50471 .50225 L .50434 .49661 L .677 .212 0 r
F
.50868 .49021 m .50919 .49573 L .50769 .49607 L .562 .178 0 r
F
.49925 .50294 m .49957 .50861 L .49776 .50882 L .75 .232 0 r
F
.50108 .50272 m .49957 .50861 L .49925 .50294 L F
.49701 .30954 m .51144 .32178 L .50283 .31827 L .318 .314 0 r
F
.48649 .30823 m .49701 .30954 L .50283 .31827 L .26 .297 0 r
F
.50191 .47744 m .50302 .48096 L .50695 .48196 L .782 .119 0 r
F
.49538 .47694 m .50302 .48096 L .50191 .47744 L .576 .005 0 r
F
.39204 .65571 m .42566 .64998 L .43077 .65206 L .248 .358 0 r
F
.39204 .65571 m .38393 .65064 L .42566 .64998 L F
.49432 .50925 m .49464 .51487 L .4931 .51508 L .705 .216 0 r
F
.496 .50903 m .49464 .51487 L .49432 .50925 L .74 .227 0 r
F
.51059 .48377 m .51133 .48892 L .51082 .48944 L .015 0 0 r
F
.50924 .48272 m .51046 .48736 L .51058 .48749 L .9 .252 0 r
F
.51082 .48601 m .51133 .48892 L .51087 .48571 L 0 0 0 r
F
.51064 .48498 m .51129 .48824 L .51133 .48892 L F
.51035 .48331 m .51082 .48601 L .51059 .48377 L F
.51035 .48331 m .51129 .48824 L .51064 .48498 L F
.51046 .48736 m .51193 .49152 L .51129 .48824 L .681 .174 0 r
F
.51193 .49152 m .51256 .49329 L .51129 .48824 L F
.51071 .48669 m .51058 .48749 L .51129 .48824 L .9 .252 0 r
F
.50924 .48272 m .51058 .48749 L .51071 .48669 L F
.51082 .48601 m .51087 .48571 L .51059 .48377 L 0 0 0 r
F
.45779 .39457 m .44317 .39681 L .45087 .38887 L 1 1 0 r
F
.46387 .38801 m .45779 .39457 L .45087 .38887 L F
.49059 .51556 m .49092 .521 L .49015 .52118 L .522 .16 0 r
F
.49173 .5153 m .49092 .521 L .49059 .51556 L .652 .195 0 r
F
.54778 .59832 m .53711 .60245 L .54113 .59575 L 1 1 0 r
F
.55267 .59088 m .54778 .59832 L .54113 .59575 L F
.4902 .52161 m .49157 .52653 L .49145 .52186 L .829 .189 0 r
F
.50606 .49635 m .50648 .50198 L .50471 .50225 L .677 .212 0 r
F
.50769 .49607 m .50648 .50198 L .50606 .49635 L .623 .197 0 r
F
.50108 .50272 m .50141 .50839 L .49957 .50861 L .75 .232 0 r
F
.5029 .5025 m .50141 .50839 L .50108 .50272 L .738 .229 0 r
F
.46387 .38801 m .45087 .38887 L .4594 .38188 L 1 1 0 r
F
.496 .50903 m .49631 .51468 L .49464 .51487 L .74 .227 0 r
F
.49776 .50882 m .49631 .51468 L .496 .50903 L .759 .233 0 r
F
.49173 .5153 m .49203 .52083 L .49092 .521 L .652 .195 0 r
F
.4931 .51508 m .49203 .52083 L .49173 .5153 L .721 .216 0 r
F
.74443 .33896 m .68667 .37512 L .68193 .35165 L .639 .711 0 r
F
.74443 .33896 m .74885 .36986 L .68667 .37512 L F
.5029 .5025 m .50326 .50817 L .50141 .50839 L .738 .229 0 r
F
.50471 .50225 m .50326 .50817 L .5029 .5025 L .713 .223 0 r
F
.4902 .52161 m .49035 .52657 L .49157 .52653 L .829 .189 0 r
F
.48985 .52138 m .49035 .52657 L .4902 .52161 L 1 .24 0 r
F
.56848 .58532 m .55267 .59088 L .55661 .58304 L 1 1 0 r
F
.57249 .5763 m .56848 .58532 L .55661 .58304 L 1 .955 0 r
F
.58965 .5783 m .56848 .58532 L .57249 .5763 L .918 .94 0 r
F
.49776 .50882 m .49806 .51448 L .49631 .51468 L .759 .233 0 r
F
.49957 .50861 m .49806 .51448 L .49776 .50882 L .765 .236 0 r
F
.50769 .49607 m .50818 .50167 L .50648 .50198 L .623 .197 0 r
F
.50919 .49573 m .50818 .50167 L .50769 .49607 L .55 .178 0 r
F
.49538 .47694 m .49681 .47962 L .50302 .48096 L .576 .005 0 r
F
.4856 .4763 m .49681 .47962 L .49538 .47694 L .33 0 0 r
F
.50924 .48272 m .51129 .48824 L .51035 .48331 L .9 .252 0 r
F
.4931 .51508 m .49338 .52066 L .49203 .52083 L .721 .216 0 r
F
.49464 .51487 m .49338 .52066 L .4931 .51508 L .759 .228 0 r
F
.50686 .63613 m .50057 .6398 L .50775 .63729 L 0 0 0 r
F
.48985 .52138 m .49001 .52656 L .49035 .52657 L 1 .24 0 r
F
.49015 .52118 m .49001 .52656 L .48985 .52138 L .664 .184 0 r
F
.50471 .50225 m .5051 .50792 L .50326 .50817 L .713 .223 0 r
F
.50648 .50198 m .5051 .50792 L .50471 .50225 L .675 .213 0 r
F
.49957 .50861 m .49988 .51429 L .49806 .51448 L .765 .236 0 r
F
.50141 .50839 m .49988 .51429 L .49957 .50861 L .76 .235 0 r
F
.5235 .6233 m .51945 .62572 L .5237 .62042 L .62 .441 0 r
F
.51891 .62721 m .51757 .62835 L .51945 .62572 L F
.51945 .62572 m .51563 .63072 L .51754 .6291 L 0 0 0 r
F
.51945 .62572 m .51754 .6291 L .51982 .62466 L F
.51945 .62572 m .51982 .62466 L .52025 .62382 L F
.5235 .6233 m .51891 .62721 L .51945 .62572 L .62 .441 0 r
F
.49464 .51487 m .49492 .5205 L .49338 .52066 L .759 .228 0 r
F
.49631 .51468 m .49492 .5205 L .49464 .51487 L .778 .236 0 r
F
.47683 .65861 m .48056 .66749 L .47381 .66151 L 0 .122 0 r
F
.47198 .65228 m .47381 .66151 L .46723 .65508 L .165 .172 0 r
F
.47198 .65228 m .47683 .65861 L .47381 .66151 L F
.50919 .49573 m .50978 .50129 L .50818 .50167 L .55 .178 0 r
F
.51052 .49531 m .50978 .50129 L .50919 .49573 L .462 .153 0 r
F
.49015 .52118 m .49032 .52652 L .49001 .52656 L .664 .184 0 r
F
.49092 .521 m .49032 .52652 L .49015 .52118 L .777 .216 0 r
F
.50141 .50839 m .50173 .51409 L .49988 .51429 L .76 .235 0 r
F
.50326 .50817 m .50173 .51409 L .50141 .50839 L .745 .232 0 r
F
.50648 .50198 m .50693 .50764 L .5051 .50792 L .675 .213 0 r
F
.50818 .50167 m .50693 .50764 L .50648 .50198 L .621 .199 0 r
F
.69906 .55278 m .69405 .5721 L .65003 .57008 L .614 .706 0 r
F
.76262 .55049 m .69405 .5721 L .69906 .55278 L .581 .664 0 r
F
.49631 .51468 m .49658 .52034 L .49492 .5205 L .778 .236 0 r
F
.49806 .51448 m .49658 .52034 L .49631 .51468 L .786 .24 0 r
F
.49092 .521 m .4911 .52645 L .49032 .52652 L .777 .216 0 r
F
.49203 .52083 m .4911 .52645 L .49092 .521 L .806 .23 0 r
F
.50695 .48196 m .51046 .48736 L .50924 .48272 L .902 .201 0 r
F
.63613 .77612 m .59798 .781 L .61019 .77177 L .605 .664 0 r
F
.64973 .7649 m .63613 .77612 L .61019 .77177 L .609 .692 0 r
F
.6894 .76909 m .63613 .77612 L .64973 .7649 L .551 .589 0 r
F
.4856 .4763 m .48742 .47783 L .49681 .47962 L .33 0 0 r
F
.50326 .50817 m .50361 .51387 L .50173 .51409 L .745 .232 0 r
F
.5051 .50792 m .50361 .51387 L .50326 .50817 L .719 .226 0 r
F
.59301 .56763 m .58965 .5783 L .57249 .5763 L .87 .87 0 r
F
.61735 .56864 m .58965 .5783 L .59301 .56763 L .765 .839 0 r
F
.49806 .51448 m .49834 .52017 L .49658 .52034 L .786 .24 0 r
F
.49988 .51429 m .49834 .52017 L .49806 .51448 L .785 .241 0 r
F
.51052 .49531 m .51125 .50082 L .50978 .50129 L .462 .153 0 r
F
.51159 .4948 m .51125 .50082 L .51052 .49531 L .35 .117 0 r
F
.49203 .52083 m .49222 .52636 L .4911 .52645 L .806 .23 0 r
F
.49338 .52066 m .49222 .52636 L .49203 .52083 L .819 .238 0 r
F
.50818 .50167 m .50871 .50731 L .50693 .50764 L .621 .199 0 r
F
.50978 .50129 m .50871 .50731 L .50818 .50167 L .553 .181 0 r
F
.44764 .62526 m .43947 .63562 L .43474 .62689 L .586 .435 0 r
F
.44764 .62526 m .45107 .63324 L .43947 .63562 L F
.48181 .6646 m .48721 .67304 L .48056 .66749 L 0 .053 0 r
F
.47683 .65861 m .48181 .6646 L .48056 .66749 L 0 .122 0 r
F
.5051 .50792 m .50551 .51362 L .50361 .51387 L .719 .226 0 r
F
.50693 .50764 m .50551 .51362 L .5051 .50792 L .681 .216 0 r
F
.55267 .59088 m .54113 .59575 L .54461 .58872 L 1 1 0 r
F
.55661 .58304 m .55267 .59088 L .54461 .58872 L F
.49988 .51429 m .50017 .51999 L .49834 .52017 L .785 .241 0 r
F
.50173 .51409 m .50017 .51999 L .49988 .51429 L .776 .24 0 r
F
.49338 .52066 m .49359 .52626 L .49222 .52636 L .819 .238 0 r
F
.49492 .5205 m .49359 .52626 L .49338 .52066 L .824 .244 0 r
F
.51136 .68981 m .52922 .69566 L .52227 .69296 L .508 0 0 r
F
.43174 .61782 m .41784 .62909 L .41362 .61886 L .659 .573 0 r
F
.43174 .61782 m .43474 .62689 L .41784 .62909 L F
.39295 .40461 m .38698 .41842 L .35445 .41325 L .834 .845 0 r
F
.41524 .41063 m .38698 .41842 L .39295 .40461 L .929 .853 0 r
F
.46345 .63869 m .46108 .64821 L .45562 .64091 L .409 .256 0 r
F
.46345 .63869 m .46746 .64564 L .46108 .64821 L F
.49492 .5205 m .49513 .52614 L .49359 .52626 L .824 .244 0 r
F
.49658 .52034 m .49513 .52614 L .49492 .5205 L .824 .247 0 r
F
.50173 .51409 m .50205 .5198 L .50017 .51999 L .776 .24 0 r
F
.50361 .51387 m .50205 .5198 L .50173 .51409 L .758 .236 0 r
F
.43668 .40553 m .41524 .41063 L .42212 .39975 L 1 .922 0 r
F
.44317 .39681 m .43668 .40553 L .42212 .39975 L 1 1 0 r
F
.50978 .50129 m .51044 .50691 L .50871 .50731 L .553 .181 0 r
F
.51125 .50082 m .51044 .50691 L .50978 .50129 L .472 .16 0 r
F
.50693 .50764 m .5074 .51333 L .50551 .51362 L .681 .216 0 r
F
.50871 .50731 m .5074 .51333 L .50693 .50764 L .629 .203 0 r
F
.48564 .36716 m .47891 .36234 L .49071 .35915 L .836 .801 0 r
F
.48564 .36716 m .47723 .37101 L .47891 .36234 L F
.30948 .40592 m .24485 .4246 L .24658 .39548 L .677 .754 0 r
F
.51159 .4948 m .51252 .50023 L .51125 .50082 L .35 .117 0 r
F
.51232 .49414 m .51252 .50023 L .51159 .4948 L .171 .062 0 r
F
.49658 .52034 m .49681 .52601 L .49513 .52614 L .824 .247 0 r
F
.49834 .52017 m .49681 .52601 L .49658 .52034 L .819 .248 0 r
F
.62797 .3428 m .60519 .36705 L .59803 .35282 L .656 .677 0 r
F
.62797 .3428 m .63737 .36064 L .60519 .36705 L F
.50695 .48196 m .50854 .4862 L .51046 .48736 L .902 .201 0 r
F
.50302 .48096 m .50854 .4862 L .50695 .48196 L .76 .116 0 r
F
.50361 .51387 m .50397 .51959 L .50205 .5198 L .758 .236 0 r
F
.50551 .51362 m .50397 .51959 L .50361 .51387 L .731 .23 0 r
F
.45075 .47438 m .4736 .47539 L .4713 .47547 L .155 .321 0 r
F
.49001 .52656 m .48989 .53178 L .49011 .53158 L 0 0 0 r
F
.49834 .52017 m .49859 .52587 L .49681 .52601 L .819 .248 0 r
F
.50017 .51999 m .49859 .52587 L .49834 .52017 L .81 .248 0 r
F
.50871 .50731 m .50928 .513 L .5074 .51333 L .629 .203 0 r
F
.51044 .50691 m .50928 .513 L .50871 .50731 L .566 .188 0 r
F
.50551 .51362 m .50591 .51935 L .50397 .51959 L .731 .23 0 r
F
.5074 .51333 m .50591 .51935 L .50551 .51362 L .694 .221 0 r
F
.51125 .50082 m .51207 .5064 L .51044 .50691 L .472 .16 0 r
F
.51252 .50023 m .51207 .5064 L .51125 .50082 L .379 .132 0 r
F
.50017 .51999 m .50044 .52571 L .49859 .52587 L .81 .248 0 r
F
.50205 .5198 m .50044 .52571 L .50017 .51999 L .795 .245 0 r
F
.50894 .31227 m .52064 .3264 L .51144 .32178 L .374 .341 0 r
F
.49701 .30954 m .50894 .31227 L .51144 .32178 L .318 .314 0 r
F
.38694 .60795 m .35717 .62211 L .35312 .60742 L .643 .693 0 r
F
.38694 .60795 m .38949 .62024 L .35717 .62211 L F
.70347 .75495 m .6894 .76909 L .64973 .7649 L .548 .597 0 r
F
.76286 .7579 m .6894 .76909 L .70347 .75495 L .507 .527 0 r
F
.50205 .5198 m .50235 .52553 L .50044 .52571 L .795 .245 0 r
F
.50397 .51959 m .50235 .52553 L .50205 .5198 L .775 .242 0 r
F
.58746 .33946 m .57627 .35996 L .56849 .3489 L .629 .607 0 r
F
.58746 .33946 m .59803 .35282 L .57627 .35996 L F
.5074 .51333 m .50788 .51907 L .50591 .51935 L .694 .221 0 r
F
.50928 .513 m .50788 .51907 L .5074 .51333 L .646 .21 0 r
F
.51232 .49414 m .51352 .49947 L .51252 .50023 L .171 .062 0 r
F
.51044 .50691 m .51113 .51258 L .50928 .513 L .566 .188 0 r
F
.51207 .5064 m .51113 .51258 L .51044 .50691 L .493 .169 0 r
F
.49913 .68298 m .51136 .68981 L .50485 .68589 L .66 .051 0 r
F
.49349 .67819 m .49913 .68298 L .50485 .68589 L .582 .011 0 r
F
.50397 .51959 m .50431 .52533 L .50235 .52553 L .775 .242 0 r
F
.50591 .51935 m .50431 .52533 L .50397 .51959 L .748 .236 0 r
F
.62157 .70501 m .62906 .70119 L .68773 .70163 L .181 .339 0 r
F
.58229 .70199 m .62906 .70119 L .62157 .70501 L .073 .304 0 r
F
.48671 .67029 m .49349 .67819 L .48721 .67304 L 0 0 0 r
F
.48181 .6646 m .48671 .67029 L .48721 .67304 L 0 .053 0 r
F
.51252 .50023 m .51357 .50576 L .51207 .5064 L .379 .132 0 r
F
.51352 .49947 m .51357 .50576 L .51252 .50023 L .251 .096 0 r
F
.50928 .513 m .50986 .51873 L .50788 .51907 L .646 .21 0 r
F
.51113 .51258 m .50986 .51873 L .50928 .513 L .587 .196 0 r
F
.46011 .63148 m .45562 .64091 L .45107 .63324 L .499 .313 0 r
F
.46011 .63148 m .46345 .63869 L .45562 .64091 L F
.42212 .39975 m .41524 .41063 L .39295 .40461 L .989 .924 0 r
F
.51046 .48736 m .51214 .49216 L .51256 .49329 L .681 .174 0 r
F
.50854 .4862 m .51214 .49216 L .51046 .48736 L .758 .155 0 r
F
.50591 .51935 m .50631 .5251 L .50431 .52533 L .748 .236 0 r
F
.50788 .51907 m .50631 .5251 L .50591 .51935 L .713 .228 0 r
F
.50302 .48096 m .50512 .48464 L .50854 .4862 L .76 .116 0 r
F
.49681 .47962 m .50512 .48464 L .50302 .48096 L .575 0 0 r
F
.47343 .29763 m .49701 .30954 L .48649 .30823 L .358 .366 0 r
F
.46159 .29972 m .47343 .29763 L .48649 .30823 L .332 .355 0 r
F
.53711 .60245 m .52973 .60664 L .53286 .6004 L 1 1 0 r
F
.53711 .60245 m .53273 .6088 L .52973 .60664 L F
.54113 .59575 m .53711 .60245 L .53286 .6004 L F
.53273 .6088 m .52649 .61262 L .52973 .60664 L 1 .892 0 r
F
.53273 .6088 m .52819 .61479 L .52649 .61262 L F
.51207 .5064 m .51295 .51206 L .51113 .51258 L .493 .169 0 r
F
.51357 .50576 m .51295 .51206 L .51207 .5064 L .415 .149 0 r
F
.45075 .47438 m .45358 .47205 L .4736 .47539 L .155 .321 0 r
F
.4215 .47292 m .45358 .47205 L .45075 .47438 L .291 .358 0 r
F
.49114 .53193 m .49007 .53731 L .49029 .53189 L 1 .387 0 r
F
.49114 .53193 m .49104 .53745 L .49007 .53731 L F
.49231 .53192 m .49104 .53745 L .49114 .53193 L 1 .322 0 r
F
.49231 .53192 m .4923 .53752 L .49104 .53745 L F
.49371 .53188 m .4923 .53752 L .49231 .53192 L 1 .295 0 r
F
.49029 .53189 m .48951 .53706 L .48989 .53178 L 1 .521 0 r
F
.49029 .53189 m .49007 .53731 L .48951 .53706 L F
.49371 .53188 m .49377 .53753 L .4923 .53752 L 1 .295 0 r
F
.49529 .5318 m .49377 .53753 L .49371 .53188 L .967 .281 0 r
F
.50788 .51907 m .50835 .52483 L .50631 .5251 L .713 .228 0 r
F
.50986 .51873 m .50835 .52483 L .50788 .51907 L .669 .219 0 r
F
.55661 .58304 m .54461 .58872 L .54739 .58141 L 1 1 0 r
F
.55941 .57486 m .55661 .58304 L .54739 .58141 L 1 .919 0 r
F
.57249 .5763 m .55661 .58304 L .55941 .57486 L 1 .955 0 r
F
.49529 .5318 m .4954 .53749 L .49377 .53753 L .967 .281 0 r
F
.497 .53171 m .4954 .53749 L .49529 .5318 L .922 .273 0 r
F
.51113 .51258 m .51185 .51831 L .50986 .51873 L .587 .196 0 r
F
.51295 .51206 m .51185 .51831 L .51113 .51258 L .522 .181 0 r
F
.48989 .53178 m .48951 .53706 L .48951 .53667 L .756 .312 0 r
F
.48989 .53178 m .48951 .53667 L .49011 .53158 L F
.54113 .59575 m .53286 .6004 L .53571 .59391 L 1 1 0 r
F
.54461 .58872 m .54113 .59575 L .53571 .59391 L F
.42625 .29489 m .43779 .28788 L .46159 .29972 L .41 .426 0 r
F
.38765 .28334 m .43779 .28788 L .42625 .29489 L .468 .494 0 r
F
.32238 .28847 m .33174 .26691 L .38765 .28334 L .512 .557 0 r
F
.497 .53171 m .49715 .53743 L .4954 .53749 L .922 .273 0 r
F
.49881 .53159 m .49715 .53743 L .497 .53171 L .89 .268 0 r
F
.65276 .55446 m .65003 .57008 L .61735 .56864 L .662 .749 0 r
F
.69906 .55278 m .65003 .57008 L .65276 .55446 L .614 .706 0 r
F
.49881 .53159 m .499 .53733 L .49715 .53743 L .89 .268 0 r
F
.50069 .53145 m .499 .53733 L .49881 .53159 L .865 .263 0 r
F
.49011 .53158 m .49027 .53607 L .49117 .53125 L 0 0 0 r
F
.49011 .53158 m .48951 .53667 L .49027 .53607 L F
.52819 .61479 m .52328 .61834 L .52649 .61262 L .888 .557 0 r
F
.52819 .61479 m .5237 .62042 L .52328 .61834 L F
.50986 .51873 m .51043 .52451 L .50835 .52483 L .669 .219 0 r
F
.51185 .51831 m .51043 .52451 L .50986 .51873 L .617 .207 0 r
F
.51352 .49947 m .51488 .50492 L .51357 .50576 L .251 .096 0 r
F
.51414 .49847 m .51488 .50492 L .51352 .49947 L .083 .054 0 r
F
.57474 .56692 m .57249 .5763 L .55941 .57486 L .99 .863 0 r
F
.59301 .56763 m .57249 .5763 L .57474 .56692 L .87 .87 0 r
F
.50069 .53145 m .50092 .53721 L .499 .53733 L .865 .263 0 r
F
.50264 .53129 m .50092 .53721 L .50069 .53145 L .843 .259 0 r
F
.51357 .50576 m .5147 .51138 L .51295 .51206 L .415 .149 0 r
F
.51488 .50492 m .5147 .51138 L .51357 .50576 L .323 .125 0 r
F
.52171 .31656 m .52997 .33215 L .52064 .3264 L .425 .375 0 r
F
.50894 .31227 m .52171 .31656 L .52064 .3264 L .374 .341 0 r
F
.44317 .39681 m .42212 .39975 L .43116 .38972 L 1 1 0 r
F
.45087 .38887 m .44317 .39681 L .43116 .38972 L F
.50264 .53129 m .5029 .53707 L .50092 .53721 L .843 .259 0 r
F
.50464 .53111 m .5029 .53707 L .50264 .53129 L .82 .255 0 r
F
.51295 .51206 m .51386 .51779 L .51185 .51831 L .522 .181 0 r
F
.5147 .51138 m .51386 .51779 L .51295 .51206 L .455 .165 0 r
F
.49117 .53125 m .49209 .5352 L .49341 .53074 L .182 0 0 r
F
.49117 .53125 m .49027 .53607 L .49209 .5352 L F
.53467 .32246 m .53901 .33901 L .52997 .33215 L .473 .415 0 r
F
.53467 .32246 m .54719 .32991 L .53901 .33901 L F
.47723 .37101 m .46642 .36701 L .47891 .36234 L .996 1 0 r
F
.47723 .37101 m .46833 .37591 L .46642 .36701 L F
.51185 .51831 m .51257 .5241 L .51043 .52451 L .617 .207 0 r
F
.51386 .51779 m .51257 .5241 L .51185 .51831 L .559 .195 0 r
F
.49377 .53753 m .49219 .54315 L .4923 .53752 L 1 .322 0 r
F
.49377 .53753 m .49376 .54321 L .49219 .54315 L F
.4954 .53749 m .49376 .54321 L .49377 .53753 L 1 .3 0 r
F
.4923 .53752 m .49081 .54302 L .49104 .53745 L 1 .363 0 r
F
.4923 .53752 m .49219 .54315 L .49081 .54302 L F
.50464 .53111 m .50494 .53691 L .5029 .53707 L .82 .255 0 r
F
.50669 .53089 m .50494 .53691 L .50464 .53111 L .795 .251 0 r
F
.4954 .53749 m .49546 .54321 L .49376 .54321 L 1 .3 0 r
F
.49715 .53743 m .49546 .54321 L .4954 .53749 L .968 .286 0 r
F
.50854 .4862 m .51078 .49064 L .51214 .49216 L .758 .155 0 r
F
.50512 .48464 m .51078 .49064 L .50854 .4862 L .674 .078 0 r
F
.49104 .53745 m .48968 .54279 L .49007 .53731 L 1 .445 0 r
F
.49104 .53745 m .49081 .54302 L .48968 .54279 L F
.61019 .77177 m .59798 .781 L .58163 .77704 L .693 .802 0 r
F
.54461 .58872 m .53571 .59391 L .53817 .58718 L 1 1 0 r
F
.54739 .58141 m .54461 .58872 L .53817 .58718 L 1 .947 0 r
F
.49715 .53743 m .49726 .54317 L .49546 .54321 L .968 .286 0 r
F
.499 .53733 m .49726 .54317 L .49715 .53743 L .925 .278 0 r
F
.499 .53733 m .49915 .5431 L .49726 .54317 L F
.50092 .53721 m .49915 .5431 L .499 .53733 L .893 .272 0 r
F
.49681 .47962 m .4996 .48254 L .50512 .48464 L .575 0 0 r
F
.48742 .47783 m .4996 .48254 L .49681 .47962 L .317 0 0 r
F
.49007 .53731 m .48889 .54242 L .48951 .53706 L 1 .558 0 r
F
.49007 .53731 m .48968 .54279 L .48889 .54242 L F
.50669 .53089 m .50705 .53671 L .50494 .53691 L .795 .251 0 r
F
.5088 .53064 m .50705 .53671 L .50669 .53089 L .766 .246 0 r
F
.52171 .31656 m .53467 .32246 L .52997 .33215 L .425 .375 0 r
F
.50092 .53721 m .50111 .543 L .49915 .5431 L .893 .272 0 r
F
.5029 .53707 m .50111 .543 L .50092 .53721 L .868 .267 0 r
F
.50057 .6398 m .5043 .64132 L .50775 .63729 L .087 0 0 r
F
.50057 .6398 m .4957 .6431 L .5043 .64132 L F
.49341 .53074 m .49539 .53395 L .49727 .53 L .22 0 0 r
F
.49341 .53074 m .49209 .5352 L .49539 .53395 L F
.44547 .61703 m .43474 .62689 L .43174 .61782 L .693 .516 0 r
F
.44547 .61703 m .44764 .62526 L .43474 .62689 L F
.49133 .67568 m .49913 .68298 L .49349 .67819 L .72 .1 0 r
F
.48671 .67029 m .49133 .67568 L .49349 .67819 L 0 0 0 r
F
.5029 .53707 m .50313 .54288 L .50111 .543 L .868 .267 0 r
F
.50494 .53691 m .50313 .54288 L .5029 .53707 L .845 .263 0 r
F
.48951 .53706 m .48857 .54186 L .48951 .53667 L .988 .388 0 r
F
.48951 .53706 m .48889 .54242 L .48857 .54186 L F
.4215 .47292 m .42481 .46743 L .45358 .47205 L .291 .358 0 r
F
.38014 .47094 m .42481 .46743 L .4215 .47292 L .375 .396 0 r
F
.5088 .53064 m .50923 .53648 L .50705 .53671 L .766 .246 0 r
F
.51099 .53033 m .50923 .53648 L .5088 .53064 L .733 .24 0 r
F
.43779 .28788 m .47343 .29763 L .46159 .29972 L .414 .428 0 r
F
.5147 .51138 m .51587 .51711 L .51386 .51779 L .455 .165 0 r
F
.51636 .5105 m .51587 .51711 L .5147 .51138 L .387 .15 0 r
F
.51488 .50492 m .51636 .5105 L .5147 .51138 L .323 .125 0 r
F
.5237 .62042 m .52025 .62382 L .52328 .61834 L .707 .438 0 r
F
.5237 .62042 m .51945 .62572 L .52025 .62382 L F
.4576 .62404 m .45107 .63324 L .44764 .62526 L .6 .379 0 r
F
.4576 .62404 m .46011 .63148 L .45107 .63324 L F
.51386 .51779 m .51476 .52359 L .51257 .5241 L .559 .195 0 r
F
.51587 .51711 m .51476 .52359 L .51386 .51779 L .5 .183 0 r
F
.51594 .50382 m .51636 .5105 L .51488 .50492 L .214 .102 0 r
F
.51414 .49847 m .51594 .50382 L .51488 .50492 L .083 .054 0 r
F
.51422 .49714 m .51594 .50382 L .51414 .49847 L 0 .024 0 r
F
.50123 .35733 m .49868 .34774 L .5134 .34745 L .686 .657 0 r
F
.50123 .35733 m .49071 .35915 L .49868 .34774 L F
.50494 .53691 m .50522 .54273 L .50313 .54288 L .845 .263 0 r
F
.50705 .53671 m .50522 .54273 L .50494 .53691 L .823 .26 0 r
F
.41195 .60831 m .38949 .62024 L .38694 .60795 L .699 .691 0 r
F
.41195 .60831 m .41362 .61886 L .38949 .62024 L F
.49546 .54321 m .49369 .54893 L .49376 .54321 L 1 .316 0 r
F
.49546 .54321 m .49547 .54896 L .49369 .54893 L F
.49726 .54317 m .49547 .54896 L .49546 .54321 L 1 .299 0 r
F
.49376 .54321 m .49201 .54883 L .49219 .54315 L 1 .345 0 r
F
.49376 .54321 m .49369 .54893 L .49201 .54883 L F
.47602 .65021 m .47683 .65861 L .47198 .65228 L .176 .147 0 r
F
.49726 .54317 m .49734 .54894 L .49547 .54896 L 1 .299 0 r
F
.49915 .5431 m .49734 .54894 L .49726 .54317 L .956 .287 0 r
F
.51099 .53033 m .51151 .5362 L .50923 .53648 L .733 .24 0 r
F
.51326 .52995 m .51151 .5362 L .51099 .53033 L .696 .234 0 r
F
.49219 .54315 m .49048 .54865 L .49081 .54302 L 1 .394 0 r
F
.49219 .54315 m .49201 .54883 L .49048 .54865 L F
.51224 .63299 m .50775 .63729 L .51243 .63548 L 0 0 0 r
F
.50705 .53671 m .50738 .54255 L .50522 .54273 L .823 .26 0 r
F
.50923 .53648 m .50738 .54255 L .50705 .53671 L .799 .256 0 r
F
.49915 .5431 m .49928 .54889 L .49734 .54894 L .956 .287 0 r
F
.50111 .543 m .49928 .54889 L .49915 .5431 L .92 .28 0 r
F
.48951 .53667 m .48891 .54104 L .49027 .53607 L 0 0 0 r
F
.48951 .53667 m .48857 .54186 L .48891 .54104 L F
.4796 .65645 m .48181 .6646 L .47683 .65861 L 0 .091 0 r
F
.47602 .65021 m .4796 .65645 L .47683 .65861 L .176 .147 0 r
F
.49081 .54302 m .48914 .54835 L .48968 .54279 L 1 .48 0 r
F
.49081 .54302 m .49048 .54865 L .48914 .54835 L F
.50111 .543 m .50128 .54881 L .49928 .54889 L .92 .28 0 r
F
.50313 .54288 m .50128 .54881 L .50111 .543 L .893 .275 0 r
F
.61883 .55571 m .61735 .56864 L .59301 .56763 L .727 .783 0 r
F
.65276 .55446 m .61735 .56864 L .61883 .55571 L .662 .749 0 r
F
.45087 .38887 m .43116 .38972 L .44192 .38079 L 1 1 0 r
F
.4594 .38188 m .45087 .38887 L .44192 .38079 L F
.43077 .65206 m .42566 .64998 L .45541 .64953 L .149 .33 0 r
F
.42566 .64998 m .45251 .64963 L .45541 .64953 L .11 .314 0 r
F
.43077 .65206 m .45541 .64953 L .45857 .64942 L .149 .33 0 r
F
.45251 .64963 m .45584 .64959 L .45513 .64954 L .11 .314 0 r
F
.42566 .64998 m .42561 .64772 L .45584 .64959 L F
.47953 .64866 m .4796 .65645 L .47602 .65021 L .216 .134 0 r
F
.47953 .64866 m .48219 .65485 L .4796 .65645 L F
.45584 .64959 m .47931 .65272 L .47702 .65096 L 0 .247 0 r
F
.47931 .65272 m .48038 .65287 L .48029 .65282 L F
.47931 .65272 m .48029 .65282 L .47702 .65096 L F
.45541 .64953 m .45584 .64959 L .47702 .65096 L .048 0 0 r
F
.45584 .64959 m .46013 .64985 L .48038 .65287 L 0 .247 0 r
F
.42561 .64772 m .45657 .64963 L .45584 .64959 L .091 .304 0 r
F
.45657 .64963 m .46013 .64985 L .45584 .64959 L F
.45513 .64954 m .45584 .64959 L .45541 .64953 L .11 .314 0 r
F
.45857 .64942 m .45541 .64953 L .45868 .64941 L .149 .33 0 r
F
.45868 .64941 m .45541 .64953 L .47643 .64923 L 0 0 0 r
F
.45541 .64953 m .47702 .65096 L .47643 .64923 L .048 0 0 r
F
.42735 .64783 m .43092 .64567 L .46013 .64985 L .091 .304 0 r
F
.42561 .64772 m .42572 .64768 L .42735 .64783 L F
.42572 .64768 m .43092 .64567 L .42735 .64783 L F
.46972 .63704 m .46746 .64564 L .46345 .63869 L .416 .226 0 r
F
.46972 .63704 m .47268 .64373 L .46746 .64564 L F
.50923 .53648 m .50962 .54235 L .50738 .54255 L .799 .256 0 r
F
.51151 .5362 m .50962 .54235 L .50923 .53648 L .772 .253 0 r
F
.54739 .58141 m .53817 .58718 L .54011 .58025 L 1 .947 0 r
F
.54933 .57385 m .54739 .58141 L .54011 .58025 L 1 .84 0 r
F
.55941 .57486 m .54739 .58141 L .54933 .57385 L 1 .919 0 r
F
.50313 .54288 m .50334 .5487 L .50128 .54881 L .893 .275 0 r
F
.50522 .54273 m .50334 .5487 L .50313 .54288 L .871 .271 0 r
F
.51587 .51711 m .51705 .52293 L .51476 .52359 L .5 .183 0 r
F
.46833 .37591 m .45387 .37317 L .46642 .36701 L 1 1 0 r
F
.46833 .37591 m .4594 .38188 L .45387 .37317 L F
.49727 .53 m .50075 .53216 L .50339 .52891 L .18 0 0 r
F
.49727 .53 m .49539 .53395 L .50075 .53216 L F
.51326 .52995 m .5139 .53585 L .51151 .5362 L .696 .234 0 r
F
.51564 .52947 m .5139 .53585 L .51326 .52995 L .654 .229 0 r
F
.5179 .51622 m .51705 .52293 L .51587 .51711 L .444 .173 0 r
F
.51636 .5105 m .5179 .51622 L .51587 .51711 L .387 .15 0 r
F
.48968 .54279 m .48807 .54788 L .48889 .54242 L 1 .587 0 r
F
.48968 .54279 m .48914 .54835 L .48807 .54788 L F
.56092 .56644 m .55941 .57486 L .54933 .57385 L 1 .816 0 r
F
.57474 .56692 m .55941 .57486 L .56092 .56644 L .99 .863 0 r
F
.50522 .54273 m .50547 .54858 L .50334 .5487 L .871 .271 0 r
F
.50738 .54255 m .50547 .54858 L .50522 .54273 L .852 .269 0 r
F
.5179 .50934 m .5179 .51622 L .51636 .5105 L .315 .138 0 r
F
.51594 .50382 m .5179 .50934 L .51636 .5105 L .214 .102 0 r
F
.51151 .5362 m .51198 .5421 L .50962 .54235 L .772 .253 0 r
F
.5139 .53585 m .51198 .5421 L .51151 .5362 L .743 .25 0 r
F
.53286 .6004 m .52698 .60509 L .52919 .59893 L 1 1 0 r
F
.53286 .6004 m .52973 .60664 L .52698 .60509 L F
.53571 .59391 m .53286 .6004 L .52919 .59893 L F
.50738 .54255 m .50767 .54843 L .50547 .54858 L .852 .269 0 r
F
.50962 .54235 m .50767 .54843 L .50738 .54255 L .833 .267 0 r
F
.48328 .66246 m .48671 .67029 L .48181 .6646 L 0 .013 0 r
F
.4796 .65645 m .48328 .66246 L .48181 .6646 L 0 .091 0 r
F
.49547 .54896 m .49357 .55469 L .49369 .54893 L 1 .329 0 r
F
.49547 .54896 m .49545 .55474 L .49357 .55469 L F
.49734 .54894 m .49545 .55474 L .49547 .54896 L 1 .309 0 r
F
.49734 .54894 m .49739 .55474 L .49545 .55474 L F
.49928 .54889 m .49739 .55474 L .49734 .54894 L .982 .296 0 r
F
.53571 .59391 m .52919 .59893 L .5312 .59259 L 1 1 0 r
F
.53817 .58718 m .53571 .59391 L .5312 .59259 L 1 .931 0 r
F
.4594 .38188 m .44192 .38079 L .45387 .37317 L 1 1 0 r
F
.49369 .54893 m .49176 .55456 L .49201 .54883 L 1 .362 0 r
F
.49369 .54893 m .49357 .55469 L .49176 .55456 L F
.49027 .53607 m .49014 .53985 L .49209 .5352 L 0 0 0 r
F
.49027 .53607 m .48891 .54104 L .49014 .53985 L F
.50512 .48464 m .50812 .4886 L .51078 .49064 L .674 .078 0 r
F
.4996 .48254 m .50812 .4886 L .50512 .48464 L .487 0 0 r
F
.49928 .54889 m .49938 .55471 L .49739 .55474 L .982 .296 0 r
F
.50128 .54881 m .49938 .55471 L .49928 .54889 L .944 .288 0 r
F
.48889 .54242 m .48736 .54719 L .48857 .54186 L 1 .52 0 r
F
.48889 .54242 m .48807 .54788 L .48736 .54719 L F
.49201 .54883 m .49006 .55434 L .49048 .54865 L 1 .415 0 r
F
.49201 .54883 m .49176 .55456 L .49006 .55434 L F
.50128 .54881 m .50143 .55464 L .49938 .55471 L .944 .288 0 r
F
.50334 .5487 m .50143 .55464 L .50128 .54881 L .917 .282 0 r
F
.51663 .50234 m .5179 .50934 L .51594 .50382 L .106 .088 0 r
F
.51422 .49714 m .51663 .50234 L .51594 .50382 L 0 .024 0 r
F
.52973 .60664 m .52469 .61106 L .52698 .60509 L 1 .933 0 r
F
.52973 .60664 m .52649 .61262 L .52469 .61106 L F
.50962 .54235 m .50997 .54825 L .50767 .54843 L .833 .267 0 r
F
.51198 .5421 m .50997 .54825 L .50962 .54235 L .815 .267 0 r
F
.51564 .52947 m .51645 .53542 L .5139 .53585 L .654 .229 0 r
F
.51818 .52886 m .51645 .53542 L .51564 .52947 L .612 .224 0 r
F
.5139 .53585 m .51448 .5418 L .51198 .5421 L .743 .25 0 r
F
.51645 .53542 m .51448 .5418 L .5139 .53585 L .712 .248 0 r
F
.46726 .63016 m .46345 .63869 L .46011 .63148 L .508 .275 0 r
F
.46726 .63016 m .46972 .63704 L .46345 .63869 L F
.50334 .5487 m .50353 .55455 L .50143 .55464 L .917 .282 0 r
F
.50547 .54858 m .50353 .55455 L .50334 .5487 L .897 .279 0 r
F
.5179 .51622 m .51944 .52207 L .51705 .52293 L .444 .173 0 r
F
.49048 .54865 m .48848 .55399 L .48914 .54835 L 1 .498 0 r
F
.49048 .54865 m .49006 .55434 L .48848 .55399 L F
.53817 .58718 m .5312 .59259 L .53292 .58609 L 1 .931 0 r
F
.54011 .58025 m .53817 .58718 L .53292 .58609 L 1 .836 0 r
F
.50547 .54858 m .50569 .55444 L .50353 .55455 L .897 .279 0 r
F
.50767 .54843 m .50569 .55444 L .50547 .54858 L .882 .278 0 r
F
.37844 .2078 m .32431 .20865 L .34333 .18596 L .861 .869 0 r
F
.48742 .47783 m .49114 .47965 L .4996 .48254 L .317 0 0 r
F
.51198 .5421 m .51239 .54804 L .50997 .54825 L .815 .267 0 r
F
.51448 .5418 m .51239 .54804 L .51198 .5421 L .795 .267 0 r
F
.50767 .54843 m .50793 .55432 L .50569 .55444 L .882 .278 0 r
F
.50997 .54825 m .50793 .55432 L .50767 .54843 L .87 .278 0 r
F
.51995 .51504 m .51944 .52207 L .5179 .51622 L .394 .167 0 r
F
.5179 .50934 m .51995 .51504 L .5179 .51622 L .315 .138 0 r
F
.48914 .54835 m .48708 .55346 L .48807 .54788 L 1 .604 0 r
F
.48914 .54835 m .48848 .55399 L .48708 .55346 L F
.59377 .55664 m .59301 .56763 L .57474 .56692 L .809 .793 0 r
F
.61883 .55571 m .59301 .56763 L .59377 .55664 L .727 .783 0 r
F
.36232 .39607 m .35445 .41325 L .30948 .40592 L .757 .819 0 r
F
.39295 .40461 m .35445 .41325 L .36232 .39607 L .834 .845 0 r
F
.49739 .55474 m .4954 .56056 L .49545 .55474 L 1 .317 0 r
F
.49739 .55474 m .49741 .56057 L .4954 .56056 L F
.49938 .55471 m .49741 .56057 L .49739 .55474 L 1 .303 0 r
F
.49545 .55474 m .49342 .56049 L .49357 .55469 L 1 .339 0 r
F
.49545 .55474 m .4954 .56056 L .49342 .56049 L F
.51136 .68981 m .51641 .69342 L .52922 .69566 L .508 0 0 r
F
.5039 .68748 m .51641 .69342 L .51136 .68981 L .67 .066 0 r
F
.49913 .68298 m .5039 .68748 L .51136 .68981 L .66 .051 0 r
F
.48857 .54186 m .48736 .54719 L .48715 .54619 L .897 .391 0 r
F
.48857 .54186 m .48715 .54619 L .48891 .54104 L F
.52649 .61262 m .52242 .61685 L .52469 .61106 L 1 .641 0 r
F
.52649 .61262 m .52328 .61834 L .52242 .61685 L F
.51645 .53542 m .51718 .54143 L .51448 .5418 L .712 .248 0 r
F
.51922 .53487 m .51718 .54143 L .51645 .53542 L .679 .248 0 r
F
.51818 .52886 m .51922 .53487 L .51645 .53542 L .612 .224 0 r
F
.49938 .55471 m .49946 .56055 L .49741 .56057 L 1 .303 0 r
F
.50143 .55464 m .49946 .56055 L .49938 .55471 L .963 .294 0 r
F
.49357 .55469 m .49147 .56035 L .49176 .55456 L 1 .373 0 r
F
.49357 .55469 m .49342 .56049 L .49147 .56035 L F
.50997 .54825 m .51026 .55417 L .50793 .55432 L .87 .278 0 r
F
.51239 .54804 m .51026 .55417 L .50997 .54825 L .859 .281 0 r
F
.51448 .5418 m .51498 .54779 L .51239 .54804 L .795 .267 0 r
F
.51718 .54143 m .51498 .54779 L .51448 .5418 L .774 .269 0 r
F
.52555 .34879 m .53154 .33329 L .54838 .33754 L .603 .592 0 r
F
.52555 .34879 m .5134 .34745 L .53154 .33329 L F
.50339 .52891 m .50897 .52962 L .51265 .52736 L .073 0 0 r
F
.50339 .52891 m .50075 .53216 L .50897 .52962 L F
.50143 .55464 m .50155 .5605 L .49946 .56055 L .963 .294 0 r
F
.50353 .55455 m .50155 .5605 L .50143 .55464 L .938 .289 0 r
F
.52092 .52806 m .51922 .53487 L .51818 .52886 L .572 .222 0 r
F
.38014 .47094 m .38362 .46099 L .42481 .46743 L .375 .396 0 r
F
.32187 .46824 m .38362 .46099 L .38014 .47094 L .427 .439 0 r
F
.49176 .55456 m .48958 .56011 L .49006 .55434 L 1 .425 0 r
F
.49176 .55456 m .49147 .56035 L .48958 .56011 L F
.50353 .55455 m .50368 .56042 L .50155 .5605 L .938 .289 0 r
F
.50569 .55444 m .50368 .56042 L .50353 .55455 L .921 .287 0 r
F
.54933 .57385 m .54011 .58025 L .54144 .57315 L 1 .84 0 r
F
.55032 .56613 m .54933 .57385 L .54144 .57315 L 1 .739 0 r
F
.56092 .56644 m .54933 .57385 L .55032 .56613 L 1 .816 0 r
F
.49209 .5352 m .49263 .53816 L .49539 .53395 L 0 0 0 r
F
.49209 .5352 m .49014 .53985 L .49263 .53816 L F
.54011 .58025 m .53292 .58609 L .53426 .57944 L 1 .836 0 r
F
.54144 .57315 m .54011 .58025 L .53426 .57944 L 1 .74 0 r
F
.43061 .60853 m .41362 .61886 L .41195 .60831 L .759 .659 0 r
F
.43061 .60853 m .43174 .61782 L .41362 .61886 L F
.51239 .54804 m .51273 .55401 L .51026 .55417 L .859 .281 0 r
F
.51498 .54779 m .51273 .55401 L .51239 .54804 L .85 .285 0 r
F
.45601 .61643 m .44764 .62526 L .44547 .61703 L .72 .453 0 r
F
.45601 .61643 m .4576 .62404 L .44764 .62526 L F
.50569 .55444 m .50587 .56033 L .50368 .56042 L .921 .287 0 r
F
.50793 .55432 m .50587 .56033 L .50569 .55444 L .911 .287 0 r
F
.4869 .66824 m .49133 .67568 L .48671 .67029 L 0 0 0 r
F
.48328 .66246 m .4869 .66824 L .48671 .67029 L 0 .013 0 r
F
.51927 .50777 m .51995 .51504 L .5179 .50934 L .247 .135 0 r
F
.51663 .50234 m .51927 .50777 L .5179 .50934 L .106 .088 0 r
F
.49006 .55434 m .48775 .55973 L .48848 .55399 L 1 .503 0 r
F
.49006 .55434 m .48958 .56011 L .48775 .55973 L F
.48807 .54788 m .48592 .55267 L .48736 .54719 L 1 .644 0 r
F
.48807 .54788 m .48708 .55346 L .48592 .55267 L F
.50793 .55432 m .50814 .56023 L .50587 .56033 L .911 .287 0 r
F
.51026 .55417 m .50814 .56023 L .50793 .55432 L .906 .29 0 r
F
.51718 .54143 m .51779 .54749 L .51498 .54779 L .774 .269 0 r
F
.52014 .54096 m .51779 .54749 L .51718 .54143 L .753 .274 0 r
F
.51922 .53487 m .52014 .54096 L .51718 .54143 L .679 .248 0 r
F
.51995 .51504 m .522 .52093 L .51944 .52207 L .394 .167 0 r
F
.42212 .39975 m .39295 .40461 L .4024 .39154 L .989 .924 0 r
F
.43116 .38972 m .42212 .39975 L .4024 .39154 L 1 .988 0 r
F
.51498 .54779 m .51538 .55382 L .51273 .55401 L .85 .285 0 r
F
.51779 .54749 m .51538 .55382 L .51498 .54779 L .842 .292 0 r
F
.4654 .62312 m .46011 .63148 L .4576 .62404 L .614 .332 0 r
F
.4654 .62312 m .46726 .63016 L .46011 .63148 L F
.48799 .29723 m .50894 .31227 L .49701 .30954 L .391 .384 0 r
F
.47343 .29763 m .48799 .29723 L .49701 .30954 L .358 .366 0 r
F
.49549 .68081 m .5039 .68748 L .49913 .68298 L .801 .138 0 r
F
.49133 .67568 m .49549 .68081 L .49913 .68298 L .72 .1 0 r
F
.52228 .53416 m .52014 .54096 L .51922 .53487 L .648 .252 0 r
F
.52092 .52806 m .52228 .53416 L .51922 .53487 L .572 .222 0 r
F
.51026 .55417 m .5105 .56012 L .50814 .56023 L .906 .29 0 r
F
.51273 .55401 m .5105 .56012 L .51026 .55417 L .905 .295 0 r
F
.49741 .56057 m .49533 .56641 L .4954 .56056 L 1 .322 0 r
F
.49741 .56057 m .49742 .56643 L .49533 .56641 L F
.49946 .56055 m .49742 .56643 L .49741 .56057 L 1 .308 0 r
F
.4954 .56056 m .49325 .56634 L .49342 .56049 L 1 .344 0 r
F
.4954 .56056 m .49533 .56641 L .49325 .56634 L F
.49946 .56055 m .49952 .56642 L .49742 .56643 L 1 .308 0 r
F
.50155 .5605 m .49952 .56642 L .49946 .56055 L .978 .299 0 r
F
.50155 .5605 m .50165 .56637 L .49952 .56642 L F
.50368 .56042 m .50165 .56637 L .50155 .5605 L .955 .295 0 r
F
.49342 .56049 m .49116 .56619 L .49147 .56035 L 1 .377 0 r
F
.49342 .56049 m .49325 .56634 L .49116 .56619 L F
.5751 .55735 m .57474 .56692 L .56092 .56644 L .9 .771 0 r
F
.59377 .55664 m .57474 .56692 L .5751 .55735 L .809 .793 0 r
F
.51273 .55401 m .513 .55999 L .5105 .56012 L .905 .295 0 r
F
.51538 .55382 m .513 .55999 L .51273 .55401 L .908 .303 0 r
F
.48848 .55399 m .48599 .55916 L .48708 .55346 L 1 .606 0 r
F
.48848 .55399 m .48775 .55973 L .48599 .55916 L F
.50368 .56042 m .50382 .56631 L .50165 .56637 L .955 .295 0 r
F
.50587 .56033 m .50382 .56631 L .50368 .56042 L .943 .294 0 r
F
.51641 .69342 m .53389 .69807 L .52922 .69566 L .489 0 0 r
F
.5312 .59259 m .52595 .59789 L .52735 .59167 L 1 .869 0 r
F
.5312 .59259 m .52919 .59893 L .52595 .59789 L F
.53292 .58609 m .5312 .59259 L .52735 .59167 L 1 .796 0 r
F
.51779 .54749 m .51827 .55359 L .51538 .55382 L .842 .292 0 r
F
.52091 .54712 m .51827 .55359 L .51779 .54749 L .834 .303 0 r
F
.52014 .54096 m .52091 .54712 L .51779 .54749 L .753 .274 0 r
F
.48891 .54104 m .48752 .54509 L .48764 .54475 L .669 .352 0 r
F
.48752 .54509 m .48715 .54619 L .48764 .54475 L F
.48764 .54475 m .48498 .54762 L .48782 .54423 L .827 .437 0 r
F
.49014 .53985 m .48801 .54402 L .4891 .5427 L 0 0 0 r
F
.48801 .54402 m .48764 .54475 L .4891 .5427 L F
.48891 .54104 m .48764 .54475 L .49014 .53985 L .669 .352 0 r
F
.49014 .53985 m .4891 .5427 L .49263 .53816 L 0 0 0 r
F
.49263 .53816 m .48947 .54223 L .49192 .53979 L F
.48947 .54223 m .4891 .5427 L .49192 .53979 L F
.49539 .53395 m .49286 .5378 L .49686 .53575 L F
.49286 .5378 m .49263 .53816 L .49686 .53575 L F
.49539 .53395 m .49686 .53575 L .50075 .53216 L F
.50075 .53216 m .49686 .53575 L .50356 .53234 L F
.49686 .53575 m .49664 .53568 L .50272 .53275 L .475 .399 0 r
F
.49686 .53575 m .50272 .53275 L .50356 .53234 L F
.49263 .53816 m .49192 .53979 L .49686 .53575 L 0 0 0 r
F
.49192 .53979 m .48853 .53976 L .49545 .53628 L .701 .463 0 r
F
.49192 .53979 m .49545 .53628 L .49664 .53568 L F
.4891 .5427 m .48613 .54436 L .49069 .54076 L .752 .45 0 r
F
.4891 .5427 m .49069 .54076 L .49192 .53979 L F
.48764 .54475 m .48782 .54423 L .4891 .5427 L .827 .437 0 r
F
.52328 .61834 m .52028 .62247 L .52242 .61685 L .84 .441 0 r
F
.52328 .61834 m .52025 .62382 L .52028 .62247 L F
.49147 .56035 m .48908 .56595 L .48958 .56011 L 1 .427 0 r
F
.49147 .56035 m .49116 .56619 L .48908 .56595 L F
.66983 .32859 m .63737 .36064 L .62797 .3428 L .637 .685 0 r
F
.66983 .32859 m .68193 .35165 L .63737 .36064 L F
.50587 .56033 m .50603 .56624 L .50382 .56631 L .943 .294 0 r
F
.50814 .56023 m .50603 .56624 L .50587 .56033 L .939 .295 0 r
F
.51683 .50033 m .51927 .50777 L .51663 .50234 L .033 .095 0 r
F
.53292 .58609 m .52735 .59167 L .52853 .58532 L 1 .796 0 r
F
.53426 .57944 m .53292 .58609 L .52853 .58532 L 1 .717 0 r
F
.52348 .54036 m .52091 .54712 L .52014 .54096 L .733 .284 0 r
F
.52228 .53416 m .52348 .54036 L .52014 .54096 L .648 .252 0 r
F
.52919 .59893 m .52441 .60399 L .52595 .59789 L 1 .918 0 r
F
.52919 .59893 m .52698 .60509 L .52441 .60399 L F
.52396 .52699 m .52228 .53416 L .52092 .52806 L .536 .226 0 r
F
.54144 .57315 m .53426 .57944 L .53515 .57267 L 1 .74 0 r
F
.54208 .56593 m .54144 .57315 L .53515 .57267 L 1 .65 0 r
F
.55032 .56613 m .54144 .57315 L .54208 .56593 L 1 .739 0 r
F
.51538 .55382 m .51568 .55986 L .513 .55999 L .908 .303 0 r
F
.51827 .55359 m .51568 .55986 L .51538 .55382 L .913 .315 0 r
F
.50814 .56023 m .50831 .56616 L .50603 .56624 L .939 .295 0 r
F
.5105 .56012 m .50831 .56616 L .50814 .56023 L .942 .3 0 r
F
.58229 .70199 m .58705 .70084 L .62906 .70119 L .073 .304 0 r
F
.52202 .51346 m .522 .52093 L .51995 .51504 L .35 .169 0 r
F
.51927 .50777 m .52202 .51346 L .51995 .51504 L .247 .135 0 r
F
.5105 .56012 m .51068 .56608 L .50831 .56616 L .942 .3 0 r
F
.513 .55999 m .51068 .56608 L .5105 .56012 L .951 .308 0 r
F
.48958 .56011 m .48698 .56556 L .48775 .55973 L 1 .498 0 r
F
.48958 .56011 m .48908 .56595 L .48698 .56556 L F
.53426 .57944 m .52853 .58532 L .52944 .57888 L 1 .717 0 r
F
.53515 .57267 m .53426 .57944 L .52944 .57888 L 1 .64 0 r
F
.48736 .54719 m .48509 .55154 L .48715 .54619 L 1 .52 0 r
F
.48736 .54719 m .48592 .55267 L .48509 .55154 L F
.51827 .55359 m .51861 .55972 L .51568 .55986 L .913 .315 0 r
F
.5215 .55332 m .51861 .55972 L .51827 .55359 L .921 .333 0 r
F
.52091 .54712 m .5215 .55332 L .51827 .55359 L .834 .303 0 r
F
.52446 .54665 m .5215 .55332 L .52091 .54712 L .827 .319 0 r
F
.52348 .54036 m .52446 .54665 L .52091 .54712 L .733 .284 0 r
F
.56105 .55789 m .56092 .56644 L .55032 .56613 L .982 .718 0 r
F
.5751 .55735 m .56092 .56644 L .56105 .55789 L .9 .771 0 r
F
.513 .55999 m .51319 .566 L .51068 .56608 L .951 .308 0 r
F
.51568 .55986 m .51319 .566 L .513 .55999 L .966 .321 0 r
F
.49742 .56643 m .49526 .5723 L .49533 .56641 L 1 .325 0 r
F
.49742 .56643 m .49742 .57232 L .49526 .5723 L F
.49952 .56642 m .49742 .57232 L .49742 .56643 L 1 .311 0 r
F
.49952 .56642 m .49958 .57231 L .49742 .57232 L F
.50165 .56637 m .49958 .57231 L .49952 .56642 L .987 .303 0 r
F
.49533 .56641 m .49308 .57223 L .49325 .56634 L 1 .346 0 r
F
.49533 .56641 m .49526 .5723 L .49308 .57223 L F
.52698 .60509 m .52281 .60996 L .52441 .60399 L 1 .906 0 r
F
.52698 .60509 m .52469 .61106 L .52281 .60996 L F
.52576 .53321 m .52348 .54036 L .52228 .53416 L .62 .261 0 r
F
.52396 .52699 m .52576 .53321 L .52228 .53416 L .536 .226 0 r
F
.50165 .56637 m .50174 .57227 L .49958 .57231 L .987 .303 0 r
F
.50382 .56631 m .50174 .57227 L .50165 .56637 L .969 .299 0 r
F
.50775 .63729 m .51001 .64005 L .51243 .63548 L .206 0 0 r
F
.50775 .63729 m .5043 .64132 L .51001 .64005 L F
.47486 .63581 m .47268 .64373 L .46972 .63704 L .433 .208 0 r
F
.47486 .63581 m .47706 .64232 L .47268 .64373 L F
.48708 .55346 m .48434 .55832 L .48592 .55267 L 1 .699 0 r
F
.48708 .55346 m .48599 .55916 L .48434 .55832 L F
.4996 .48254 m .50365 .4858 L .50812 .4886 L .487 0 0 r
F
.49325 .56634 m .49086 .57209 L .49116 .56619 L 1 .377 0 r
F
.49325 .56634 m .49308 .57223 L .49086 .57209 L F
.50382 .56631 m .50393 .57222 L .50174 .57227 L .969 .299 0 r
F
.50603 .56624 m .50393 .57222 L .50382 .56631 L .962 .299 0 r
F
.51568 .55986 m .51587 .56592 L .51319 .566 L .966 .321 0 r
F
.51861 .55972 m .51587 .56592 L .51568 .55986 L .987 .339 0 r
F
.50603 .56624 m .50616 .57216 L .50393 .57222 L .962 .299 0 r
F
.50831 .56616 m .50616 .57216 L .50603 .56624 L .964 .302 0 r
F
.51563 .63072 m .51529 .63419 L .51754 .6291 L 0 0 0 r
F
.51563 .63072 m .51243 .63548 L .51529 .63419 L F
.44468 .60866 m .43174 .61782 L .43061 .60853 L .815 .602 0 r
F
.44468 .60866 m .44547 .61703 L .43174 .61782 L F
.5215 .55332 m .52189 .55956 L .51861 .55972 L .921 .333 0 r
F
.52519 .55299 m .52189 .55956 L .5215 .55332 L .929 .357 0 r
F
.52446 .54665 m .52519 .55299 L .5215 .55332 L .827 .319 0 r
F
.53515 .57267 m .52944 .57888 L .53002 .57235 L 1 .64 0 r
F
.53554 .56582 m .53515 .57267 L .53002 .57235 L 1 .567 0 r
F
.54208 .56593 m .53515 .57267 L .53554 .56582 L 1 .65 0 r
F
.49116 .56619 m .48858 .57186 L .48908 .56595 L 1 .422 0 r
F
.49116 .56619 m .49086 .57209 L .48858 .57186 L F
.48775 .55973 m .48485 .56499 L .48599 .55916 L 1 .594 0 r
F
.48775 .55973 m .48698 .56556 L .48485 .56499 L F
.51861 .55972 m .51881 .56585 L .51587 .56592 L .987 .339 0 r
F
.52189 .55956 m .51881 .56585 L .51861 .55972 L 1 .363 0 r
F
.50831 .56616 m .50844 .5721 L .50616 .57216 L .964 .302 0 r
F
.51068 .56608 m .50844 .5721 L .50831 .56616 L .975 .31 0 r
F
.52732 .53957 m .52446 .54665 L .52348 .54036 L .715 .3 0 r
F
.52576 .53321 m .52732 .53957 L .52348 .54036 L .62 .261 0 r
F
.32431 .20865 m .25172 .21785 L .26705 .18477 L .781 .813 0 r
F
.48219 .65485 m .48328 .66246 L .4796 .65645 L .045 .081 0 r
F
.55032 .55832 m .55032 .56613 L .54208 .56593 L 1 .645 0 r
F
.56105 .55789 m .55032 .56613 L .55032 .55832 L .982 .718 0 r
F
.52202 .51346 m .52477 .51939 L .522 .52093 L .35 .169 0 r
F
.47303 .62917 m .46972 .63704 L .46726 .63016 L .524 .25 0 r
F
.47303 .62917 m .47486 .63581 L .46972 .63704 L F
.51068 .56608 m .51081 .57205 L .50844 .5721 L .975 .31 0 r
F
.51319 .566 m .51081 .57205 L .51068 .56608 L .995 .321 0 r
F
.51265 .52736 m .50897 .52962 L .52123 .52602 L 0 0 0 r
F
.52189 .55956 m .52209 .5658 L .51881 .56585 L 1 .363 0 r
F
.52565 .55938 m .52209 .5658 L .52189 .55956 L 1 .397 0 r
F
.52519 .55299 m .52565 .55938 L .52189 .55956 L .929 .357 0 r
F
.52859 .54604 m .52519 .55299 L .52446 .54665 L .82 .343 0 r
F
.52732 .53957 m .52859 .54604 L .52446 .54665 L .715 .3 0 r
F
.51319 .566 m .5133 .57201 L .51081 .57205 L .995 .321 0 r
F
.51587 .56592 m .5133 .57201 L .51319 .566 L 1 .338 0 r
F
.49032 .67381 m .49549 .68081 L .49133 .67568 L .795 .164 0 r
F
.4869 .66824 m .49032 .67381 L .49133 .67568 L 0 0 0 r
F
.52944 .57888 m .52479 .5848 L .52538 .57851 L 1 .611 0 r
F
.52944 .57888 m .52853 .58532 L .52479 .5848 L F
.53002 .57235 m .52944 .57888 L .52538 .57851 L 1 .552 0 r
F
.52853 .58532 m .52399 .59103 L .52479 .5848 L 1 .669 0 r
F
.52853 .58532 m .52735 .59167 L .52399 .59103 L F
.46422 .61596 m .4576 .62404 L .45601 .61643 L .738 .397 0 r
F
.46422 .61596 m .4654 .62312 L .4576 .62404 L F
.48908 .56595 m .48621 .57149 L .48698 .56556 L 1 .486 0 r
F
.48908 .56595 m .48858 .57186 L .48621 .57149 L F
.54199 .55866 m .54208 .56593 L .53554 .56582 L 1 .568 0 r
F
.55032 .55832 m .54208 .56593 L .54199 .55866 L 1 .645 0 r
F
.4024 .39154 m .39295 .40461 L .36232 .39607 L .873 .898 0 r
F
.51587 .56592 m .51596 .57198 L .5133 .57201 L 1 .338 0 r
F
.51881 .56585 m .51596 .57198 L .51587 .56592 L 1 .362 0 r
F
.53002 .57235 m .52538 .57851 L .52574 .57216 L 1 .552 0 r
F
.53024 .56578 m .53002 .57235 L .52574 .57216 L 1 .495 0 r
F
.53554 .56582 m .53002 .57235 L .53024 .56578 L 1 .567 0 r
F
.52952 .55258 m .52565 .55938 L .52519 .55299 L .936 .391 0 r
F
.52859 .54604 m .52952 .55258 L .52519 .55299 L .82 .343 0 r
F
.52469 .61106 m .52122 .6158 L .52281 .60996 L 1 .766 0 r
F
.52469 .61106 m .52242 .61685 L .52122 .6158 L F
.49742 .57232 m .4952 .57822 L .49526 .5723 L 1 .325 0 r
F
.49742 .57232 m .49743 .57824 L .4952 .57822 L F
.49958 .57231 m .49743 .57824 L .49742 .57232 L 1 .312 0 r
F
.52039 .50565 m .52202 .51346 L .51927 .50777 L .2 .145 0 r
F
.51683 .50033 m .52039 .50565 L .51927 .50777 L .033 .095 0 r
F
.52735 .59167 m .52304 .59717 L .52399 .59103 L 1 .725 0 r
F
.52735 .59167 m .52595 .59789 L .52304 .59717 L F
.51881 .56585 m .51886 .57199 L .51596 .57198 L 1 .362 0 r
F
.52209 .5658 m .51886 .57199 L .51881 .56585 L 1 .395 0 r
F
.49958 .57231 m .49963 .57822 L .49743 .57824 L 1 .312 0 r
F
.50174 .57227 m .49963 .57822 L .49958 .57231 L .991 .305 0 r
F
.49526 .5723 m .49292 .57816 L .49308 .57223 L 1 .344 0 r
F
.49526 .5723 m .4952 .57822 L .49292 .57816 L F
.52565 .55938 m .52584 .56577 L .52209 .5658 L 1 .397 0 r
F
.53007 .55917 m .52584 .56577 L .52565 .55938 L 1 .441 0 r
F
.52952 .55258 m .53007 .55917 L .52565 .55938 L .936 .391 0 r
F
.5354 .55894 m .53554 .56582 L .53024 .56578 L 1 .499 0 r
F
.54199 .55866 m .53554 .56582 L .5354 .55894 L 1 .568 0 r
F
.50174 .57227 m .50182 .57819 L .49963 .57822 L .991 .305 0 r
F
.50393 .57222 m .50182 .57819 L .50174 .57227 L .978 .302 0 r
F
.61365 .32609 m .59803 .35282 L .58746 .33946 L .619 .636 0 r
F
.61365 .32609 m .62797 .3428 L .59803 .35282 L F
.52209 .5658 m .52208 .57204 L .51886 .57199 L 1 .395 0 r
F
.52584 .56577 m .52208 .57204 L .52209 .5658 L 1 .438 0 r
F
.53024 .56578 m .52574 .57216 L .52584 .56577 L 1 .495 0 r
F
.53007 .55917 m .53024 .56578 L .52584 .56577 L 1 .441 0 r
F
.5354 .55894 m .53024 .56578 L .53007 .55917 L 1 .499 0 r
F
.49308 .57223 m .49057 .57804 L .49086 .57209 L 1 .372 0 r
F
.49308 .57223 m .49292 .57816 L .49057 .57804 L F
.52584 .56577 m .52574 .57216 L .52208 .57204 L 1 .438 0 r
F
.50393 .57222 m .50403 .57814 L .50182 .57819 L .978 .302 0 r
F
.50616 .57216 m .50403 .57814 L .50393 .57222 L .976 .303 0 r
F
.45358 .47205 m .47855 .47569 L .4736 .47539 L .149 .31 0 r
F
.52025 .62382 m .51882 .62661 L .51837 .62794 L 0 0 0 r
F
.51882 .62661 m .51754 .6291 L .51837 .62794 L F
.51837 .62794 m .5168 .63328 L .51733 .63265 L F
.51837 .62794 m .51733 .63265 L .51809 .62879 L F
.51837 .62794 m .51809 .62879 L .51841 .62712 L F
.52025 .62382 m .51837 .62794 L .52028 .62247 L F
.5274 .52557 m .52576 .53321 L .52396 .52699 L .509 .236 0 r
F
.49071 .35915 m .48209 .34996 L .49868 .34774 L .776 .827 0 r
F
.49071 .35915 m .47891 .36234 L .48209 .34996 L F
.50616 .57216 m .50626 .5781 L .50403 .57814 L .976 .303 0 r
F
.50844 .5721 m .50626 .5781 L .50616 .57216 L .985 .308 0 r
F
.52574 .57216 m .52188 .57826 L .52208 .57204 L 1 .481 0 r
F
.52574 .57216 m .52538 .57851 L .52188 .57826 L F
.50844 .5721 m .50854 .57805 L .50626 .5781 L .985 .308 0 r
F
.51081 .57205 m .50854 .57805 L .50844 .5721 L 1 .318 0 r
F
.49086 .57209 m .48811 .57784 L .48858 .57186 L 1 .412 0 r
F
.49086 .57209 m .49057 .57804 L .48811 .57784 L F
.53473 .55206 m .53007 .55917 L .52952 .55258 L .938 .436 0 r
F
.53473 .55206 m .5354 .55894 L .53007 .55917 L F
.48599 .55916 m .48269 .56414 L .48434 .55832 L 1 .703 0 r
F
.48599 .55916 m .48485 .56499 L .48269 .56414 L F
.52595 .59789 m .52198 .60322 L .52304 .59717 L 1 .771 0 r
F
.52595 .59789 m .52441 .60399 L .52198 .60322 L F
.48491 .66086 m .4869 .66824 L .48328 .66246 L 0 .005 0 r
F
.48219 .65485 m .48491 .66086 L .48328 .66246 L .045 .081 0 r
F
.47164 .62242 m .46726 .63016 L .4654 .62312 L .629 .298 0 r
F
.47164 .62242 m .47303 .62917 L .46726 .63016 L F
.51081 .57205 m .51089 .57802 L .50854 .57805 L 1 .318 0 r
F
.5133 .57201 m .51089 .57802 L .51081 .57205 L 1 .332 0 r
F
.52538 .57851 m .5215 .58445 L .52188 .57826 L 1 .523 0 r
F
.52538 .57851 m .52479 .5848 L .5215 .58445 L F
.48592 .55267 m .48283 .55712 L .48509 .55154 L 1 .718 0 r
F
.48592 .55267 m .48434 .55832 L .48283 .55712 L F
.52208 .57204 m .51877 .57812 L .51886 .57199 L 1 .426 0 r
F
.52208 .57204 m .52188 .57826 L .51877 .57812 L F
.48698 .56556 m .48372 .57094 L .48485 .56499 L 1 .571 0 r
F
.48698 .56556 m .48621 .57149 L .48372 .57094 L F
.48715 .54619 m .48472 .54992 L .48764 .54475 L .924 .435 0 r
F
.48715 .54619 m .48509 .55154 L .48472 .54992 L F
.5133 .57201 m .51334 .57802 L .51089 .57802 L 1 .332 0 r
F
.51596 .57198 m .51334 .57802 L .5133 .57201 L 1 .354 0 r
F
.51886 .57199 m .51595 .57804 L .51596 .57198 L 1 .384 0 r
F
.51886 .57199 m .51877 .57812 L .51595 .57804 L F
.51596 .57198 m .51595 .57804 L .51334 .57802 L 1 .354 0 r
F
.5298 .53195 m .52732 .53957 L .52576 .53321 L .597 .278 0 r
F
.5274 .52557 m .5298 .53195 L .52576 .53321 L .509 .236 0 r
F
.53354 .54524 m .52952 .55258 L .52859 .54604 L .812 .378 0 r
F
.53354 .54524 m .53473 .55206 L .52952 .55258 L F
.45868 .64941 m .47643 .64923 L .47854 .6475 L 0 0 0 r
F
.52479 .5848 m .52098 .59059 L .5215 .58445 L 1 .564 0 r
F
.52479 .5848 m .52399 .59103 L .52098 .59059 L F
.53187 .53853 m .52859 .54604 L .52732 .53957 L .698 .325 0 r
F
.53187 .53853 m .53354 .54524 L .52859 .54604 L F
.5298 .53195 m .53187 .53853 L .52732 .53957 L .597 .278 0 r
F
.54116 .55139 m .5354 .55894 L .53473 .55206 L .93 .492 0 r
F
.54116 .55139 m .54199 .55866 L .5354 .55894 L F
.48858 .57186 m .4855 .57751 L .48621 .57149 L 1 .468 0 r
F
.48858 .57186 m .48811 .57784 L .4855 .57751 L F
.45542 .60873 m .44547 .61703 L .44468 .60866 L .856 .534 0 r
F
.45542 .60873 m .45601 .61643 L .44547 .61703 L F
.52188 .57826 m .51855 .58423 L .51877 .57812 L 1 .455 0 r
F
.52188 .57826 m .5215 .58445 L .51855 .58423 L F
.49743 .57824 m .49516 .58417 L .4952 .57822 L 1 .322 0 r
F
.49743 .57824 m .49744 .58418 L .49516 .58417 L F
.49963 .57822 m .49744 .58418 L .49743 .57824 L 1 .311 0 r
F
.4952 .57822 m .4928 .58413 L .49292 .57816 L 1 .339 0 r
F
.4952 .57822 m .49516 .58417 L .4928 .58413 L F
.49963 .57822 m .49968 .58415 L .49744 .58418 L 1 .311 0 r
F
.50182 .57819 m .49968 .58415 L .49963 .57822 L .99 .305 0 r
F
.50182 .57819 m .5019 .58412 L .49968 .58415 L F
.50403 .57814 m .5019 .58412 L .50182 .57819 L .982 .304 0 r
F
.49292 .57816 m .49033 .58404 L .49057 .57804 L 1 .363 0 r
F
.49292 .57816 m .4928 .58413 L .49033 .58404 L F
.52441 .60399 m .52088 .60919 L .52198 .60322 L 1 .796 0 r
F
.52441 .60399 m .52281 .60996 L .52088 .60919 L F
.50403 .57814 m .50411 .58408 L .5019 .58412 L .982 .304 0 r
F
.50626 .5781 m .50411 .58408 L .50403 .57814 L .986 .306 0 r
F
.51877 .57812 m .51585 .58409 L .51595 .57804 L 1 .404 0 r
F
.51877 .57812 m .51855 .58423 L .51585 .58409 L F
.52399 .59103 m .52035 .59667 L .52098 .59059 L 1 .601 0 r
F
.52399 .59103 m .52304 .59717 L .52035 .59667 L F
.32187 .46824 m .32458 .45195 L .38362 .46099 L .427 .439 0 r
F
.50626 .5781 m .50634 .58404 L .50411 .58408 L .986 .306 0 r
F
.50854 .57805 m .50634 .58404 L .50626 .5781 L 1 .312 0 r
F
.61986 .51993 m .67394 .50241 L .67829 .51686 L .409 .413 0 r
F
.52412 .51131 m .52477 .51939 L .52202 .51346 L .32 .181 0 r
F
.52039 .50565 m .52412 .51131 L .52202 .51346 L .2 .145 0 r
F
.52242 .61685 m .51973 .62151 L .52122 .6158 L 1 .506 0 r
F
.52242 .61685 m .52028 .62247 L .51973 .62151 L F
.50854 .57805 m .5086 .58401 L .50634 .58404 L 1 .312 0 r
F
.51089 .57802 m .5086 .58401 L .50854 .57805 L 1 .324 0 r
F
.54928 .5505 m .54199 .55866 L .54116 .55139 L .906 .559 0 r
F
.54928 .5505 m .55032 .55832 L .54199 .55866 L F
.51595 .57804 m .51332 .58403 L .51334 .57802 L 1 .368 0 r
F
.51595 .57804 m .51585 .58409 L .51332 .58403 L F
.49057 .57804 m .48771 .58388 L .48811 .57784 L 1 .398 0 r
F
.49057 .57804 m .49033 .58404 L .48771 .58388 L F
.51089 .57802 m .51092 .584 L .5086 .58401 L 1 .324 0 r
F
.51334 .57802 m .51092 .584 L .51089 .57802 L 1 .342 0 r
F
.51334 .57802 m .51332 .58403 L .51092 .584 L F
.5215 .58445 m .51824 .5903 L .51855 .58423 L 1 .482 0 r
F
.5215 .58445 m .52098 .59059 L .51824 .5903 L F
.48621 .57149 m .48266 .57701 L .48372 .57094 L 1 .542 0 r
F
.48621 .57149 m .4855 .57751 L .48266 .57701 L F
.53961 .54419 m .53473 .55206 L .53354 .54524 L .8 .424 0 r
F
.53961 .54419 m .54116 .55139 L .53473 .55206 L F
.48485 .56499 m .48106 .57013 L .48269 .56414 L 1 .677 0 r
F
.48485 .56499 m .48372 .57094 L .48106 .57013 L F
.51633 .49759 m .52039 .50565 L .51683 .50033 L .02 .127 0 r
F
.51191 .49289 m .51633 .49759 L .51683 .50033 L 0 .067 0 r
F
.47074 .6156 m .4654 .62312 L .46422 .61596 L .752 .354 0 r
F
.47074 .6156 m .47164 .62242 L .4654 .62312 L F
.48811 .57784 m .48487 .58361 L .4855 .57751 L 1 .445 0 r
F
.48811 .57784 m .48771 .58388 L .48487 .58361 L F
.61019 .77177 m .58163 .77704 L .59038 .76856 L .693 .802 0 r
F
.61977 .76182 m .61019 .77177 L .59038 .76856 L .698 .821 0 r
F
.64973 .7649 m .61019 .77177 L .61977 .76182 L .609 .692 0 r
F
.52304 .59717 m .51965 .6027 L .52035 .59667 L 1 .632 0 r
F
.52304 .59717 m .52198 .60322 L .51965 .6027 L F
.51855 .58423 m .51567 .59013 L .51585 .58409 L 1 .422 0 r
F
.51855 .58423 m .51824 .5903 L .51567 .59013 L F
.48434 .55832 m .48048 .56293 L .48283 .55712 L 1 .801 0 r
F
.48434 .55832 m .48269 .56414 L .48048 .56293 L F
.55976 .54932 m .55032 .55832 L .54928 .5505 L .863 .627 0 r
F
.55976 .54932 m .56105 .55789 L .55032 .55832 L F
.49744 .58418 m .49515 .59015 L .49516 .58417 L 1 .317 0 r
F
.49744 .58418 m .49748 .59014 L .49515 .59015 L F
.49968 .58415 m .49748 .59014 L .49744 .58418 L .996 .308 0 r
F
.49516 .58417 m .49272 .59014 L .4928 .58413 L 1 .331 0 r
F
.49516 .58417 m .49515 .59015 L .49272 .59014 L F
.4876 .66672 m .49032 .67381 L .4869 .66824 L 0 0 0 r
F
.48491 .66086 m .4876 .66672 L .4869 .66824 L 0 .005 0 r
F
.49968 .58415 m .49975 .59011 L .49748 .59014 L .996 .308 0 r
F
.5019 .58412 m .49975 .59011 L .49968 .58415 L .983 .304 0 r
F
.4928 .58413 m .49016 .59008 L .49033 .58404 L 1 .352 0 r
F
.4928 .58413 m .49272 .59014 L .49016 .59008 L F
.52098 .59059 m .51784 .59634 L .51824 .5903 L 1 .505 0 r
F
.52098 .59059 m .52035 .59667 L .51784 .59634 L F
.5019 .58412 m .50198 .59007 L .49975 .59011 L .983 .304 0 r
F
.50411 .58408 m .50198 .59007 L .5019 .58412 L .981 .303 0 r
F
.47915 .63489 m .47706 .64232 L .47486 .63581 L .459 .2 0 r
F
.47915 .63489 m .4808 .64125 L .47706 .64232 L F
.51585 .58409 m .51325 .59002 L .51332 .58403 L 1 .379 0 r
F
.51585 .58409 m .51567 .59013 L .51325 .59002 L F
.46376 .60875 m .45601 .61643 L .45542 .60873 L .88 .469 0 r
F
.46376 .60875 m .46422 .61596 L .45601 .61643 L F
.52281 .60996 m .51979 .61506 L .52088 .60919 L 1 .78 0 r
F
.52281 .60996 m .52122 .6158 L .51979 .61506 L F
.50411 .58408 m .50419 .59002 L .50198 .59007 L .981 .303 0 r
F
.50634 .58404 m .50419 .59002 L .50411 .58408 L .991 .307 0 r
F
.52412 .51131 m .52784 .51731 L .52477 .51939 L .32 .181 0 r
F
.47778 .62843 m .47486 .63581 L .47303 .62917 L .546 .235 0 r
F
.47778 .62843 m .47915 .63489 L .47486 .63581 L F
.53741 .53712 m .53354 .54524 L .53187 .53853 L .683 .362 0 r
F
.53741 .53712 m .53961 .54419 L .53354 .54524 L F
.49033 .58404 m .4874 .58997 L .48771 .58388 L 1 .38 0 r
F
.49033 .58404 m .49016 .59008 L .4874 .58997 L F
.50634 .58404 m .50641 .58999 L .50419 .59002 L .991 .307 0 r
F
.5086 .58401 m .50641 .58999 L .50634 .58404 L 1 .314 0 r
F
.51332 .58403 m .51091 .58998 L .51092 .584 L 1 .348 0 r
F
.51332 .58403 m .51325 .59002 L .51091 .58998 L F
.5086 .58401 m .50864 .58997 L .50641 .58999 L 1 .314 0 r
F
.51092 .584 m .50864 .58997 L .5086 .58401 L 1 .328 0 r
F
.51092 .584 m .51091 .58998 L .50864 .58997 L F
.5046 .29883 m .52171 .31656 L .50894 .31227 L .425 .409 0 r
F
.48799 .29723 m .5046 .29883 L .50894 .31227 L .391 .384 0 r
F
.4855 .57751 m .48173 .58319 L .48266 .57701 L 1 .507 0 r
F
.4855 .57751 m .48487 .58361 L .48173 .58319 L F
.5039 .68748 m .50759 .69175 L .51641 .69342 L .67 .066 0 r
F
.49901 .68574 m .50759 .69175 L .5039 .68748 L .87 .147 0 r
F
.49549 .68081 m .49901 .68574 L .5039 .68748 L .801 .138 0 r
F
.34333 .18596 m .32431 .20865 L .26705 .18477 L .798 .84 0 r
F
.50075 .53216 m .50356 .53234 L .50897 .52962 L 0 0 0 r
F
.48509 .55154 m .48152 .5554 L .48472 .54992 L 1 .661 0 r
F
.48509 .55154 m .48283 .55712 L .48152 .5554 L F
.48372 .57094 m .47952 .57628 L .48106 .57013 L 1 .636 0 r
F
.48372 .57094 m .48266 .57701 L .47952 .57628 L F
.47672 .62189 m .47303 .62917 L .47164 .62242 L .647 .276 0 r
F
.47672 .62189 m .47778 .62843 L .47303 .62917 L F
.48771 .58388 m .48438 .58977 L .48487 .58361 L 1 .419 0 r
F
.48771 .58388 m .4874 .58997 L .48438 .58977 L F
.43116 .38972 m .4024 .39154 L .41495 .37963 L 1 .988 0 r
F
.44192 .38079 m .43116 .38972 L .41495 .37963 L 1 1 0 r
F
.51824 .5903 m .51544 .59613 L .51567 .59013 L 1 .435 0 r
F
.51824 .5903 m .51784 .59634 L .51544 .59613 L F
.53463 .53025 m .53187 .53853 L .5298 .53195 L .58 .306 0 r
F
.53463 .53025 m .53741 .53712 L .53187 .53853 L F
.52198 .60322 m .51891 .60866 L .51965 .6027 L 1 .654 0 r
F
.52198 .60322 m .52088 .60919 L .51891 .60866 L F
.51754 .6291 m .5168 .63328 L .51837 .62794 L 0 0 0 r
F
.51754 .6291 m .51529 .63419 L .5168 .63328 L F
.57351 .54773 m .56105 .55789 L .55976 .54932 L .806 .684 0 r
F
.57351 .54773 m .5751 .55735 L .56105 .55789 L F
.54726 .54277 m .54116 .55139 L .53961 .54419 L .78 .481 0 r
F
.54726 .54277 m .54928 .5505 L .54116 .55139 L F
.52035 .59667 m .51738 .60234 L .51784 .59634 L 1 .522 0 r
F
.52035 .59667 m .51965 .6027 L .51738 .60234 L F
.49339 .6792 m .49901 .68574 L .49549 .68081 L .938 .203 0 r
F
.49032 .67381 m .49339 .6792 L .49549 .68081 L .795 .164 0 r
F
.51243 .63548 m .5136 .63915 L .51529 .63419 L .269 0 0 r
F
.51243 .63548 m .51001 .64005 L .5136 .63915 L F
.49515 .59015 m .4927 .59617 L .49272 .59014 L 1 .321 0 r
F
.49515 .59015 m .49518 .59615 L .4927 .59617 L F
.49748 .59014 m .49518 .59615 L .49515 .59015 L .993 .31 0 r
F
.49272 .59014 m .49006 .59616 L .49016 .59008 L 1 .338 0 r
F
.49272 .59014 m .4927 .59617 L .49006 .59616 L F
.49748 .59014 m .49754 .59612 L .49518 .59615 L .993 .31 0 r
F
.49975 .59011 m .49754 .59612 L .49748 .59014 L .977 .303 0 r
F
.51567 .59013 m .51313 .59601 L .51325 .59002 L 1 .386 0 r
F
.51567 .59013 m .51544 .59613 L .51313 .59601 L F
.65921 .75281 m .64973 .7649 L .61977 .76182 L .603 .693 0 r
F
.70347 .75495 m .64973 .7649 L .65921 .75281 L .548 .597 0 r
F
.48463 .65365 m .48491 .66086 L .48219 .65485 L .143 .09 0 r
F
.49975 .59011 m .49983 .59607 L .49754 .59612 L .977 .303 0 r
F
.50198 .59007 m .49983 .59607 L .49975 .59011 L .971 .3 0 r
F
.52028 .62247 m .51841 .62712 L .51973 .62151 L .808 .395 0 r
F
.52028 .62247 m .51837 .62794 L .51841 .62712 L F
.49016 .59008 m .48721 .59611 L .4874 .58997 L 1 .36 0 r
F
.49016 .59008 m .49006 .59616 L .48721 .59611 L F
.48487 .58361 m .48098 .58946 L .48173 .58319 L 1 .47 0 r
F
.48487 .58361 m .48438 .58977 L .48098 .58946 L F
.47037 .60873 m .46422 .61596 L .46376 .60875 L .891 .415 0 r
F
.47037 .60873 m .47074 .6156 L .46422 .61596 L F
.50198 .59007 m .50207 .59603 L .49983 .59607 L .971 .3 0 r
F
.50419 .59002 m .50207 .59603 L .50198 .59007 L .975 .301 0 r
F
.48764 .54475 m .48472 .54992 L .48498 .54762 L .827 .437 0 r
F
.47603 .6153 m .47164 .62242 L .47074 .6156 L .763 .322 0 r
F
.47603 .6153 m .47672 .62189 L .47164 .62242 L F
.48269 .56414 m .47814 .56897 L .48048 .56293 L 1 .796 0 r
F
.48269 .56414 m .48106 .57013 L .47814 .56897 L F
.51325 .59002 m .51088 .59595 L .51091 .58998 L 1 .352 0 r
F
.51325 .59002 m .51313 .59601 L .51088 .59595 L F
.50419 .59002 m .50427 .59598 L .50207 .59603 L .975 .301 0 r
F
.50641 .58999 m .50427 .59598 L .50419 .59002 L .991 .305 0 r
F
.50641 .58999 m .50647 .59595 L .50427 .59598 L F
.50864 .58997 m .50647 .59595 L .50641 .58999 L 1 .314 0 r
F
.51091 .58998 m .50866 .59593 L .50864 .58997 L 1 .329 0 r
F
.51091 .58998 m .51088 .59595 L .50866 .59593 L F
.50864 .58997 m .50866 .59593 L .50647 .59595 L 1 .314 0 r
F
.4874 .58997 m .48404 .596 L .48438 .58977 L 1 .391 0 r
F
.4874 .58997 m .48721 .59611 L .48404 .596 L F
.48266 .57701 m .47816 .58257 L .47952 .57628 L 1 .587 0 r
F
.48266 .57701 m .48173 .58319 L .47816 .58257 L F
.52122 .6158 m .51877 .62085 L .51979 .61506 L 1 .693 0 r
F
.52122 .6158 m .51973 .62151 L .51877 .62085 L F
.51784 .59634 m .51517 .60212 L .51544 .59613 L 1 .442 0 r
F
.51784 .59634 m .51738 .60234 L .51517 .60212 L F
.52118 .50274 m .52412 .51131 L .52039 .50565 L .187 .171 0 r
F
.51633 .49759 m .52118 .50274 L .52039 .50565 L .02 .127 0 r
F
.48438 .58977 m .48044 .59581 L .48098 .58946 L 1 .432 0 r
F
.48438 .58977 m .48404 .596 L .48044 .59581 L F
.51641 .69342 m .51976 .69682 L .53389 .69807 L .489 0 0 r
F
.50759 .69175 m .51976 .69682 L .51641 .69342 L .637 .061 0 r
F
.52088 .60919 m .51818 .61456 L .51891 .60866 L 1 .662 0 r
F
.52088 .60919 m .51979 .61506 L .51818 .61456 L F
.51965 .6027 m .5169 .6083 L .51738 .60234 L 1 .531 0 r
F
.51965 .6027 m .51891 .60866 L .5169 .6083 L F
.59183 .54556 m .5751 .55735 L .57351 .54773 L .741 .717 0 r
F
.59183 .54556 m .59377 .55664 L .5751 .55735 L F
.4927 .59617 m .49006 .60227 L .49006 .59616 L 1 .322 0 r
F
.4927 .59617 m .49275 .60223 L .49006 .60227 L F
.49518 .59615 m .49275 .60223 L .4927 .59617 L .978 .31 0 r
F
.49006 .59616 m .48714 .60228 L .48721 .59611 L 1 .339 0 r
F
.49006 .59616 m .49006 .60227 L .48714 .60228 L F
.47571 .60869 m .47074 .6156 L .47037 .60873 L .893 .374 0 r
F
.47571 .60869 m .47603 .6153 L .47074 .6156 L F
.49518 .59615 m .49525 .60218 L .49275 .60223 L .978 .31 0 r
F
.49754 .59612 m .49525 .60218 L .49518 .59615 L .962 .302 0 r
F
.48173 .58319 m .47705 .58899 L .47816 .58257 L 1 .536 0 r
F
.48173 .58319 m .48098 .58946 L .47705 .58899 L F
.51544 .59613 m .51299 .60198 L .51313 .59601 L 1 .388 0 r
F
.51544 .59613 m .51517 .60212 L .51299 .60198 L F
.49754 .59612 m .49764 .60212 L .49525 .60218 L .962 .302 0 r
F
.49983 .59607 m .49764 .60212 L .49754 .59612 L .954 .297 0 r
F
.48721 .59611 m .48388 .60226 L .48404 .596 L 1 .363 0 r
F
.48721 .59611 m .48714 .60228 L .48388 .60226 L F
.49983 .59607 m .49993 .60205 L .49764 .60212 L .954 .297 0 r
F
.50207 .59603 m .49993 .60205 L .49983 .59607 L .955 .296 0 r
F
.48666 .65967 m .4876 .66672 L .48491 .66086 L 0 .028 0 r
F
.48463 .65365 m .48666 .65967 L .48491 .66086 L .143 .09 0 r
F
.48106 .57013 m .47595 .57523 L .47814 .56897 L 1 .749 0 r
F
.48106 .57013 m .47952 .57628 L .47595 .57523 L F
.53389 .69807 m .55713 .70056 L .55401 .69974 L .26 0 0 r
F
.49014 .67243 m .49339 .6792 L .49032 .67381 L .785 .194 0 r
F
.4876 .66672 m .49014 .67243 L .49032 .67381 L 0 0 0 r
F
.54431 .53523 m .53961 .54419 L .53741 .53712 L .667 .411 0 r
F
.54431 .53523 m .54726 .54277 L .53961 .54419 L F
.50207 .59603 m .50217 .602 L .49993 .60205 L .955 .296 0 r
F
.50427 .59598 m .50217 .602 L .50207 .59603 L .965 .297 0 r
F
.48179 .62786 m .47915 .63489 L .47778 .62843 L .575 .229 0 r
F
.48097 .62147 m .47778 .62843 L .47672 .62189 L .668 .263 0 r
F
.48097 .62147 m .48179 .62786 L .47778 .62843 L F
.51313 .59601 m .51083 .60192 L .51088 .59595 L 1 .352 0 r
F
.51313 .59601 m .51299 .60198 L .51083 .60192 L F
.48283 .55712 m .47818 .5612 L .48152 .5554 L 1 .867 0 r
F
.48283 .55712 m .48048 .56293 L .47818 .5612 L F
.48283 .63419 m .4808 .64125 L .47915 .63489 L .494 .199 0 r
F
.48179 .62786 m .48283 .63419 L .47915 .63489 L .575 .229 0 r
F
.48404 .596 m .48016 .6022 L .48044 .59581 L 1 .394 0 r
F
.48404 .596 m .48388 .60226 L .48016 .6022 L F
.50427 .59598 m .50436 .60195 L .50217 .602 L .965 .297 0 r
F
.50647 .59595 m .50436 .60195 L .50427 .59598 L .985 .303 0 r
F
.48042 .61506 m .47672 .62189 L .47603 .6153 L .774 .301 0 r
F
.48042 .61506 m .48097 .62147 L .47672 .62189 L F
.51088 .59595 m .50868 .6019 L .50866 .59593 L 1 .328 0 r
F
.51088 .59595 m .51083 .60192 L .50868 .6019 L F
.50647 .59595 m .50652 .60191 L .50436 .60195 L .985 .303 0 r
F
.50866 .59593 m .50652 .60191 L .50647 .59595 L 1 .312 0 r
F
.5043 .64132 m .50848 .6445 L .51001 .64005 L .387 0 0 r
F
.5043 .64132 m .50207 .64517 L .50848 .6445 L F
.48098 .58946 m .47625 .5955 L .47705 .58899 L 1 .485 0 r
F
.48098 .58946 m .48044 .59581 L .47625 .5955 L F
.50866 .59593 m .50868 .6019 L .50652 .60191 L 1 .312 0 r
F
.55709 .54086 m .54928 .5505 L .54726 .54277 L .752 .544 0 r
F
.55709 .54086 m .55976 .54932 L .54928 .5505 L F
.48283 .63419 m .48408 .64045 L .4808 .64125 L .494 .199 0 r
F
.51738 .60234 m .51488 .60808 L .51517 .60212 L 1 .443 0 r
F
.51738 .60234 m .5169 .6083 L .51488 .60808 L F
.45402 .2826 m .48799 .29723 L .47343 .29763 L .427 .436 0 r
F
.43779 .28788 m .45402 .2826 L .47343 .29763 L .414 .428 0 r
F
.48015 .60863 m .47603 .6153 L .47571 .60869 L .891 .343 0 r
F
.48015 .60863 m .48042 .61506 L .47603 .6153 L F
.48044 .59581 m .47579 .60207 L .47625 .5955 L 1 .436 0 r
F
.48044 .59581 m .48016 .6022 L .47579 .60207 L F
.77587 .73941 m .76286 .7579 L .70347 .75495 L .502 .527 0 r
F
.48714 .60228 m .48392 .60855 L .48388 .60226 L .976 .334 0 r
F
.48714 .60228 m .48722 .60847 L .48392 .60855 L F
.49006 .60227 m .48722 .60847 L .48714 .60228 L .957 .317 0 r
F
.49006 .60227 m .49017 .60839 L .48722 .60847 L F
.49275 .60223 m .49017 .60839 L .49006 .60227 L .943 .305 0 r
F
.48388 .60226 m .48015 .60863 L .48016 .6022 L .997 .357 0 r
F
.48388 .60226 m .48392 .60855 L .48015 .60863 L F
.46405 .60152 m .46376 .60875 L .45542 .60873 L 1 .548 0 r
F
.47054 .60186 m .46376 .60875 L .46405 .60152 L 1 .482 0 r
F
.47054 .60186 m .47037 .60873 L .46376 .60875 L F
.47891 .36234 m .46449 .35428 L .48209 .34996 L .879 .967 0 r
F
.47891 .36234 m .46642 .36701 L .46449 .35428 L F
.54056 .30874 m .54719 .32991 L .53467 .32246 L .497 .476 0 r
F
.54056 .30874 m .55802 .31706 L .54719 .32991 L F
.47579 .60207 m .47037 .60873 L .47054 .60186 L 1 .429 0 r
F
.47579 .60207 m .47571 .60869 L .47037 .60873 L F
.45585 .60101 m .45542 .60873 L .44468 .60866 L 1 .623 0 r
F
.46405 .60152 m .45542 .60873 L .45585 .60101 L 1 .548 0 r
F
.49275 .60223 m .49287 .6083 L .49017 .60839 L .943 .305 0 r
F
.49525 .60218 m .49287 .6083 L .49275 .60223 L .932 .297 0 r
F
.47952 .57628 m .474 .58168 L .47595 .57523 L 1 .686 0 r
F
.47952 .57628 m .47816 .58257 L .474 .58168 L F
.48016 .6022 m .47571 .60869 L .47579 .60207 L 1 .388 0 r
F
.48016 .6022 m .48015 .60863 L .47571 .60869 L F
.44529 .60026 m .44468 .60866 L .43061 .60853 L .945 .695 0 r
F
.45585 .60101 m .44468 .60866 L .44529 .60026 L 1 .623 0 r
F
.49525 .60218 m .49539 .60821 L .49287 .6083 L .932 .297 0 r
F
.49764 .60212 m .49539 .60821 L .49525 .60218 L .927 .292 0 r
F
.51891 .60866 m .51644 .61422 L .5169 .6083 L 1 .53 0 r
F
.51891 .60866 m .51818 .61456 L .51644 .61422 L F
.48392 .60855 m .48042 .61506 L .48015 .60863 L .888 .321 0 r
F
.51517 .60212 m .51284 .60794 L .51299 .60198 L 1 .385 0 r
F
.51517 .60212 m .51488 .60808 L .51284 .60794 L F
.49764 .60212 m .49777 .60813 L .49539 .60821 L .927 .292 0 r
F
.49993 .60205 m .49777 .60813 L .49764 .60212 L .928 .289 0 r
F
.52626 .50836 m .52784 .51731 L .52412 .51131 L .31 .205 0 r
F
.52118 .50274 m .52626 .50836 L .52412 .51131 L .187 .171 0 r
F
.47854 .6475 m .47643 .64923 L .49112 .64905 L .185 0 0 r
F
.51979 .61506 m .5175 .6204 L .51818 .61456 L 1 .653 0 r
F
.51979 .61506 m .51877 .62085 L .5175 .6204 L F
.48417 .61485 m .48097 .62147 L .48042 .61506 L .786 .288 0 r
F
.48392 .60855 m .48417 .61485 L .48042 .61506 L .888 .321 0 r
F
.47625 .5955 m .47579 .60207 L .47054 .60186 L 1 .489 0 r
F
.48722 .60847 m .48417 .61485 L .48392 .60855 L .885 .306 0 r
F
.49993 .60205 m .50006 .60805 L .49777 .60813 L .928 .289 0 r
F
.50217 .602 m .50006 .60805 L .49993 .60205 L .935 .29 0 r
F
.51973 .62151 m .51787 .62656 L .51877 .62085 L 1 .523 0 r
F
.51973 .62151 m .51841 .62712 L .51787 .62656 L F
.61656 .54259 m .59377 .55664 L .59183 .54556 L .681 .722 0 r
F
.61656 .54259 m .61883 .55571 L .59377 .55664 L F
.43143 .59917 m .43061 .60853 L .41195 .60831 L .864 .749 0 r
F
.44529 .60026 m .43061 .60853 L .43143 .59917 L .945 .695 0 r
F
.47816 .58257 m .4724 .58829 L .474 .58168 L 1 .619 0 r
F
.47816 .58257 m .47705 .58899 L .4724 .58829 L F
.48462 .62114 m .48179 .62786 L .48097 .62147 L .693 .256 0 r
F
.48417 .61485 m .48462 .62114 L .48097 .62147 L .786 .288 0 r
F
.52244 .30264 m .53467 .32246 L .52171 .31656 L .461 .44 0 r
F
.5046 .29883 m .52244 .30264 L .52171 .31656 L .425 .409 0 r
F
.54056 .52794 m .53741 .53712 L .53463 .53025 L .568 .347 0 r
F
.54056 .52794 m .54431 .53523 L .53741 .53712 L F
.50217 .602 m .50229 .60797 L .50006 .60805 L .935 .29 0 r
F
.50436 .60195 m .50229 .60797 L .50217 .602 L .949 .292 0 r
F
.47625 .5955 m .47054 .60186 L .47123 .59503 L 1 .489 0 r
F
.47705 .58899 m .47625 .5955 L .47123 .59503 L 1 .552 0 r
F
.48722 .60847 m .48745 .61468 L .48417 .61485 L .885 .306 0 r
F
.49017 .60839 m .48745 .61468 L .48722 .60847 L .884 .296 0 r
F
.51299 .60198 m .51077 .60788 L .51083 .60192 L 1 .348 0 r
F
.51299 .60198 m .51284 .60794 L .51077 .60788 L F
.47705 .58899 m .47123 .59503 L .4724 .58829 L 1 .552 0 r
F
.50436 .60195 m .50446 .60792 L .50229 .60797 L .949 .292 0 r
F
.50652 .60191 m .50446 .60792 L .50436 .60195 L .974 .298 0 r
F
.51083 .60192 m .50869 .60786 L .50868 .6019 L 1 .323 0 r
F
.51083 .60192 m .51077 .60788 L .50869 .60786 L F
.50652 .60191 m .50659 .60787 L .50446 .60792 L .974 .298 0 r
F
.50868 .6019 m .50659 .60787 L .50652 .60191 L 1 .308 0 r
F
.48526 .62741 m .48283 .63419 L .48179 .62786 L .61 .228 0 r
F
.48462 .62114 m .48526 .62741 L .48179 .62786 L .693 .256 0 r
F
.49017 .60839 m .49038 .61452 L .48745 .61468 L .884 .296 0 r
F
.49287 .6083 m .49038 .61452 L .49017 .60839 L .884 .288 0 r
F
.50868 .6019 m .50869 .60786 L .50659 .60787 L 1 .308 0 r
F
.48745 .61468 m .48462 .62114 L .48417 .61485 L .799 .279 0 r
F
.48048 .56293 m .47488 .56731 L .47818 .5612 L 1 .916 0 r
F
.48048 .56293 m .47814 .56897 L .47488 .56731 L F
.47123 .59503 m .47054 .60186 L .46405 .60152 L 1 .555 0 r
F
.45358 .47205 m .46014 .47018 L .47855 .47569 L .149 .31 0 r
F
.42481 .46743 m .46014 .47018 L .45358 .47205 L .281 .349 0 r
F
.48472 .54992 m .48047 .55296 L .48498 .54762 L 1 .609 0 r
F
.48472 .54992 m .48152 .5554 L .48047 .55296 L F
.48867 .66558 m .49014 .67243 L .4876 .66672 L 0 0 0 r
F
.48666 .65967 m .48867 .66558 L .4876 .66672 L 0 .028 0 r
F
.41298 .59763 m .41195 .60831 L .38694 .60795 L .776 .772 0 r
F
.43143 .59917 m .41195 .60831 L .41298 .59763 L .864 .749 0 r
F
.5169 .6083 m .5146 .61401 L .51488 .60808 L 1 .435 0 r
F
.5169 .6083 m .51644 .61422 L .5146 .61401 L F
.49287 .6083 m .49307 .61438 L .49038 .61452 L .884 .288 0 r
F
.49539 .60821 m .49307 .61438 L .49287 .6083 L .886 .284 0 r
F
.59038 .76856 m .58163 .77704 L .56896 .77413 L .837 .957 0 r
F
.51529 .63419 m .51564 .63853 L .5168 .63328 L .263 0 0 r
F
.51529 .63419 m .5136 .63915 L .51564 .63853 L F
.48607 .63365 m .48408 .64045 L .48283 .63419 L .536 .202 0 r
F
.48526 .62741 m .48607 .63365 L .48283 .63419 L .61 .228 0 r
F
.49539 .60821 m .49557 .61426 L .49307 .61438 L .886 .284 0 r
F
.49777 .60813 m .49557 .61426 L .49539 .60821 L .891 .282 0 r
F
.48696 .65275 m .48666 .65967 L .48463 .65365 L .252 .111 0 r
F
.52626 .50836 m .53133 .51446 L .52784 .51731 L .31 .205 0 r
F
.48745 .61468 m .48782 .62088 L .48462 .62114 L .799 .279 0 r
F
.49038 .61452 m .48782 .62088 L .48745 .61468 L .813 .274 0 r
F
.48782 .62088 m .48526 .62741 L .48462 .62114 L .72 .254 0 r
F
.49777 .60813 m .49795 .61415 L .49557 .61426 L .891 .282 0 r
F
.50006 .60805 m .49795 .61415 L .49777 .60813 L .9 .281 0 r
F
.52244 .30264 m .54056 .30874 L .53467 .32246 L .461 .44 0 r
F
.51488 .60808 m .51269 .61388 L .51284 .60794 L 1 .376 0 r
F
.51488 .60808 m .5146 .61401 L .51269 .61388 L F
.51818 .61456 m .516 .6201 L .51644 .61422 L 1 .516 0 r
F
.51818 .61456 m .5175 .6204 L .516 .6201 L F
.44192 .38079 m .41495 .37963 L .43 .36926 L 1 1 0 r
F
.45387 .37317 m .44192 .38079 L .43 .36926 L F
.50006 .60805 m .50022 .61405 L .49795 .61415 L .9 .281 0 r
F
.50229 .60797 m .50022 .61405 L .50006 .60805 L .912 .283 0 r
F
.49038 .61452 m .4907 .62066 L .48782 .62088 L .813 .274 0 r
F
.49307 .61438 m .4907 .62066 L .49038 .61452 L .827 .272 0 r
F
.38765 .28334 m .40297 .27102 L .43779 .28788 L .468 .494 0 r
F
.33174 .26691 m .40297 .27102 L .38765 .28334 L .506 .548 0 r
F
.47123 .59503 m .46405 .60152 L .46506 .59434 L 1 .555 0 r
F
.4724 .58829 m .47123 .59503 L .46506 .59434 L 1 .634 0 r
F
.46506 .59434 m .46405 .60152 L .45585 .60101 L F
.51485 .49382 m .52118 .50274 L .51633 .49759 L .066 .177 0 r
F
.5088 .48953 m .51485 .49382 L .51633 .49759 L 0 .135 0 r
F
.48702 .63984 m .48547 .64664 L .48408 .64045 L .471 .179 0 r
F
.48607 .63365 m .48702 .63984 L .48408 .64045 L .536 .202 0 r
F
.50229 .60797 m .50243 .61396 L .50022 .61405 L .912 .283 0 r
F
.50446 .60792 m .50243 .61396 L .50229 .60797 L .93 .286 0 r
F
.3881 .59544 m .38694 .60795 L .35312 .60742 L .697 .759 0 r
F
.41298 .59763 m .38694 .60795 L .3881 .59544 L .776 .772 0 r
F
.51284 .60794 m .51073 .61383 L .51077 .60788 L 1 .339 0 r
F
.51284 .60794 m .51269 .61388 L .51073 .61383 L F
.47814 .56897 m .47178 .57372 L .47488 .56731 L 1 .876 0 r
F
.47814 .56897 m .47595 .57523 L .47178 .57372 L F
.48833 .62707 m .48607 .63365 L .48526 .62741 L .648 .23 0 r
F
.48782 .62088 m .48833 .62707 L .48526 .62741 L .72 .254 0 r
F
.50446 .60792 m .50457 .61389 L .50243 .61396 L .93 .286 0 r
F
.50659 .60787 m .50457 .61389 L .50446 .60792 L .957 .292 0 r
F
.49307 .61438 m .49335 .62047 L .4907 .62066 L .827 .272 0 r
F
.49557 .61426 m .49335 .62047 L .49307 .61438 L .841 .271 0 r
F
.4907 .62066 m .48833 .62707 L .48782 .62088 L .747 .254 0 r
F
.51077 .60788 m .50872 .61382 L .50869 .60786 L 1 .316 0 r
F
.51077 .60788 m .51073 .61383 L .50872 .61382 L F
.50659 .60787 m .50667 .61384 L .50457 .61389 L .957 .292 0 r
F
.50869 .60786 m .50667 .61384 L .50659 .60787 L .996 .301 0 r
F
.50869 .60786 m .50872 .61382 L .50667 .61384 L F
.51877 .62085 m .51691 .62619 L .5175 .6204 L 1 .625 0 r
F
.51877 .62085 m .51787 .62656 L .51691 .62619 L F
.56998 .53824 m .55976 .54932 L .55709 .54086 L .714 .602 0 r
F
.56998 .53824 m .57351 .54773 L .55976 .54932 L F
.4724 .58829 m .46506 .59434 L .46674 .58728 L 1 .634 0 r
F
.474 .58168 m .4724 .58829 L .46674 .58728 L 1 .717 0 r
F
.49901 .68574 m .50173 .69051 L .50759 .69175 L .87 .147 0 r
F
.496 .68445 m .50173 .69051 L .49901 .68574 L 1 .208 0 r
F
.49339 .6792 m .496 .68445 L .49901 .68574 L .938 .203 0 r
F
.49557 .61426 m .49582 .62031 L .49335 .62047 L .841 .271 0 r
F
.49795 .61415 m .49582 .62031 L .49557 .61426 L .855 .271 0 r
F
.55313 .53263 m .54726 .54277 L .54431 .53523 L .649 .469 0 r
F
.55313 .53263 m .55709 .54086 L .54726 .54277 L F
.49243 .678 m .496 .68445 L .49339 .6792 L .963 .247 0 r
F
.49111 .67445 m .49243 .678 L .49339 .6792 L .785 .194 0 r
F
.49243 .678 m .49437 .68348 L .496 .68445 L .963 .247 0 r
F
.49229 .6771 m .49375 .68157 L .49243 .678 L .869 .257 0 r
F
.49375 .68157 m .49437 .68348 L .49243 .678 L F
.49014 .67243 m .49243 .678 L .49111 .67445 L .785 .194 0 r
F
.51644 .61422 m .51435 .61991 L .5146 .61401 L 1 .418 0 r
F
.51644 .61422 m .516 .6201 L .51435 .61991 L F
.47595 .57523 m .46902 .58039 L .47178 .57372 L 1 .801 0 r
F
.47595 .57523 m .474 .58168 L .46902 .58039 L F
.65032 .53848 m .61883 .55571 L .61656 .54259 L .632 .705 0 r
F
.65032 .53848 m .65276 .55446 L .61883 .55571 L F
.48849 .65878 m .48867 .66558 L .48666 .65967 L .133 .068 0 r
F
.48696 .65275 m .48849 .65878 L .48666 .65967 L .252 .111 0 r
F
.4891 .5427 m .48498 .54762 L .48613 .54436 L .752 .45 0 r
F
.474 .58168 m .46674 .58728 L .46902 .58039 L 1 .717 0 r
F
.4907 .62066 m .49112 .62679 L .48833 .62707 L .747 .254 0 r
F
.49335 .62047 m .49112 .62679 L .4907 .62066 L .773 .255 0 r
F
.48897 .63323 m .48702 .63984 L .48607 .63365 L .583 .209 0 r
F
.48833 .62707 m .48897 .63323 L .48607 .63365 L .648 .23 0 r
F
.48702 .63984 m .48808 .64598 L .48547 .64664 L .471 .179 0 r
F
.49795 .61415 m .49817 .62017 L .49582 .62031 L .855 .271 0 r
F
.50022 .61405 m .49817 .62017 L .49795 .61415 L .87 .272 0 r
F
.51841 .62712 m .51715 .63222 L .51787 .62656 L .929 .39 0 r
F
.51841 .62712 m .51733 .63265 L .51715 .63222 L F
.50897 .52962 m .51372 .52752 L .52123 .52602 L 0 0 0 r
F
.50897 .52962 m .50356 .53234 L .51372 .52752 L F
.49112 .62679 m .48897 .63323 L .48833 .62707 L .686 .235 0 r
F
.51001 .64005 m .51256 .64403 L .5136 .63915 L .466 .037 0 r
F
.51001 .64005 m .50848 .6445 L .51256 .64403 L F
.50022 .61405 m .50042 .62006 L .49817 .62017 L .87 .272 0 r
F
.50243 .61396 m .50042 .62006 L .50022 .61405 L .887 .275 0 r
F
.46642 .36701 m .44681 .36074 L .46449 .35428 L .97 1 0 r
F
.46642 .36701 m .45387 .37317 L .44681 .36074 L F
.45729 .59335 m .45585 .60101 L .44529 .60026 L 1 .718 0 r
F
.46506 .59434 m .45585 .60101 L .45729 .59335 L 1 .634 0 r
F
.5146 .61401 m .51257 .61981 L .51269 .61388 L 1 .36 0 r
F
.5146 .61401 m .51435 .61991 L .51257 .61981 L F
.5134 .34745 m .51089 .33134 L .53154 .33329 L .662 .704 0 r
F
.5134 .34745 m .49868 .34774 L .51089 .33134 L F
.49335 .62047 m .4937 .62656 L .49112 .62679 L .773 .255 0 r
F
.49582 .62031 m .4937 .62656 L .49335 .62047 L .797 .258 0 r
F
.31955 .38386 m .30948 .40592 L .24658 .39548 L .7 .786 0 r
F
.36232 .39607 m .30948 .40592 L .31955 .38386 L .757 .819 0 r
F
.50243 .61396 m .50259 .61995 L .50042 .62006 L .887 .275 0 r
F
.50457 .61389 m .50259 .61995 L .50243 .61396 L .908 .279 0 r
F
.35417 .59233 m .35312 .60742 L .30708 .60665 L .635 .722 0 r
F
.3881 .59544 m .35312 .60742 L .35417 .59233 L .697 .759 0 r
F
.48152 .5554 m .47577 .55875 L .48047 .55296 L 1 .905 0 r
F
.48152 .5554 m .47818 .5612 L .47577 .55875 L F
.49057 .67139 m .49243 .678 L .49014 .67243 L 0 0 0 r
F
.48867 .66558 m .49057 .67139 L .49014 .67243 L F
.5175 .6204 m .51564 .62595 L .516 .6201 L 1 .485 0 r
F
.5175 .6204 m .51691 .62619 L .51564 .62595 L F
.50457 .61389 m .5047 .61987 L .50259 .61995 L .908 .279 0 r
F
.50667 .61384 m .5047 .61987 L .50457 .61389 L .936 .284 0 r
F
.51269 .61388 m .5107 .61977 L .51073 .61383 L 1 .327 0 r
F
.51269 .61388 m .51257 .61981 L .5107 .61977 L F
.46674 .58728 m .46506 .59434 L .45729 .59335 L 1 .727 0 r
F
.50667 .61384 m .50676 .61981 L .5047 .61987 L .936 .284 0 r
F
.50872 .61382 m .50676 .61981 L .50667 .61384 L .974 .293 0 r
F
.48971 .63937 m .48808 .64598 L .48702 .63984 L .526 .19 0 r
F
.48897 .63323 m .48971 .63937 L .48702 .63984 L .583 .209 0 r
F
.51073 .61383 m .50876 .61977 L .50872 .61382 L 1 .306 0 r
F
.51073 .61383 m .5107 .61977 L .50876 .61977 L F
.50872 .61382 m .50876 .61977 L .50676 .61981 L .974 .293 0 r
F
.49582 .62031 m .49612 .62637 L .4937 .62656 L .797 .258 0 r
F
.49817 .62017 m .49612 .62637 L .49582 .62031 L .819 .261 0 r
F
.45387 .37317 m .43 .36926 L .44681 .36074 L 1 1 0 r
F
.49686 .53575 m .49192 .53979 L .49664 .53568 L .475 .399 0 r
F
.49112 .62679 m .49163 .6329 L .48897 .63323 L .686 .235 0 r
F
.4937 .62656 m .49163 .6329 L .49112 .62679 L .723 .24 0 r
F
.5168 .63328 m .51656 .63811 L .51733 .63265 L .127 0 0 r
F
.5168 .63328 m .51564 .63853 L .51656 .63811 L F
.48922 .65207 m .48849 .65878 L .48696 .65275 L .353 .135 0 r
F
.49163 .6329 m .48971 .63937 L .48897 .63323 L .631 .217 0 r
F
.50759 .69175 m .51004 .69589 L .51976 .69682 L .637 .061 0 r
F
.50173 .69051 m .51004 .69589 L .50759 .69175 L .833 .136 0 r
F
.49817 .62017 m .49843 .6262 L .49612 .62637 L .819 .261 0 r
F
.50042 .62006 m .49843 .6262 L .49817 .62017 L .841 .264 0 r
F
.516 .6201 m .51415 .6258 L .51435 .61991 L 1 .389 0 r
F
.516 .6201 m .51564 .62595 L .51415 .6258 L F
.51787 .62656 m .51645 .63194 L .51691 .62619 L 1 .581 0 r
F
.51787 .62656 m .51715 .63222 L .51645 .63194 L F
.50042 .62006 m .50064 .62607 L .49843 .6262 L .841 .264 0 r
F
.50259 .61995 m .50064 .62607 L .50042 .62006 L .862 .267 0 r
F
.4937 .62656 m .49412 .63264 L .49163 .6329 L .723 .24 0 r
F
.49612 .62637 m .49412 .63264 L .4937 .62656 L .756 .245 0 r
F
.49001 .66473 m .49057 .67139 L .48867 .66558 L 0 .012 0 r
F
.48849 .65878 m .49001 .66473 L .48867 .66558 L .133 .068 0 r
F
.53389 .69807 m .536 .70034 L .55713 .70056 L .26 0 0 r
F
.51976 .69682 m .536 .70034 L .53389 .69807 L .433 0 0 r
F
.50259 .61995 m .50279 .62595 L .50064 .62607 L .862 .267 0 r
F
.5047 .61987 m .50279 .62595 L .50259 .61995 L .884 .271 0 r
F
.48971 .63937 m .49054 .64548 L .48808 .64598 L .526 .19 0 r
F
.51435 .61991 m .51249 .62573 L .51257 .61981 L 1 .338 0 r
F
.51435 .61991 m .51415 .6258 L .51249 .62573 L F
.5215 .49874 m .52626 .50836 L .52118 .50274 L .209 .209 0 r
F
.51485 .49382 m .5215 .49874 L .52118 .50274 L .066 .177 0 r
F
.49163 .6329 m .49223 .639 L .48971 .63937 L .631 .217 0 r
F
.49412 .63264 m .49223 .639 L .49163 .6329 L .677 .226 0 r
F
.5047 .61987 m .50486 .62586 L .50279 .62595 L .884 .271 0 r
F
.50676 .61981 m .50486 .62586 L .5047 .61987 L .911 .276 0 r
F
.40297 .27102 m .45402 .2826 L .43779 .28788 L .468 .493 0 r
F
.49612 .62637 m .49648 .63242 L .49412 .63264 L .756 .245 0 r
F
.49843 .6262 m .49648 .63242 L .49612 .62637 L .786 .25 0 r
F
.54805 .52477 m .54431 .53523 L .54056 .52794 L .559 .4 0 r
F
.54805 .52477 m .55313 .53263 L .54431 .53523 L F
.49223 .639 m .49054 .64548 L .48971 .63937 L .583 .202 0 r
F
.46674 .58728 m .45729 .59335 L .45967 .58584 L 1 .727 0 r
F
.46902 .58039 m .46674 .58728 L .45967 .58584 L 1 .825 0 r
F
.51257 .61981 m .51071 .62571 L .5107 .61977 L 1 .31 0 r
F
.51257 .61981 m .51249 .62573 L .51071 .62571 L F
.50676 .61981 m .50688 .62578 L .50486 .62586 L .911 .276 0 r
F
.50876 .61977 m .50688 .62578 L .50676 .61981 L .946 .283 0 r
F
.47818 .5612 m .47113 .56496 L .47577 .55875 L 1 1 0 r
F
.47818 .5612 m .47488 .56731 L .47113 .56496 L F
.4473 .59193 m .44529 .60026 L .43143 .59917 L 1 .794 0 r
F
.45729 .59335 m .44529 .60026 L .4473 .59193 L 1 .718 0 r
F
.50876 .61977 m .50883 .62573 L .50688 .62578 L .946 .283 0 r
F
.5107 .61977 m .50883 .62573 L .50876 .61977 L .994 .294 0 r
F
.5107 .61977 m .51071 .62571 L .50883 .62573 L F
.50368 .48489 m .51485 .49382 L .5088 .48953 L .016 .206 0 r
F
.49663 .48195 m .50368 .48489 L .5088 .48953 L 0 .179 0 r
F
.49039 .6581 m .49001 .66473 L .48849 .65878 L .285 .109 0 r
F
.48922 .65207 m .49039 .6581 L .48849 .65878 L .353 .135 0 r
F
.49843 .6262 m .49873 .63224 L .49648 .63242 L .786 .25 0 r
F
.50064 .62607 m .49873 .63224 L .49843 .6262 L .812 .255 0 r
F
.51691 .62619 m .51537 .63177 L .51564 .62595 L 1 .433 0 r
F
.51691 .62619 m .51645 .63194 L .51537 .63177 L F
.30743 .58794 m .30708 .60665 L .24406 .60553 L .591 .676 0 r
F
.35417 .59233 m .30708 .60665 L .30743 .58794 L .635 .722 0 r
F
.51733 .63265 m .51656 .63811 L .51665 .63784 L 0 0 0 r
F
.51733 .63265 m .51665 .63784 L .51715 .63222 L F
.5136 .63915 m .51496 .64373 L .51564 .63853 L .505 .083 0 r
F
.5136 .63915 m .51256 .64403 L .51496 .64373 L F
.49412 .63264 m .4946 .63871 L .49223 .639 L .677 .226 0 r
F
.49648 .63242 m .4946 .63871 L .49412 .63264 L .719 .234 0 r
F
.69694 .53276 m .65276 .55446 L .65032 .53848 L .596 .676 0 r
F
.69694 .53276 m .69906 .55278 L .65276 .55446 L F
.50064 .62607 m .5009 .63208 L .49873 .63224 L .812 .255 0 r
F
.50279 .62595 m .5009 .63208 L .50064 .62607 L .836 .259 0 r
F
.4024 .39154 m .36232 .39607 L .37519 .37983 L .873 .898 0 r
F
.41495 .37963 m .4024 .39154 L .37519 .37983 L .898 .943 0 r
F
.49142 .65155 m .49039 .6581 L .48922 .65207 L .435 .157 0 r
F
.46902 .58039 m .45967 .58584 L .46288 .57856 L 1 .825 0 r
F
.47178 .57372 m .46902 .58039 L .46288 .57856 L 1 .923 0 r
F
.49223 .639 m .49288 .64508 L .49054 .64548 L .583 .202 0 r
F
.4946 .63871 m .49288 .64508 L .49223 .639 L .638 .213 0 r
F
.50279 .62595 m .50301 .63195 L .5009 .63208 L .836 .259 0 r
F
.50486 .62586 m .50301 .63195 L .50279 .62595 L .859 .263 0 r
F
.47488 .56731 m .46676 .57158 L .47113 .56496 L 1 1 0 r
F
.47488 .56731 m .47178 .57372 L .46676 .57158 L F
.51564 .62595 m .51402 .63167 L .51415 .6258 L 1 .349 0 r
F
.51564 .62595 m .51537 .63177 L .51402 .63167 L F
.45967 .58584 m .45729 .59335 L .4473 .59193 L 1 .821 0 r
F
.58719 .53463 m .57351 .54773 L .56998 .53824 L .672 .643 0 r
F
.58719 .53463 m .59183 .54556 L .57351 .54773 L F
.49648 .63242 m .49687 .63847 L .4946 .63871 L .719 .234 0 r
F
.49873 .63224 m .49687 .63847 L .49648 .63242 L .755 .241 0 r
F
.49057 .67139 m .49229 .6771 L .49243 .678 L 0 0 0 r
F
.50486 .62586 m .50505 .63184 L .50301 .63195 L .859 .263 0 r
F
.50688 .62578 m .50505 .63184 L .50486 .62586 L .883 .268 0 r
F
.47178 .57372 m .46288 .57856 L .46676 .57158 L 1 .923 0 r
F
.48498 .54762 m .47979 .54952 L .48613 .54436 L .923 .6 0 r
F
.48498 .54762 m .48047 .55296 L .47979 .54952 L F
.51415 .6258 m .51246 .63164 L .51249 .62573 L 1 .311 0 r
F
.51415 .6258 m .51402 .63167 L .51246 .63164 L F
.496 .68445 m .49802 .68958 L .50173 .69051 L 1 .208 0 r
F
.49437 .68348 m .49802 .68958 L .496 .68445 L 1 .268 0 r
F
.50688 .62578 m .50703 .63175 L .50505 .63184 L .883 .268 0 r
F
.50883 .62573 m .50703 .63175 L .50688 .62578 L .913 .273 0 r
F
.49144 .67061 m .49229 .6771 L .49057 .67139 L 0 0 0 r
F
.49001 .66473 m .49144 .67061 L .49057 .67139 L 0 .012 0 r
F
.50883 .62573 m .50893 .63169 L .50703 .63175 L .913 .273 0 r
F
.51071 .62571 m .50893 .63169 L .50883 .62573 L .952 .28 0 r
F
.51249 .62573 m .51075 .63165 L .51071 .62571 L 1 .291 0 r
F
.51249 .62573 m .51246 .63164 L .51075 .63165 L F
.49873 .63224 m .49906 .63827 L .49687 .63847 L .755 .241 0 r
F
.5009 .63208 m .49906 .63827 L .49873 .63224 L .785 .247 0 r
F
.51071 .62571 m .51075 .63165 L .50893 .63169 L .952 .28 0 r
F
.52847 .5043 m .53133 .51446 L .52626 .50836 L .32 .242 0 r
F
.5215 .49874 m .52847 .5043 L .52626 .50836 L .209 .209 0 r
F
.51715 .63222 m .51615 .63767 L .51645 .63194 L 1 .52 0 r
F
.51715 .63222 m .51665 .63784 L .51615 .63767 L F
.4946 .63871 m .49513 .64477 L .49288 .64508 L .638 .213 0 r
F
.49687 .63847 m .49513 .64477 L .4946 .63871 L .686 .224 0 r
F
.47855 .47569 m .48601 .47662 L .49663 .48195 L 0 .246 0 r
F
.46014 .47018 m .48601 .47662 L .47855 .47569 L .168 .305 0 r
F
.56465 .52906 m .55709 .54086 L .55313 .53263 L .628 .526 0 r
F
.56465 .52906 m .56998 .53824 L .55709 .54086 L F
.50207 .64517 m .5054 .64728 L .50848 .6445 L .517 .017 0 r
F
.5054 .64728 m .50542 .6473 L .50544 .64728 L F
.5054 .64728 m .50544 .64728 L .50848 .6445 L F
.50452 .64746 m .50383 .64999 L .50371 .64762 L .788 .242 0 r
F
.50248 .64782 m .50184 .65015 L .50172 .64796 L .769 .239 0 r
F
.5027 .64701 m .50383 .64999 L .50184 .65015 L F
.50459 .64721 m .50577 .64984 L .50383 .64999 L .788 .242 0 r
F
.50207 .64517 m .50167 .6469 L .5054 .64728 L .517 .017 0 r
F
.50755 .64687 m .50766 .64971 L .50652 .64707 L .8 .244 0 r
F
.50544 .64728 m .5082 .64674 L .50848 .6445 L .517 .017 0 r
F
.50848 .6445 m .51069 .64708 L .51256 .64403 L .641 .095 0 r
F
.51069 .64708 m .51071 .6471 L .51073 .64707 L F
.51069 .64708 m .51073 .64707 L .51256 .64403 L F
.51171 .64727 m .51279 .64937 L .5112 .64948 L .798 .234 0 r
F
.51004 .64734 m .50948 .64959 L .50941 .64757 L .806 .24 0 r
F
.50812 .64795 m .50948 .64959 L .50766 .64971 L .806 .243 0 r
F
.50941 .64757 m .50948 .64959 L .50812 .64795 L F
.51012 .64702 m .5112 .64948 L .50948 .64959 L .806 .24 0 r
F
.51069 .64708 m .51064 .64711 L .51074 .64713 L .641 .095 0 r
F
.50848 .6445 m .50821 .64661 L .51069 .64708 L F
.51112 .6472 m .5112 .64948 L .51012 .64702 L .806 .24 0 r
F
.50844 .64675 m .50941 .64757 L .50812 .64795 L .806 .243 0 r
F
.50821 .64661 m .5082 .64671 L .51069 .64708 L .641 .095 0 r
F
.5082 .64671 m .50844 .64675 L .51069 .64708 L F
.50844 .64675 m .50922 .64689 L .51055 .64706 L F
.50844 .64675 m .51055 .64706 L .51069 .64708 L F
.50805 .64753 m .50766 .64971 L .50757 .6475 L .806 .243 0 r
F
.50844 .64675 m .50766 .64971 L .5082 .64672 L F
.50652 .64707 m .50766 .64971 L .50577 .64984 L .8 .244 0 r
F
.50652 .64707 m .50577 .64984 L .50566 .64725 L F
.50566 .64732 m .50577 .64984 L .50459 .64721 L .788 .242 0 r
F
.50369 .64713 m .50383 .64999 L .5027 .64701 L .769 .239 0 r
F
.50549 .64734 m .5012 .64894 L .50793 .64889 L .517 .017 0 r
F
.50548 .64733 m .50546 .64734 L .50549 .64734 L F
.50546 .64734 m .5012 .64894 L .50549 .64734 L F
.5082 .64672 m .50805 .64753 L .50755 .64687 L .806 .243 0 r
F
.50805 .64753 m .50757 .6475 L .50755 .64687 L F
.50846 .64665 m .50844 .64675 L .5082 .64672 L F
.50926 .64362 m .50938 .64692 L .50844 .64675 L F
.50938 .64692 m .50941 .64757 L .50844 .64675 L F
.5082 .64671 m .50819 .64676 L .50922 .64689 L .641 .095 0 r
F
.51012 .64702 m .51004 .64734 L .50997 .647 L .806 .24 0 r
F
.50819 .64676 m .51067 .64709 L .51069 .64708 L .641 .095 0 r
F
.51004 .64734 m .50941 .64757 L .50926 .64362 L .806 .24 0 r
F
.50819 .64676 m .50793 .64889 L .51067 .64709 L .641 .095 0 r
F
.511 .64353 m .51012 .64702 L .50926 .64362 L .806 .24 0 r
F
.51012 .64702 m .50997 .647 L .50926 .64362 L F
.51071 .6471 m .51074 .64713 L .51084 .64705 L .641 .095 0 r
F
.51074 .64713 m .51077 .64717 L .5108 .64711 L F
.51074 .64713 m .5108 .64711 L .51084 .64705 L F
.51071 .6471 m .51084 .64705 L .51256 .64403 L F
.51184 .64673 m .51206 .64733 L .51171 .64727 L .798 .234 0 r
F
.51077 .64717 m .51239 .64669 L .5124 .64651 L .641 .095 0 r
F
.51078 .64715 m .5124 .64651 L .51256 .64403 L F
.51184 .64673 m .51171 .64727 L .51112 .64701 L .798 .234 0 r
F
.51171 .64727 m .5112 .64948 L .51112 .6472 L F
.51171 .64727 m .51112 .6472 L .51112 .64701 L F
.51076 .64716 m .50793 .64889 L .51224 .64888 L .641 .095 0 r
F
.51074 .64713 m .51071 .64715 L .51076 .64716 L F
.51071 .64715 m .50793 .64889 L .51076 .64716 L F
.51077 .64717 m .5124 .64651 L .51078 .64715 L F
.5126 .64345 m .51184 .64673 L .511 .64353 L .798 .234 0 r
F
.51184 .64673 m .51112 .64701 L .511 .64353 L F
.511 .64353 m .51112 .64701 L .51012 .64702 L .806 .24 0 r
F
.51112 .64701 m .51112 .6472 L .51074 .64713 L F
.51112 .64701 m .51074 .64713 L .51012 .64702 L F
.51064 .64711 m .50793 .64889 L .51074 .64713 L .641 .095 0 r
F
.51206 .64733 m .51279 .64937 L .51171 .64727 L .798 .234 0 r
F
.51256 .64403 m .51389 .64693 L .51496 .64373 L .79 .15 0 r
F
.51319 .64744 m .51419 .64927 L .51279 .64937 L .78 .224 0 r
F
.51392 .64684 m .51488 .64621 L .51496 .64373 L .79 .15 0 r
F
.51389 .64693 m .51417 .64672 L .51392 .64684 L F
.51417 .64672 m .51488 .64621 L .51392 .64684 L F
.51455 .64719 m .51533 .64918 L .51419 .64927 L .743 .209 0 r
F
.51395 .64705 m .51419 .64927 L .51319 .64744 L .78 .224 0 r
F
.51412 .64696 m .51413 .64712 L .51395 .64705 L F
.51413 .64712 m .51419 .64927 L .51395 .64705 L F
.51319 .64744 m .51279 .64937 L .51274 .64777 L F
.5124 .64656 m .51279 .64937 L .51184 .64673 L .798 .234 0 r
F
.5127 .64667 m .51279 .64937 L .5124 .64656 L F
.51242 .64619 m .5124 .64644 L .51386 .64687 L .79 .15 0 r
F
.51332 .6468 m .51395 .64705 L .51319 .64744 L .78 .224 0 r
F
.51256 .64403 m .51242 .64619 L .51386 .64687 L .79 .15 0 r
F
.51403 .6434 m .51332 .6468 L .5126 .64345 L .78 .224 0 r
F
.51332 .6468 m .51319 .64744 L .51309 .64675 L F
.51332 .6468 m .51309 .64675 L .5126 .64345 L F
.5124 .64644 m .51239 .6466 L .51332 .6468 L .79 .15 0 r
F
.51319 .64744 m .51274 .64777 L .5127 .64667 L .78 .224 0 r
F
.51309 .64675 m .5127 .64667 L .5126 .64345 L F
.51319 .64744 m .5127 .64667 L .51309 .64675 L F
.5124 .64644 m .51332 .6468 L .51386 .64687 L .79 .15 0 r
F
.51332 .6468 m .51377 .64698 L .51383 .64692 L F
.51332 .6468 m .51383 .64692 L .51386 .64687 L F
.51332 .6468 m .51224 .64888 L .51377 .64698 L F
.51239 .6466 m .51224 .64888 L .51332 .6468 L F
.51403 .6434 m .51412 .64696 L .51395 .64705 L .78 .224 0 r
F
.51386 .64687 m .51377 .64698 L .51395 .64705 L .79 .15 0 r
F
.51403 .6434 m .51395 .64705 L .51332 .6468 L .78 .224 0 r
F
.5127 .64647 m .5127 .64667 L .5124 .64656 L .798 .234 0 r
F
.51389 .64693 m .51395 .64705 L .51488 .64621 L .79 .15 0 r
F
.51564 .63853 m .51496 .64373 L .51613 .64354 L .49 .102 0 r
F
.51496 .64373 m .51564 .6469 L .51613 .64354 L .975 .198 0 r
F
.5156 .647 m .51533 .64918 L .5153 .64773 L .665 .184 0 r
F
.51488 .64735 m .51533 .64918 L .51455 .64719 L .743 .209 0 r
F
.51488 .64639 m .51533 .64918 L .51467 .64649 L F
.51558 .64665 m .51487 .64667 L .51564 .6469 L .975 .198 0 r
F
.51496 .64373 m .51488 .6463 L .51558 .64665 L F
.51488 .6463 m .51487 .64667 L .51558 .64665 L F
.5152 .64337 m .51471 .64622 L .51403 .6434 L .743 .209 0 r
F
.51471 .64622 m .51467 .64649 L .5146 .64617 L F
.51471 .64622 m .5146 .64617 L .51403 .6434 L F
.51527 .6462 m .51528 .64679 L .51488 .64639 L F
.51528 .64679 m .51533 .64918 L .51488 .64639 L F
.51561 .64689 m .51613 .64909 L .51533 .64918 L .665 .184 0 r
F
.51564 .6469 m .51563 .64692 L .51565 .64694 L .975 .198 0 r
F
.51564 .6469 m .51565 .64694 L .51596 .64611 L F
.51609 .64646 m .5161 .6476 L .51565 .64694 L .665 .184 0 r
F
.51565 .64694 m .51584 .64784 L .51592 .64664 L .975 .198 0 r
F
.51565 .64694 m .51592 .64664 L .51596 .64611 L F
.51564 .6469 m .51596 .64611 L .51613 .64354 L F
.51584 .64784 m .5161 .64637 L .51613 .64354 L F
.51604 .64338 m .51609 .64646 L .51561 .64689 L .665 .184 0 r
F
.51609 .64646 m .51565 .64694 L .51561 .64689 L F
.5161 .6476 m .51613 .64909 L .51563 .64696 L F
.51584 .64784 m .51608 .64895 L .5161 .64644 L .975 .198 0 r
F
.5161 .64637 m .51613 .64909 L .51609 .64646 L .425 .113 0 r
F
.51613 .64354 m .5161 .64637 L .5163 .64657 L 1 .328 0 r
F
.51632 .64513 m .51625 .64653 L .5161 .64637 L .425 .113 0 r
F
.51625 .64653 m .51613 .64909 L .5161 .64637 L F
.51625 .64653 m .51644 .64902 L .51613 .64909 L F
.5163 .64657 m .51628 .64683 L .51644 .64902 L 1 .328 0 r
F
.51613 .64354 m .51644 .64902 L .51641 .64343 L F
.51641 .64343 m .51644 .64902 L .51625 .64653 L .425 .113 0 r
F
.51628 .64683 m .51608 .64895 L .51644 .64902 L 1 .328 0 r
F
.5161 .64637 m .51608 .64895 L .5163 .64657 L F
.51609 .64646 m .5161 .64644 L .5161 .64637 L .975 .198 0 r
F
.51584 .64784 m .5161 .64644 L .51609 .64646 L F
.51565 .64694 m .51563 .64696 L .51561 .64689 L .665 .184 0 r
F
.5161 .6476 m .51563 .64696 L .51565 .64694 L F
.51565 .64694 m .51556 .64708 L .51571 .64723 L .975 .198 0 r
F
.51563 .64692 m .51556 .64708 L .51565 .64694 L F
.51571 .64723 m .5148 .64891 L .51608 .64895 L F
.51556 .64708 m .5148 .64891 L .51571 .64723 L F
.51561 .64689 m .5156 .647 L .51559 .64688 L .665 .184 0 r
F
.5156 .647 m .5153 .64773 L .5152 .64337 L F
.51487 .64667 m .5148 .64891 L .51564 .6469 L .975 .198 0 r
F
.51604 .64338 m .51561 .64689 L .5152 .64337 L .665 .184 0 r
F
.51561 .64689 m .51559 .64688 L .5152 .64337 L F
.51641 .64343 m .51632 .64513 L .51604 .64338 L .425 .113 0 r
F
.51632 .64513 m .51609 .64646 L .51604 .64338 L F
.51467 .64649 m .51419 .64927 L .51412 .64696 L .743 .209 0 r
F
.51467 .64649 m .51412 .64696 L .51403 .6434 L F
.51467 .64649 m .51488 .64735 L .51455 .64719 L F
.51412 .64696 m .5148 .64891 L .51487 .64657 L .79 .15 0 r
F
.51395 .64705 m .51397 .6471 L .51412 .64696 L F
.51397 .6471 m .5148 .64891 L .51412 .64696 L F
.51398 .64712 m .51224 .64888 L .5148 .64891 L F
.51395 .64705 m .5139 .6471 L .51398 .64712 L F
.5139 .6471 m .51224 .64888 L .51398 .64712 L F
.51377 .64698 m .51224 .64888 L .51395 .64705 L F
.5152 .64337 m .51527 .6462 L .51467 .64649 L .743 .209 0 r
F
.51395 .64705 m .51487 .64657 L .51488 .64621 L .79 .15 0 r
F
.5126 .64345 m .5127 .64647 L .51184 .64673 L .798 .234 0 r
F
.51077 .64717 m .51224 .64888 L .51239 .64669 L .641 .095 0 r
F
.50926 .64362 m .50846 .64665 L .50742 .64372 L .806 .243 0 r
F
.50846 .64665 m .50755 .64687 L .50742 .64372 L F
.50744 .64689 m .50819 .6468 L .5082 .64674 L .517 .017 0 r
F
.50542 .6473 m .50663 .64708 L .50744 .64689 L F
.50663 .64708 m .50819 .6468 L .50744 .64689 L F
.50542 .6473 m .5082 .64674 L .50544 .64728 L F
.50742 .64372 m .50755 .64687 L .50652 .64707 L .8 .244 0 r
F
.50742 .64372 m .50652 .64707 L .50551 .64384 L F
.50652 .64707 m .50566 .64725 L .50551 .64384 L F
.50542 .6473 m .50542 .6473 L .50566 .64725 L .517 .017 0 r
F
.50567 .64725 m .50566 .64725 L .50583 .64722 L F
.50542 .6473 m .50566 .64725 L .50567 .64725 L F
.50583 .64722 m .50793 .64889 L .50819 .6468 L F
.50566 .64725 m .50566 .64732 L .50542 .6473 L .788 .242 0 r
F
.50542 .6473 m .50793 .64889 L .50583 .64722 L .517 .017 0 r
F
.50551 .64384 m .50566 .64725 L .50459 .64721 L .788 .242 0 r
F
.50566 .64725 m .50542 .6473 L .50459 .64721 L F
.50167 .6469 m .50167 .6469 L .50187 .64692 L .517 .017 0 r
F
.50167 .6469 m .50187 .64692 L .5054 .64728 L F
.5027 .64701 m .50248 .64782 L .50225 .64696 L .769 .239 0 r
F
.50167 .6469 m .50462 .64721 L .5054 .64728 L .517 .017 0 r
F
.50248 .64782 m .50172 .64796 L .50166 .6469 L .769 .239 0 r
F
.50225 .64696 m .50166 .6469 L .5015 .64413 L F
.50248 .64782 m .50166 .6469 L .50225 .64696 L F
.50459 .64721 m .50452 .64746 L .50444 .6472 L .788 .242 0 r
F
.50167 .6469 m .50166 .64694 L .50462 .64721 L .517 .017 0 r
F
.50452 .64746 m .50371 .64762 L .50353 .64397 L .788 .242 0 r
F
.50166 .64694 m .5012 .64894 L .50538 .64729 L .517 .017 0 r
F
.50462 .64721 m .50538 .64729 L .5054 .64728 L F
.50166 .64694 m .50538 .64729 L .50462 .64721 L F
.50353 .64397 m .5027 .64701 L .5015 .64413 L .769 .239 0 r
F
.5027 .64701 m .50225 .64696 L .5015 .64413 L F
.50353 .64397 m .50369 .64713 L .5027 .64701 L F
.5054 .64728 m .50532 .64732 L .50548 .64733 L .517 .017 0 r
F
.50532 .64732 m .5012 .64894 L .50548 .64733 L F
.50551 .64384 m .50459 .64721 L .50353 .64397 L .788 .242 0 r
F
.50459 .64721 m .50444 .6472 L .50353 .64397 L F
.49154 .66408 m .49144 .67061 L .49001 .66473 L .209 .079 0 r
F
.49039 .6581 m .49154 .66408 L .49001 .66473 L .285 .109 0 r
F
.5009 .63208 m .50119 .6381 L .49906 .63827 L .785 .247 0 r
F
.50301 .63195 m .50119 .6381 L .5009 .63208 L .811 .252 0 r
F
.72944 .30813 m .68193 .35165 L .66983 .32859 L .622 .687 0 r
F
.72944 .30813 m .74443 .33896 L .68193 .35165 L F
.32578 .65158 m .38266 .64517 L .38393 .65064 L .29 .364 0 r
F
.32578 .65158 m .32178 .64163 L .38266 .64517 L F
.49232 .65758 m .49154 .66408 L .49039 .6581 L .397 .142 0 r
F
.49142 .65155 m .49232 .65758 L .49039 .6581 L .435 .157 0 r
F
.51564 .63853 m .51613 .64354 L .51656 .63811 L .49 .102 0 r
F
.49357 .65114 m .49232 .65758 L .49142 .65155 L .509 .176 0 r
F
.48601 .47662 m .50368 .48489 L .49663 .48195 L .063 .254 0 r
F
.50301 .63195 m .50326 .63796 L .50119 .6381 L .811 .252 0 r
F
.50505 .63184 m .50326 .63796 L .50301 .63195 L .834 .256 0 r
F
.49687 .63847 m .49731 .64452 L .49513 .64477 L .686 .224 0 r
F
.49906 .63827 m .49731 .64452 L .49687 .63847 L .728 .233 0 r
F
.51645 .63194 m .51522 .63757 L .51537 .63177 L 1 .355 0 r
F
.51645 .63194 m .51615 .63767 L .51522 .63757 L F
.53543 .51053 m .53617 .521 L .53133 .51446 L .406 .285 0 r
F
.53543 .51053 m .54206 .51737 L .53617 .521 L F
.52847 .5043 m .53543 .51053 L .53133 .51446 L .32 .242 0 r
F
.50505 .63184 m .50526 .63784 L .50326 .63796 L .834 .256 0 r
F
.50703 .63175 m .50526 .63784 L .50505 .63184 L .855 .259 0 r
F
.4342 .58991 m .43143 .59917 L .41298 .59763 L .967 .843 0 r
F
.4473 .59193 m .43143 .59917 L .4342 .58991 L 1 .794 0 r
F
.50173 .69051 m .50354 .69519 L .51004 .69589 L .833 .136 0 r
F
.49802 .68958 m .50354 .69519 L .50173 .69051 L 1 .192 0 r
F
.51537 .63177 m .51397 .63754 L .51402 .63167 L 1 .3 0 r
F
.51537 .63177 m .51522 .63757 L .51397 .63754 L F
.50703 .63175 m .50721 .63773 L .50526 .63784 L .855 .259 0 r
F
.50893 .63169 m .50721 .63773 L .50703 .63175 L .877 .262 0 r
F
.49906 .63827 m .49943 .6443 L .49731 .64452 L .728 .233 0 r
F
.50119 .6381 m .49943 .6443 L .49906 .63827 L .762 .24 0 r
F
.50893 .63169 m .50908 .63765 L .50721 .63773 L .877 .262 0 r
F
.51075 .63165 m .50908 .63765 L .50893 .63169 L .904 .266 0 r
F
.51402 .63167 m .5125 .63754 L .51246 .63164 L 1 .28 0 r
F
.51402 .63167 m .51397 .63754 L .5125 .63754 L F
.51075 .63165 m .51085 .63758 L .50908 .63765 L .904 .266 0 r
F
.51246 .63164 m .51085 .63758 L .51075 .63165 L .941 .271 0 r
F
.30743 .58794 m .24406 .60553 L .24235 .58171 L .591 .676 0 r
F
.51246 .63164 m .5125 .63754 L .51085 .63758 L .941 .271 0 r
F
.51656 .63811 m .51641 .64343 L .51665 .63784 L .241 .027 0 r
F
.51656 .63811 m .51613 .64354 L .51641 .64343 L F
.50119 .6381 m .5015 .64413 L .49943 .6443 L .762 .24 0 r
F
.50326 .63796 m .5015 .64413 L .50119 .6381 L .788 .245 0 r
F
.49357 .65114 m .49428 .65718 L .49232 .65758 L .509 .176 0 r
F
.49568 .65082 m .49428 .65718 L .49357 .65114 L .578 .194 0 r
F
.51976 .69682 m .52125 .70015 L .536 .70034 L .433 0 0 r
F
.51004 .69589 m .52125 .70015 L .51976 .69682 L .562 .04 0 r
F
.45967 .58584 m .4473 .59193 L .45063 .58379 L 1 .821 0 r
F
.46288 .57856 m .45967 .58584 L .45063 .58379 L 1 .928 0 r
F
.49232 .65758 m .49322 .66358 L .49154 .66408 L .397 .142 0 r
F
.49428 .65718 m .49322 .66358 L .49232 .65758 L .484 .167 0 r
F
.50326 .63796 m .50353 .64397 L .5015 .64413 L .788 .245 0 r
F
.50526 .63784 m .50353 .64397 L .50326 .63796 L .81 .249 0 r
F
.49154 .66408 m .49264 .67001 L .49144 .67061 L .209 .079 0 r
F
.49322 .66358 m .49264 .67001 L .49154 .66408 L .365 .128 0 r
F
.59038 .76856 m .56896 .77413 L .57521 .76621 L .837 .957 0 r
F
.59713 .75956 m .59038 .76856 L .57521 .76621 L .839 .946 0 r
F
.61977 .76182 m .59038 .76856 L .59713 .75956 L .698 .821 0 r
F
.49144 .67061 m .49275 .67642 L .49229 .6771 L 0 0 0 r
F
.49264 .67001 m .49275 .67642 L .49144 .67061 L .128 .047 0 r
F
.54822 .28906 m .55802 .31706 L .54056 .30874 L .519 .527 0 r
F
.54822 .28906 m .57277 .29867 L .55802 .31706 L F
.54838 .33754 m .55856 .31279 L .58186 .32137 L .599 .642 0 r
F
.54838 .33754 m .53154 .33329 L .55856 .31279 L F
.49375 .68275 m .49589 .68888 L .49437 .68348 L 1 .304 0 r
F
.49375 .68275 m .49491 .68834 L .49589 .68888 L F
.49387 .68219 m .4946 .6865 L .49375 .68275 L .776 .255 0 r
F
.4946 .6865 m .49491 .68834 L .49375 .68275 L F
.49291 .67901 m .49375 .68275 L .49437 .68348 L .869 .257 0 r
F
.49229 .6771 m .49375 .68275 L .49291 .67901 L F
.49275 .67642 m .49375 .68275 L .49229 .6771 L 0 0 0 r
F
.48047 .55296 m .4732 .55527 L .47979 .54952 L 1 .925 0 r
F
.48047 .55296 m .47577 .55875 L .4732 .55527 L F
.50526 .63784 m .50551 .64384 L .50353 .64397 L .81 .249 0 r
F
.50721 .63773 m .50551 .64384 L .50526 .63784 L .827 .251 0 r
F
.51665 .63784 m .51604 .64338 L .51615 .63767 L 1 .351 0 r
F
.51665 .63784 m .51641 .64343 L .51604 .64338 L F
.49192 .53979 m .48613 .54436 L .48853 .53976 L .701 .463 0 r
F
.37519 .37983 m .36232 .39607 L .31955 .38386 L .783 .857 0 r
F
.49568 .65082 m .49626 .65685 L .49428 .65718 L .578 .194 0 r
F
.49777 .65056 m .49626 .65685 L .49568 .65082 L .639 .208 0 r
F
.49437 .68348 m .49589 .68888 L .49802 .68958 L 1 .268 0 r
F
.50721 .63773 m .50742 .64372 L .50551 .64384 L .827 .251 0 r
F
.50908 .63765 m .50742 .64372 L .50721 .63773 L .841 .252 0 r
F
.76204 .52472 m .69906 .55278 L .69694 .53276 L .569 .645 0 r
F
.76204 .52472 m .76262 .55049 L .69906 .55278 L F
.45063 .58379 m .4473 .59193 L .4342 .58991 L 1 .898 0 r
F
.51615 .63767 m .5152 .64337 L .51522 .63757 L 1 .26 0 r
F
.51615 .63767 m .51604 .64338 L .5152 .64337 L F
.62621 .75126 m .61977 .76182 L .59713 .75956 L .685 .803 0 r
F
.65921 .75281 m .61977 .76182 L .62621 .75126 L .603 .693 0 r
F
.50908 .63765 m .50926 .64362 L .50742 .64372 L .841 .252 0 r
F
.51085 .63758 m .50926 .64362 L .50908 .63765 L .854 .252 0 r
F
.51198 .4886 m .5215 .49874 L .51485 .49382 L .145 .229 0 r
F
.50368 .48489 m .51198 .4886 L .51485 .49382 L .016 .206 0 r
F
.51085 .63758 m .511 .64353 L .50926 .64362 L .854 .252 0 r
F
.5125 .63754 m .511 .64353 L .51085 .63758 L .869 .251 0 r
F
.51522 .63757 m .51403 .6434 L .51397 .63754 L .923 .251 0 r
F
.51522 .63757 m .5152 .64337 L .51403 .6434 L F
.49428 .65718 m .49499 .66319 L .49322 .66358 L .484 .167 0 r
F
.49626 .65685 m .49499 .66319 L .49428 .65718 L .561 .187 0 r
F
.38393 .65064 m .42561 .64772 L .42566 .64998 L .219 .346 0 r
F
.38393 .65064 m .38266 .64517 L .42561 .64772 L F
.5125 .63754 m .5126 .64345 L .511 .64353 L .869 .251 0 r
F
.51397 .63754 m .5126 .64345 L .5125 .63754 L .888 .25 0 r
F
.51397 .63754 m .51403 .6434 L .5126 .64345 L F
.49777 .65056 m .49824 .65659 L .49626 .65685 L .639 .208 0 r
F
.49982 .65034 m .49824 .65659 L .49777 .65056 L .689 .22 0 r
F
.49322 .66358 m .49407 .66955 L .49264 .67001 L .365 .128 0 r
F
.49499 .66319 m .49407 .66955 L .49322 .66358 L .468 .16 0 r
F
.42481 .46743 m .43338 .46247 L .46014 .47018 L .281 .349 0 r
F
.38362 .46099 m .43338 .46247 L .42481 .46743 L .365 .39 0 r
F
.46288 .57856 m .45063 .58379 L .45511 .57596 L 1 .928 0 r
F
.46676 .57158 m .46288 .57856 L .45511 .57596 L 1 1 0 r
F
.49264 .67001 m .49365 .6759 L .49275 .67642 L .128 .047 0 r
F
.49407 .66955 m .49365 .6759 L .49264 .67001 L .343 .116 0 r
F
.47426 .27966 m .5046 .29883 L .48799 .29723 L .445 .452 0 r
F
.45402 .2826 m .47426 .27966 L .48799 .29723 L .427 .436 0 r
F
.55772 .52038 m .55313 .53263 L .54805 .52477 L .551 .457 0 r
F
.55772 .52038 m .56465 .52906 L .55313 .53263 L F
.49802 .68958 m .49938 .69465 L .50354 .69519 L 1 .192 0 r
F
.49589 .68888 m .49938 .69465 L .49802 .68958 L 1 .255 0 r
F
.49982 .65034 m .50022 .65637 L .49824 .65659 L .689 .22 0 r
F
.50184 .65015 m .50022 .65637 L .49982 .65034 L .727 .229 0 r
F
.49626 .65685 m .49683 .66288 L .49499 .66319 L .561 .187 0 r
F
.49824 .65659 m .49683 .66288 L .49626 .65685 L .627 .203 0 r
F
.47577 .55875 m .46668 .56163 L .4732 .55527 L 1 1 0 r
F
.47577 .55875 m .47113 .56496 L .46668 .56163 L F
.71126 .73976 m .70347 .75495 L .65921 .75281 L .539 .591 0 r
F
.77587 .73941 m .70347 .75495 L .71126 .73976 L .502 .527 0 r
F
.52123 .52602 m .52883 .52068 L .5392 .52094 L .379 .404 0 r
F
.52123 .52602 m .51372 .52752 L .52883 .52068 L F
.49275 .67642 m .49387 .68219 L .49375 .68275 L 0 0 0 r
F
.49365 .6759 m .49387 .68219 L .49275 .67642 L .051 .015 0 r
F
.65053 .30692 m .62797 .3428 L .61365 .32609 L .61 .653 0 r
F
.65053 .30692 m .66983 .32859 L .62797 .3428 L F
.6105 .52962 m .59183 .54556 L .58719 .53463 L .633 .661 0 r
F
.6105 .52962 m .61656 .54259 L .59183 .54556 L F
.50184 .65015 m .50219 .65618 L .50022 .65637 L .727 .229 0 r
F
.50383 .64999 m .50219 .65618 L .50184 .65015 L .753 .234 0 r
F
.50356 .53234 m .50406 .52986 L .51372 .52752 L .499 .429 0 r
F
.50356 .53234 m .49664 .53568 L .50406 .52986 L F
.49499 .66319 m .49567 .66918 L .49407 .66955 L .468 .16 0 r
F
.49683 .66288 m .49567 .66918 L .49499 .66319 L .553 .183 0 r
F
.46676 .57158 m .45511 .57596 L .46055 .56855 L 1 1 0 r
F
.47113 .56496 m .46676 .57158 L .46055 .56855 L F
.51004 .69589 m .51113 .69998 L .52125 .70015 L .562 .04 0 r
F
.50354 .69519 m .51113 .69998 L .51004 .69589 L .698 .111 0 r
F
.49824 .65659 m .49872 .66262 L .49683 .66288 L .627 .203 0 r
F
.50022 .65637 m .49872 .66262 L .49824 .65659 L .679 .216 0 r
F
.47113 .56496 m .46055 .56855 L .46668 .56163 L 1 1 0 r
F
.50383 .64999 m .50415 .65601 L .50219 .65618 L .753 .234 0 r
F
.50577 .64984 m .50415 .65601 L .50383 .64999 L .77 .237 0 r
F
.41672 .58705 m .41298 .59763 L .3881 .59544 L .849 .851 0 r
F
.4342 .58991 m .41298 .59763 L .41672 .58705 L .967 .843 0 r
F
.49407 .66955 m .49486 .67549 L .49365 .6759 L .343 .116 0 r
F
.49567 .66918 m .49486 .67549 L .49407 .66955 L .464 .156 0 r
F
.50577 .64984 m .50607 .65586 L .50415 .65601 L .77 .237 0 r
F
.50766 .64971 m .50607 .65586 L .50577 .64984 L .777 .238 0 r
F
.50022 .65637 m .50063 .6624 L .49872 .66262 L .679 .216 0 r
F
.50219 .65618 m .50063 .6624 L .50022 .65637 L .717 .225 0 r
F
.49683 .66288 m .49739 .66889 L .49567 .66918 L .553 .183 0 r
F
.49872 .66262 m .49739 .66889 L .49683 .66288 L .623 .201 0 r
F
.50766 .64971 m .50794 .65572 L .50607 .65586 L .777 .238 0 r
F
.50948 .64959 m .50794 .65572 L .50766 .64971 L .775 .235 0 r
F
.49365 .6759 m .49452 .68175 L .49387 .68219 L .051 .015 0 r
F
.49486 .67549 m .49452 .68175 L .49365 .6759 L .339 .111 0 r
F
.57521 .76621 m .56896 .77413 L .55905 .77201 L 1 1 0 r
F
.50219 .65618 m .50256 .66222 L .50063 .6624 L .717 .225 0 r
F
.50415 .65601 m .50256 .66222 L .50219 .65618 L .743 .231 0 r
F
.57999 .52411 m .56998 .53824 L .56465 .52906 L .606 .573 0 r
F
.57999 .52411 m .58719 .53463 L .56998 .53824 L F
.50948 .64959 m .50975 .65558 L .50794 .65572 L .775 .235 0 r
F
.5112 .64948 m .50975 .65558 L .50948 .64959 L .763 .229 0 r
F
.49589 .68888 m .49693 .69424 L .49938 .69465 L 1 .255 0 r
F
.49491 .68834 m .49693 .69424 L .49589 .68888 L 1 .338 0 r
F
.49567 .66918 m .4963 .67516 L .49486 .67549 L .464 .156 0 r
F
.49739 .66889 m .4963 .67516 L .49567 .66918 L .556 .182 0 r
F
.49872 .66262 m .49919 .66865 L .49739 .66889 L .623 .201 0 r
F
.50063 .6624 m .49919 .66865 L .49872 .66262 L .676 .214 0 r
F
.5112 .64948 m .51147 .65544 L .50975 .65558 L .763 .229 0 r
F
.51279 .64937 m .51147 .65544 L .5112 .64948 L .736 .219 0 r
F
.50415 .65601 m .50448 .66205 L .50256 .66222 L .743 .231 0 r
F
.50607 .65586 m .50448 .66205 L .50415 .65601 L .756 .234 0 r
F
.52116 .49317 m .52847 .5043 L .5215 .49874 L .254 .254 0 r
F
.51198 .4886 m .52116 .49317 L .5215 .49874 L .145 .229 0 r
F
.49387 .68219 m .49477 .68792 L .49491 .68834 L .776 .255 0 r
F
.49452 .68175 m .49477 .68792 L .49387 .68219 L 0 0 0 r
F
.51279 .64937 m .51305 .6553 L .51147 .65544 L .736 .219 0 r
F
.51419 .64927 m .51305 .6553 L .51279 .64937 L .689 .204 0 r
F
.45063 .58379 m .4342 .58991 L .4388 .58089 L 1 .898 0 r
F
.45511 .57596 m .45063 .58379 L .4388 .58089 L 1 1 0 r
F
.50607 .65586 m .50638 .66189 L .50448 .66205 L .756 .234 0 r
F
.50794 .65572 m .50638 .66189 L .50607 .65586 L .759 .233 0 r
F
.50354 .69519 m .50435 .69984 L .51113 .69998 L .698 .111 0 r
F
.49938 .69465 m .50435 .69984 L .50354 .69519 L .856 .161 0 r
F
.49868 .34774 m .48746 .33211 L .51089 .33134 L .725 .817 0 r
F
.49868 .34774 m .48209 .34996 L .48746 .33211 L F
.50063 .6624 m .50104 .66844 L .49919 .66865 L .676 .214 0 r
F
.50256 .66222 m .50104 .66844 L .50063 .6624 L .714 .224 0 r
F
.51419 .64927 m .51446 .65516 L .51305 .6553 L .689 .204 0 r
F
.51533 .64918 m .51446 .65516 L .51419 .64927 L .609 .18 0 r
F
.49486 .67549 m .49555 .68141 L .49452 .68175 L .339 .111 0 r
F
.4963 .67516 m .49555 .68141 L .49486 .67549 L .477 .157 0 r
F
.48613 .54436 m .47963 .54464 L .48853 .53976 L .84 .62 0 r
F
.48613 .54436 m .47979 .54952 L .47963 .54464 L F
.47643 .64923 m .49172 .65197 L .49112 .64905 L .25 0 0 r
F
.47643 .64923 m .47702 .65096 L .49172 .65197 L F
.49739 .66889 m .49791 .6749 L .4963 .67516 L .556 .182 0 r
F
.49919 .66865 m .49791 .6749 L .49739 .66889 L .629 .201 0 r
F
.51533 .64918 m .51561 .655 L .51446 .65516 L .609 .18 0 r
F
.51613 .64909 m .51561 .655 L .51533 .64918 L .469 .139 0 r
F
.62906 .70119 m .69059 .69356 L .68773 .70163 L .208 .349 0 r
F
.50794 .65572 m .50825 .66174 L .50638 .66189 L .759 .233 0 r
F
.50975 .65558 m .50825 .66174 L .50794 .65572 L .75 .229 0 r
F
.50256 .66222 m .50292 .66826 L .50104 .66844 L .714 .224 0 r
F
.50448 .66205 m .50292 .66826 L .50256 .66222 L .737 .229 0 r
F
.51613 .64909 m .51642 .65483 L .51561 .655 L .469 .139 0 r
F
.51644 .64902 m .51642 .65483 L .51613 .64909 L .08 0 0 r
F
.49112 .64905 m .50175 .65273 L .5012 .64894 L .453 0 0 r
F
.49112 .64905 m .49172 .65197 L .50175 .65273 L F
.50975 .65558 m .51006 .66158 L .50825 .66174 L .75 .229 0 r
F
.51147 .65544 m .51006 .66158 L .50975 .65558 L .727 .221 0 r
F
.51644 .64902 m .51675 .65463 L .51642 .65483 L .08 0 0 r
F
.51608 .64895 m .51675 .65463 L .51644 .64902 L 1 .341 0 r
F
.49491 .68834 m .49572 .69391 L .49693 .69424 L 1 .338 0 r
F
.49477 .68792 m .49572 .69391 L .49491 .68834 L .999 .323 0 r
F
.49919 .66865 m .49963 .67467 L .49791 .6749 L .629 .201 0 r
F
.50104 .66844 m .49963 .67467 L .49919 .66865 L .682 .215 0 r
F
.51608 .64895 m .51642 .65439 L .51675 .65463 L 1 .341 0 r
F
.5148 .64891 m .51642 .65439 L .51608 .64895 L 1 .281 0 r
F
.49452 .68175 m .49523 .68759 L .49477 .68792 L 0 0 0 r
F
.49555 .68141 m .49523 .68759 L .49452 .68175 L .366 .117 0 r
F
.4388 .58089 m .4342 .58991 L .41672 .58705 L 1 .936 0 r
F
.5012 .64894 m .50842 .65331 L .50793 .64889 L .612 .05 0 r
F
.5012 .64894 m .50175 .65273 L .50842 .65331 L F
.50448 .66205 m .50482 .66809 L .50292 .66826 L .737 .229 0 r
F
.50638 .66189 m .50482 .66809 L .50448 .66205 L .748 .231 0 r
F
.4963 .67516 m .49687 .68113 L .49555 .68141 L .477 .157 0 r
F
.49791 .6749 m .49687 .68113 L .4963 .67516 L .575 .184 0 r
F
.49568 .47842 m .51198 .4886 L .50368 .48489 L .146 .264 0 r
F
.48601 .47662 m .49568 .47842 L .50368 .48489 L .063 .254 0 r
F
.5148 .64891 m .51518 .65411 L .51642 .65439 L 1 .281 0 r
F
.51224 .64888 m .51518 .65411 L .5148 .64891 L 1 .195 0 r
F
.50793 .64889 m .51268 .65376 L .51224 .64888 L .814 .132 0 r
F
.50793 .64889 m .50842 .65331 L .51268 .65376 L F
.51224 .64888 m .51268 .65376 L .51518 .65411 L 1 .195 0 r
F
.51147 .65544 m .51179 .66142 L .51006 .66158 L .727 .221 0 r
F
.51305 .6553 m .51179 .66142 L .51147 .65544 L .687 .208 0 r
F
.50638 .66189 m .50671 .66793 L .50482 .66809 L .748 .231 0 r
F
.50825 .66174 m .50671 .66793 L .50638 .66189 L .746 .23 0 r
F
.50104 .66844 m .50143 .67448 L .49963 .67467 L .682 .215 0 r
F
.50292 .66826 m .50143 .67448 L .50104 .66844 L .717 .224 0 r
F
.51305 .6553 m .51339 .66125 L .51179 .66142 L .687 .208 0 r
F
.51446 .65516 m .51339 .66125 L .51305 .6553 L .623 .19 0 r
F
.41495 .37963 m .37519 .37983 L .39258 .36516 L .898 .943 0 r
F
.43 .36926 m .41495 .37963 L .39258 .36516 L .903 .974 0 r
F
.53078 .49866 m .53543 .51053 L .52847 .5043 L .344 .29 0 r
F
.52116 .49317 m .53078 .49866 L .52847 .5043 L .254 .254 0 r
F
.49938 .69465 m .50002 .69971 L .50435 .69984 L .856 .161 0 r
F
.49693 .69424 m .50002 .69971 L .49938 .69465 L 1 .205 0 r
F
.62906 .70119 m .62962 .69711 L .69059 .69356 L .208 .349 0 r
F
.58705 .70084 m .62962 .69711 L .62906 .70119 L .113 .319 0 r
F
.54038 .50506 m .54206 .51737 L .53543 .51053 L .418 .337 0 r
F
.54038 .50506 m .54951 .51233 L .54206 .51737 L F
.49791 .6749 m .49839 .6809 L .49687 .68113 L .575 .184 0 r
F
.49963 .67467 m .49839 .6809 L .49791 .6749 L .647 .204 0 r
F
.50825 .66174 m .50858 .66777 L .50671 .66793 L .746 .23 0 r
F
.51006 .66158 m .50858 .66777 L .50825 .66174 L .731 .225 0 r
F
.51446 .65516 m .51483 .66107 L .51339 .66125 L .623 .19 0 r
F
.51561 .655 m .51483 .66107 L .51446 .65516 L .526 .162 0 r
F
.49555 .68141 m .49613 .68732 L .49523 .68759 L .366 .117 0 r
F
.49687 .68113 m .49613 .68732 L .49555 .68141 L .513 .165 0 r
F
.50292 .66826 m .50329 .6743 L .50143 .67448 L .717 .224 0 r
F
.50482 .66809 m .50329 .6743 L .50292 .66826 L .737 .229 0 r
F
.49477 .68792 m .49541 .69364 L .49572 .69391 L .999 .323 0 r
F
.49523 .68759 m .49541 .69364 L .49477 .68792 L .036 0 0 r
F
.53078 .49866 m .54038 .50506 L .53543 .51053 L .344 .29 0 r
F
.51006 .66158 m .51041 .6676 L .50858 .66777 L .731 .225 0 r
F
.51179 .66142 m .51041 .6676 L .51006 .66158 L .701 .215 0 r
F
.51561 .655 m .51604 .66085 L .51483 .66107 L .526 .162 0 r
F
.51642 .65483 m .51604 .66085 L .51561 .655 L .38 .113 0 r
F
.49963 .67467 m .50005 .6807 L .49839 .6809 L .647 .204 0 r
F
.50143 .67448 m .50005 .6807 L .49963 .67467 L .696 .217 0 r
F
.50482 .66809 m .50517 .67414 L .50329 .6743 L .737 .229 0 r
F
.50671 .66793 m .50517 .67414 L .50482 .66809 L .744 .23 0 r
F
.51179 .66142 m .51216 .66743 L .51041 .6676 L .701 .215 0 r
F
.51339 .66125 m .51216 .66743 L .51179 .66142 L .652 .201 0 r
F
.49687 .68113 m .49735 .6871 L .49613 .68732 L .513 .165 0 r
F
.49839 .6809 m .49735 .6871 L .49687 .68113 L .611 .192 0 r
F
.58705 .70084 m .58671 .69962 L .62962 .69711 L .113 .319 0 r
F
.51642 .65483 m .51692 .66059 L .51604 .66085 L .38 .113 0 r
F
.51675 .65463 m .51692 .66059 L .51642 .65483 L 0 0 0 r
F
.45511 .57596 m .4388 .58089 L .44505 .5723 L 1 1 0 r
F
.46055 .56855 m .45511 .57596 L .44505 .5723 L F
.49693 .69424 m .49744 .69959 L .50002 .69971 L 1 .205 0 r
F
.49572 .69391 m .49744 .69959 L .49693 .69424 L 1 .266 0 r
F
.50671 .66793 m .50706 .67398 L .50517 .67414 L .744 .23 0 r
F
.50858 .66777 m .50706 .67398 L .50671 .66793 L .738 .228 0 r
F
.50143 .67448 m .50181 .68053 L .50005 .6807 L .696 .217 0 r
F
.50329 .6743 m .50181 .68053 L .50143 .67448 L .727 .226 0 r
F
.49523 .68759 m .49576 .69342 L .49541 .69364 L .036 0 0 r
F
.49613 .68732 m .49576 .69342 L .49523 .68759 L .439 .138 0 r
F
.47979 .54952 m .47038 .55036 L .47963 .54464 L 1 .922 0 r
F
.47979 .54952 m .4732 .55527 L .47038 .55036 L F
.51339 .66125 m .51381 .66723 L .51216 .66743 L .652 .201 0 r
F
.51483 .66107 m .51381 .66723 L .51339 .66125 L .581 .181 0 r
F
.51675 .65463 m .51735 .66027 L .51692 .66059 L 0 0 0 r
F
.51642 .65439 m .51735 .66027 L .51675 .65463 L .833 .275 0 r
F
.50858 .66777 m .50893 .67382 L .50706 .67398 L .738 .228 0 r
F
.51041 .6676 m .50893 .67382 L .50858 .66777 L .719 .222 0 r
F
.49839 .6809 m .4988 .68691 L .49735 .6871 L .611 .192 0 r
F
.50005 .6807 m .4988 .68691 L .49839 .6809 L .678 .21 0 r
F
.39305 .583 m .3881 .59544 L .35417 .59233 L .746 .821 0 r
F
.41672 .58705 m .3881 .59544 L .39305 .583 L .849 .851 0 r
F
.50329 .6743 m .50364 .68036 L .50181 .68053 L .727 .226 0 r
F
.50517 .67414 m .50364 .68036 L .50329 .6743 L .743 .23 0 r
F
.536 .70034 m .55653 .70139 L .55713 .70056 L .185 0 0 r
F
.51483 .66107 m .51531 .667 L .51381 .66723 L .581 .181 0 r
F
.51604 .66085 m .51531 .667 L .51483 .66107 L .482 .153 0 r
F
.49572 .69391 m .49615 .69948 L .49744 .69959 L 1 .266 0 r
F
.49541 .69364 m .49615 .69948 L .49572 .69391 L 1 .414 0 r
F
.51041 .6676 m .51078 .67364 L .50893 .67382 L .719 .222 0 r
F
.51216 .66743 m .51078 .67364 L .51041 .6676 L .684 .213 0 r
F
.49613 .68732 m .49658 .69324 L .49576 .69342 L .439 .138 0 r
F
.49735 .6871 m .49658 .69324 L .49613 .68732 L .583 .181 0 r
F
.50517 .67414 m .50551 .68021 L .50364 .68036 L .743 .23 0 r
F
.50706 .67398 m .50551 .68021 L .50517 .67414 L .746 .231 0 r
F
.57521 .76621 m .55905 .77201 L .5635 .76451 L 1 1 0 r
F
.57996 .75794 m .57521 .76621 L .5635 .76451 L F
.59713 .75956 m .57521 .76621 L .57996 .75794 L .839 .946 0 r
F
.64254 .52261 m .61656 .54259 L .6105 .52962 L .599 .658 0 r
F
.64254 .52261 m .65032 .53848 L .61656 .54259 L F
.50005 .6807 m .50042 .68674 L .4988 .68691 L .678 .21 0 r
F
.50181 .68053 m .50042 .68674 L .50005 .6807 L .72 .222 0 r
F
.51642 .65439 m .51716 .65988 L .51735 .66027 L .833 .275 0 r
F
.51518 .65411 m .51716 .65988 L .51642 .65439 L 1 .285 0 r
F
.46014 .47018 m .47025 .46915 L .48601 .47662 L .168 .305 0 r
F
.43338 .46247 m .47025 .46915 L .46014 .47018 L .287 .346 0 r
F
.60153 .75015 m .59713 .75956 L .57996 .75794 L .81 .894 0 r
F
.62621 .75126 m .59713 .75956 L .60153 .75015 L .685 .803 0 r
F
.536 .70034 m .53541 .70264 L .55653 .70139 L .185 0 0 r
F
.52125 .70015 m .53541 .70264 L .536 .70034 L .343 0 0 r
F
.51604 .66085 m .51661 .66673 L .51531 .667 L .482 .153 0 r
F
.51692 .66059 m .51661 .66673 L .51604 .66085 L .341 .105 0 r
F
.51216 .66743 m .51258 .67345 L .51078 .67364 L .684 .213 0 r
F
.51381 .66723 m .51258 .67345 L .51216 .66743 L .631 .198 0 r
F
.47025 .46915 m .49568 .47842 L .48601 .47662 L .205 .305 0 r
F
.50706 .67398 m .5074 .68005 L .50551 .68021 L .746 .231 0 r
F
.50893 .67382 m .5074 .68005 L .50706 .67398 L .736 .228 0 r
F
.50181 .68053 m .50216 .68659 L .50042 .68674 L .72 .222 0 r
F
.50364 .68036 m .50216 .68659 L .50181 .68053 L .745 .23 0 r
F
.49735 .6871 m .49774 .69307 L .49658 .69324 L .583 .181 0 r
F
.4988 .68691 m .49774 .69307 L .49735 .6871 L .67 .205 0 r
F
.49756 .27957 m .52244 .30264 L .5046 .29883 L .466 .472 0 r
F
.47426 .27966 m .49756 .27957 L .5046 .29883 L .445 .452 0 r
F
.49541 .69364 m .49578 .69937 L .49615 .69948 L 1 .414 0 r
F
.49576 .69342 m .49578 .69937 L .49541 .69364 L .289 .077 0 r
F
.49664 .53568 m .49271 .53322 L .50406 .52986 L .66 .477 0 r
F
.49664 .53568 m .48853 .53976 L .49271 .53322 L F
.57052 .51426 m .56465 .52906 L .55772 .52038 L .544 .507 0 r
F
.57052 .51426 m .57999 .52411 L .56465 .52906 L F
.51518 .65411 m .51611 .65937 L .51716 .65988 L 1 .285 0 r
F
.51268 .65376 m .51611 .65937 L .51518 .65411 L 1 .219 0 r
F
.46055 .56855 m .44505 .5723 L .45265 .56426 L 1 1 0 r
F
.46668 .56163 m .46055 .56855 L .45265 .56426 L F
.66394 .74003 m .65921 .75281 L .62621 .75126 L .587 .673 0 r
F
.71126 .73976 m .65921 .75281 L .66394 .74003 L .539 .591 0 r
F
.52125 .70015 m .52077 .70351 L .53541 .70264 L .343 0 0 r
F
.51113 .69998 m .52025 .70332 L .52125 .70015 L .461 .002 0 r
F
.52025 .70332 m .52053 .70342 L .52054 .70336 L F
.52025 .70332 m .52054 .70336 L .52125 .70015 L F
.51099 .70359 m .51287 .70422 L .51078 .70438 L .755 .238 0 r
F
.51237 .70355 m .51287 .70422 L .51099 .70359 L F
.51113 .69998 m .51087 .70302 L .52025 .70332 L .461 .002 0 r
F
.51087 .70302 m .51443 .70334 L .52025 .70332 L F
.51084 .70335 m .51349 .70346 L .51481 .70344 L F
.51333 .70334 m .51481 .70344 L .52025 .70332 L F
.51084 .70335 m .51481 .70344 L .51333 .70334 L F
.51083 .70352 m .51278 .70354 L .5139 .7035 L F
.51284 .70348 m .5139 .7035 L .52025 .70332 L F
.51083 .70352 m .5139 .7035 L .51284 .70348 L F
.5151 .70367 m .5172 .7038 L .51501 .70403 L .677 .221 0 r
F
.51513 .70353 m .5151 .70367 L .51497 .70353 L F
.5151 .70367 m .51501 .70403 L .51498 .70367 L F
.5151 .70367 m .51498 .70367 L .51497 .70353 L F
.51305 .70354 m .51287 .70422 L .51282 .70354 L .72 .231 0 r
F
.51087 .70302 m .51084 .70335 L .51443 .70334 L .461 .002 0 r
F
.51084 .70335 m .51083 .70352 L .51349 .70346 L F
.51082 .70359 m .51099 .70359 L .51269 .70354 L F
.51263 .70354 m .51269 .70354 L .52025 .70332 L F
.51082 .70359 m .51269 .70354 L .51263 .70354 L F
.51305 .70354 m .51501 .70403 L .51287 .70422 L .72 .231 0 r
F
.51497 .70353 m .51501 .70403 L .51305 .70354 L F
.51274 .70236 m .51284 .70372 L .51136 .70219 L .755 .238 0 r
F
.51284 .70372 m .51287 .70422 L .51251 .70374 L F
.51083 .70352 m .51082 .70359 L .51278 .70354 L .461 .002 0 r
F
.51284 .70372 m .51251 .70374 L .51136 .70219 L .755 .238 0 r
F
.51513 .70353 m .51607 .70366 L .5151 .70367 L .677 .221 0 r
F
.51607 .70366 m .5172 .7038 L .5151 .70367 L F
.51718 .70358 m .5172 .7038 L .51513 .70353 L F
.51099 .70359 m .51078 .70438 L .51073 .70359 L .755 .238 0 r
F
.51082 .70359 m .51078 .70412 L .52025 .70332 L .461 .002 0 r
F
.51451 .69785 m .51497 .70353 L .51305 .70354 L .72 .231 0 r
F
.51287 .70422 m .51112 .71056 L .51078 .70438 L .777 .245 0 r
F
.51287 .70422 m .51326 .71041 L .51112 .71056 L F
.51501 .70403 m .51326 .71041 L .51287 .70422 L .746 .239 0 r
F
.51501 .70403 m .51548 .71024 L .51326 .71041 L F
.5172 .7038 m .51548 .71024 L .51501 .70403 L .708 .232 0 r
F
.5172 .7038 m .51777 .71003 L .51548 .71024 L F
.51833 .70366 m .51777 .71003 L .5172 .7038 L .664 .223 0 r
F
.51888 .70363 m .5207 .70361 L .52077 .70351 L .328 0 0 r
F
.51946 .70352 m .51942 .70367 L .51833 .70366 L .664 .223 0 r
F
.51936 .70389 m .51777 .71003 L .5183 .70405 L F
.51942 .70367 m .52016 .70977 L .51777 .71003 L F
.51942 .70367 m .51936 .70389 L .51833 .70366 L F
.51936 .70389 m .5183 .70405 L .51833 .70366 L F
.51867 .70364 m .5207 .70361 L .51888 .70363 L .328 0 0 r
F
.51078 .70412 m .51945 .70367 L .51867 .70364 L F
.51945 .70367 m .5207 .70361 L .51867 .70364 L F
.5217 .70359 m .52165 .70377 L .52093 .70368 L .616 .215 0 r
F
.52165 .70377 m .52016 .70977 L .5195 .70386 L F
.52062 .70372 m .5195 .70386 L .51948 .70367 L F
.52165 .70377 m .5195 .70386 L .52062 .70372 L F
.52065 .70369 m .52062 .70372 L .5213 .70359 L .218 0 0 r
F
.51942 .70367 m .52066 .70367 L .51956 .70367 L .328 0 0 r
F
.52061 .70367 m .52066 .70367 L .51942 .70367 L F
.52027 .70368 m .52065 .70369 L .52066 .70367 L F
.51956 .70367 m .52066 .70367 L .5207 .70361 L F
.51725 .70359 m .51833 .70366 L .5172 .7038 L .626 .21 0 r
F
.51725 .70359 m .5172 .7038 L .51718 .70358 L F
.52025 .70332 m .51078 .70412 L .52077 .70351 L .461 .002 0 r
F
.52165 .70377 m .51948 .70367 L .51946 .70352 L .616 .215 0 r
F
.51948 .70367 m .52016 .70977 L .51942 .70367 L .664 .223 0 r
F
.52062 .70372 m .5183 .70705 L .52126 .70364 L .218 0 0 r
F
.52062 .70372 m .52126 .70364 L .5213 .70359 L F
.52077 .70351 m .5208 .70352 L .53541 .70264 L F
.5208 .70352 m .52141 .7036 L .52211 .70356 L F
.5208 .70352 m .52211 .70356 L .53541 .70264 L F
.52141 .7036 m .52163 .70361 L .53541 .70264 L F
.52654 .70369 m .52541 .70902 L .52443 .70363 L .517 .201 0 r
F
.52404 .70363 m .5227 .70944 L .52187 .70361 L .565 .207 0 r
F
.52169 .70361 m .5227 .70944 L .52016 .70977 L .616 .215 0 r
F
.5217 .70361 m .5227 .70944 L .52169 .70361 L F
.52331 .70349 m .53444 .70336 L .53541 .70264 L .218 0 0 r
F
.52149 .70362 m .52457 .70356 L .52331 .70349 L F
.52457 .70356 m .53444 .70336 L .52331 .70349 L F
.52924 .70381 m .52837 .70847 L .52725 .7037 L .473 .199 0 r
F
.52186 .70356 m .52187 .70361 L .5217 .70359 L .616 .215 0 r
F
.52187 .70361 m .5227 .70944 L .5217 .70361 L F
.52187 .70361 m .5217 .70361 L .5217 .70359 L F
.52404 .70363 m .52541 .70902 L .5227 .70944 L .565 .207 0 r
F
.52426 .7027 m .52443 .70363 L .52404 .70363 L F
.52443 .70363 m .52541 .70902 L .52404 .70363 L F
.52654 .70369 m .52837 .70847 L .52541 .70902 L .517 .201 0 r
F
.52457 .70356 m .52924 .70381 L .53444 .70336 L .218 0 0 r
F
.53048 .70383 m .53168 .70774 L .52924 .70381 L .473 .199 0 r
F
.53048 .70383 m .53274 .70399 L .53371 .70391 L .218 0 0 r
F
.53437 .70404 m .53548 .70677 L .53242 .70411 L .438 .204 0 r
F
.53357 .70401 m .53242 .70411 L .53225 .70397 L F
.53437 .70404 m .53242 .70411 L .53357 .70401 L F
.53225 .70397 m .53548 .70677 L .53168 .70774 L F
.53225 .70397 m .53168 .70774 L .53048 .70383 L F
.53541 .70264 m .53426 .7035 L .55186 .70246 L .077 0 0 r
F
.53426 .7035 m .53891 .70341 L .55186 .70246 L F
.53389 .70377 m .5368 .70371 L .55186 .70246 L F
.53363 .70397 m .5341 .70396 L .55186 .70246 L F
.5341 .70396 m .53433 .70395 L .53459 .70393 L F
.5341 .70396 m .53459 .70393 L .55186 .70246 L F
.54654 .7032 m .54967 .71078 L .54533 .70365 L .464 .338 0 r
F
.54533 .70329 m .54533 .70335 L .54508 .70329 L .383 .279 0 r
F
.54533 .70335 m .54533 .70365 L .54514 .70337 L F
.54533 .70335 m .54514 .70337 L .54508 .70329 L F
.54654 .7032 m .55104 .70266 L .55207 .70246 L 0 0 0 r
F
.55186 .70246 m .54628 .70322 L .55207 .70246 L .077 0 0 r
F
.54004 .70364 m .54002 .704 L .53898 .70366 L .393 .243 0 r
F
.54002 .704 m .53993 .70545 L .53921 .7041 L F
.54002 .704 m .53921 .7041 L .53898 .70366 L F
.5517 .70258 m .55162 .7029 L .54936 .70303 L .464 .338 0 r
F
.55104 .70266 m .54936 .70303 L .54654 .7032 L F
.5517 .70258 m .54936 .70303 L .55104 .70266 L F
.55162 .7029 m .54967 .71078 L .54654 .7032 L F
.53579 .7039 m .53548 .70677 L .53433 .70395 L .411 .218 0 r
F
.53426 .7035 m .53389 .70377 L .53891 .70341 L .077 0 0 r
F
.53389 .70377 m .53363 .70397 L .5368 .70371 L F
.53579 .7039 m .53993 .70545 L .53548 .70677 L .411 .218 0 r
F
.53363 .70397 m .53357 .70401 L .53433 .70395 L .077 0 0 r
F
.53274 .70399 m .53357 .70401 L .53371 .70391 L .218 0 0 r
F
.52924 .70381 m .53371 .70391 L .53444 .70336 L F
.53282 .70023 m .53437 .70404 L .53225 .70397 L .438 .204 0 r
F
.53357 .70401 m .53349 .70407 L .55186 .70246 L .077 0 0 r
F
.53349 .70407 m .54799 .70299 L .55186 .70246 L F
.53541 .70264 m .55207 .70246 L .55653 .70139 L F
.53635 .69878 m .53898 .70366 L .53579 .7039 L .411 .218 0 r
F
.53898 .70366 m .53993 .70545 L .53579 .7039 L F
.54004 .70364 m .54533 .70365 L .53993 .70545 L .393 .243 0 r
F
.53349 .70407 m .53346 .70409 L .54799 .70299 L .077 0 0 r
F
.53346 .70409 m .54646 .7032 L .54799 .70299 L F
.54046 .69679 m .54508 .70329 L .54004 .70364 L .393 .243 0 r
F
.54508 .70329 m .54533 .70365 L .54004 .70364 L F
.54628 .70322 m .54654 .7032 L .55207 .70246 L .077 0 0 r
F
.54538 .69405 m .55205 .70117 L .54654 .7032 L .383 .279 0 r
F
.54533 .70329 m .54654 .7032 L .54533 .70365 L F
.53346 .70409 m .53346 .7041 L .54646 .7032 L .077 0 0 r
F
.53346 .7041 m .54625 .70322 L .54646 .7032 L F
.54538 .69405 m .54654 .7032 L .54533 .70329 L .383 .279 0 r
F
.53346 .7041 m .53205 .70515 L .54625 .70322 L .077 0 0 r
F
.54533 .70365 m .54314 .71232 L .53993 .70545 L .476 .295 0 r
F
.54533 .70365 m .54967 .71078 L .54314 .71232 L F
.53205 .70515 m .54382 .70402 L .54998 .70286 L 0 0 0 r
F
.54799 .70309 m .54998 .70286 L .55045 .70277 L F
.53205 .70515 m .54998 .70286 L .54799 .70309 L F
.55207 .70246 m .55104 .70266 L .55172 .70251 L .163 .335 0 r
F
.55653 .70139 m .58098 .69865 L .58671 .69962 L 0 0 0 r
F
.55653 .70139 m .55207 .70246 L .58098 .69865 L F
.56064 .69774 m .55991 .70067 L .55205 .70117 L .454 .384 0 r
F
.55469 .70185 m .55289 .70225 L .55529 .70171 L .163 .335 0 r
F
.55207 .70246 m .55172 .70251 L .55469 .70185 L F
.5719 .69294 m .57035 .69919 L .56064 .69774 L .447 .421 0 r
F
.55207 .70246 m .55438 .70192 L .58098 .69865 L .163 .335 0 r
F
.55438 .70192 m .55637 .70158 L .58098 .69865 L F
.57035 .69919 m .56331 .70039 L .56064 .69774 L .447 .421 0 r
F
.55529 .70171 m .55985 .70092 L .58098 .69865 L .163 .335 0 r
F
.55991 .70067 m .56331 .70039 L .55985 .70092 L .454 .384 0 r
F
.56064 .69774 m .56292 .70001 L .55991 .70067 L F
.56292 .70001 m .56331 .70039 L .55991 .70067 L F
.55991 .70067 m .55289 .70225 L .55205 .70117 L F
.55205 .70117 m .55289 .70225 L .55172 .70251 L .464 .338 0 r
F
.55205 .70117 m .55172 .70251 L .54654 .7032 L F
.55172 .70251 m .5517 .70258 L .55104 .70266 L F
.55172 .70251 m .55104 .70266 L .54654 .7032 L F
.54602 .70327 m .55045 .70277 L .55104 .70266 L 0 0 0 r
F
.54602 .70327 m .55104 .70266 L .54654 .7032 L F
.53205 .70515 m .55045 .70277 L .54602 .70327 L F
.55638 .70146 m .54382 .70402 L .56986 .69831 L .163 .335 0 r
F
.55556 .70165 m .55499 .70176 L .55638 .70146 L F
.55499 .70176 m .54382 .70402 L .55638 .70146 L F
.55985 .70092 m .56659 .69976 L .57573 .69849 L F
.56659 .69976 m .57506 .69847 L .57573 .69849 L F
.55985 .70092 m .57573 .69849 L .58098 .69865 L F
.57035 .69919 m .583 .7017 L .56871 .70576 L .447 .421 0 r
F
.5719 .69294 m .57804 .69779 L .57035 .69919 L F
.58706 .68617 m .58444 .69617 L .5719 .69294 L .439 .441 0 r
F
.58098 .69865 m .57617 .6985 L .59827 .69316 L .239 .363 0 r
F
.57617 .6985 m .57506 .69847 L .5903 .69498 L F
.57617 .6985 m .5903 .69498 L .59827 .69316 L F
.60796 .67647 m .60361 .69167 L .58706 .68617 L .432 .446 0 r
F
.60361 .69167 m .60065 .69241 L .58706 .68617 L F
.60065 .69241 m .59786 .6931 L .59772 .69301 L F
.60065 .69241 m .59772 .69301 L .58706 .68617 L F
.58098 .69865 m .60001 .69261 L .62266 .69324 L .239 .363 0 r
F
.58444 .69617 m .57804 .69779 L .5719 .69294 L .439 .441 0 r
F
.57506 .69847 m .57447 .69845 L .59827 .69316 L .239 .363 0 r
F
.58467 .69529 m .58775 .69541 L .58444 .69617 L .439 .441 0 r
F
.57447 .69845 m .59503 .69375 L .59827 .69316 L .239 .363 0 r
F
.59772 .69301 m .59786 .6931 L .58467 .69529 L .439 .441 0 r
F
.59786 .6931 m .58775 .69541 L .58467 .69529 L F
.58706 .68617 m .59772 .69301 L .58467 .69529 L F
.60001 .69261 m .60108 .69243 L .62266 .69324 L .239 .363 0 r
F
.60361 .69167 m .60922 .69084 L .60357 .69181 L .432 .446 0 r
F
.60796 .67647 m .62651 .68645 L .60361 .69167 L F
.62266 .69324 m .61157 .69087 L .66403 .67815 L .291 .376 0 r
F
.61157 .69087 m .61049 .69064 L .6248 .6873 L F
.61157 .69087 m .6248 .6873 L .66403 .67815 L F
.63759 .66234 m .62983 .68595 L .60796 .67647 L .425 .443 0 r
F
.61049 .69064 m .61446 .6897 L .66403 .67815 L .291 .376 0 r
F
.62983 .68595 m .62699 .68671 L .60796 .67647 L .425 .443 0 r
F
.62651 .68645 m .62699 .68671 L .60361 .69167 L .432 .446 0 r
F
.62699 .68671 m .61176 .69032 L .60361 .69167 L F
.61049 .69064 m .61045 .69063 L .61446 .6897 L .291 .376 0 r
F
.61045 .69063 m .65524 .68002 L .66403 .67815 L F
.62854 .68755 m .60922 .69084 L .60361 .69167 L .432 .446 0 r
F
.61045 .69063 m .61014 .69057 L .65524 .68002 L .291 .376 0 r
F
.63759 .66234 m .65359 .68037 L .62983 .68595 L .425 .443 0 r
F
.61014 .69057 m .60793 .6901 L .65359 .68037 L .291 .376 0 r
F
.61014 .69057 m .65359 .68037 L .65524 .68002 L F
.63759 .66234 m .66715 .67619 L .65359 .68037 L .425 .443 0 r
F
.62983 .68595 m .65359 .68037 L .62919 .6879 L F
.62983 .68595 m .62919 .6879 L .62699 .68671 L F
.62962 .69711 m .68295 .68548 L .69059 .69356 L .245 .362 0 r
F
.62962 .69711 m .62266 .69324 L .68295 .68548 L F
.62266 .69324 m .66403 .67815 L .68295 .68548 L .291 .376 0 r
F
.65359 .68037 m .64591 .70037 L .62919 .6879 L .455 .478 0 r
F
.66715 .67619 m .66626 .6772 L .65359 .68037 L F
.60793 .6901 m .63374 .67239 L .66314 .67798 L .341 .391 0 r
F
.65359 .68037 m .66314 .67798 L .66403 .67815 L F
.60793 .6901 m .66314 .67798 L .65359 .68037 L F
.66626 .6772 m .66609 .67739 L .65359 .68037 L .455 .478 0 r
F
.66609 .67739 m .64591 .70037 L .65359 .68037 L F
.62699 .68671 m .62854 .68755 L .61176 .69032 L .432 .446 0 r
F
.60357 .69181 m .61045 .69063 L .62266 .69324 L .239 .363 0 r
F
.62854 .68755 m .62919 .6879 L .60922 .69084 L .432 .446 0 r
F
.60065 .69241 m .60357 .69181 L .62266 .69324 L .239 .363 0 r
F
.60357 .69181 m .60987 .69051 L .61045 .69063 L F
.60357 .69181 m .60793 .6901 L .60987 .69051 L F
.59827 .69316 m .59503 .69375 L .60001 .69261 L F
.60001 .69261 m .60065 .69241 L .60108 .69243 L F
.58671 .69962 m .58098 .69865 L .62266 .69324 L .17 .34 0 r
F
.60361 .69167 m .60237 .696 L .59786 .6931 L .432 .446 0 r
F
.60065 .69241 m .60135 .69219 L .60357 .69181 L .239 .363 0 r
F
.60135 .69219 m .60793 .6901 L .60357 .69181 L F
.60357 .69181 m .62919 .6879 L .60237 .696 L .432 .446 0 r
F
.60922 .69084 m .62919 .6879 L .60357 .69181 L F
.60135 .69219 m .59149 .69439 L .60574 .69079 L .239 .363 0 r
F
.60001 .69261 m .59365 .69394 L .60135 .69219 L F
.59365 .69394 m .59149 .69439 L .60135 .69219 L F
.59503 .69375 m .59149 .69439 L .60001 .69261 L F
.59786 .6931 m .60237 .696 L .58775 .69541 L .439 .441 0 r
F
.57447 .69845 m .56986 .69831 L .59503 .69375 L .239 .363 0 r
F
.58671 .69962 m .62266 .69324 L .62962 .69711 L .17 .34 0 r
F
.58444 .69617 m .60237 .696 L .583 .7017 L .439 .441 0 r
F
.58775 .69541 m .60237 .696 L .58444 .69617 L F
.58444 .69617 m .583 .7017 L .57804 .69779 L F
.60574 .69079 m .56986 .69831 L .60793 .6901 L .239 .363 0 r
F
.59149 .69439 m .56986 .69831 L .60574 .69079 L F
.57804 .69779 m .57828 .69798 L .57506 .69847 L .447 .421 0 r
F
.57804 .69779 m .57506 .69847 L .57035 .69919 L F
.57828 .69798 m .583 .7017 L .57035 .69919 L F
.56659 .69976 m .57424 .69844 L .57506 .69847 L .163 .335 0 r
F
.55985 .70092 m .56871 .70576 L .55795 .70867 L .454 .384 0 r
F
.56331 .70039 m .56871 .70576 L .55985 .70092 L F
.57035 .69919 m .56871 .70576 L .56331 .70039 L .447 .421 0 r
F
.55438 .70192 m .55529 .70171 L .55637 .70158 L .163 .335 0 r
F
.55991 .70067 m .55985 .70092 L .55529 .70171 L .454 .384 0 r
F
.55529 .70171 m .56986 .69831 L .57424 .69844 L .163 .335 0 r
F
.55529 .70171 m .55795 .70867 L .55289 .70225 L .454 .384 0 r
F
.55985 .70092 m .55795 .70867 L .55529 .70171 L F
.55529 .70171 m .55172 .70251 L .55556 .70165 L .163 .335 0 r
F
.55289 .70225 m .55172 .70251 L .55529 .70171 L F
.55172 .70251 m .55795 .70867 L .54967 .71078 L .464 .338 0 r
F
.55289 .70225 m .55795 .70867 L .55172 .70251 L F
.55104 .70266 m .54382 .70402 L .55556 .70165 L .163 .335 0 r
F
.54628 .70322 m .53205 .70515 L .54654 .7032 L .077 0 0 r
F
.54538 .69405 m .54533 .70329 L .54046 .69679 L .383 .279 0 r
F
.54533 .70329 m .54508 .70329 L .54046 .69679 L F
.54046 .69679 m .54004 .70364 L .53635 .69878 L .393 .243 0 r
F
.54004 .70364 m .53898 .70366 L .53635 .69878 L F
.53635 .69878 m .53579 .7039 L .53282 .70023 L .411 .218 0 r
F
.53579 .7039 m .53433 .70395 L .53282 .70023 L F
.53274 .70399 m .53354 .70404 L .53357 .70401 L .218 0 0 r
F
.53282 .70023 m .53225 .70397 L .5297 .7013 L .438 .204 0 r
F
.53229 .70397 m .53354 .70404 L .53048 .70383 L .218 0 0 r
F
.53225 .70397 m .53048 .70383 L .5297 .7013 L .438 .204 0 r
F
.52924 .70381 m .53229 .70397 L .53048 .70383 L .218 0 0 r
F
.52924 .70381 m .53168 .70774 L .52837 .70847 L .473 .199 0 r
F
.5297 .7013 m .53048 .70383 L .52924 .70381 L F
.52725 .7037 m .52837 .70847 L .52654 .70369 L .517 .201 0 r
F
.52149 .70362 m .53354 .70404 L .52457 .70356 L .218 0 0 r
F
.52687 .7021 m .52725 .7037 L .52654 .70369 L .517 .201 0 r
F
.52289 .70367 m .53205 .70515 L .53354 .70404 L .218 0 0 r
F
.52224 .70364 m .52236 .70366 L .52289 .70367 L F
.52236 .70366 m .53205 .70515 L .52289 .70367 L F
.52149 .70362 m .5217 .70365 L .52224 .70364 L F
.5217 .70365 m .53205 .70515 L .52224 .70364 L F
.5297 .7013 m .52924 .70381 L .52687 .7021 L .473 .199 0 r
F
.52924 .70381 m .52725 .7037 L .52687 .7021 L F
.52687 .7021 m .52654 .70369 L .52426 .7027 L .517 .201 0 r
F
.52654 .70369 m .52443 .70363 L .52426 .7027 L F
.52426 .7027 m .52404 .70363 L .5218 .70316 L .565 .207 0 r
F
.52404 .70363 m .52187 .70361 L .5218 .70316 L F
.52141 .7036 m .52148 .70361 L .52163 .70361 L .218 0 0 r
F
.52077 .70351 m .52065 .70369 L .5213 .70359 L F
.5217 .70359 m .52148 .70361 L .51946 .70352 L .616 .215 0 r
F
.52148 .70361 m .52093 .70368 L .52038 .70362 L F
.5213 .70359 m .52126 .70364 L .52148 .70361 L .218 0 0 r
F
.52148 .70361 m .52038 .70362 L .51946 .70352 L .616 .215 0 r
F
.52148 .70361 m .52149 .70362 L .52153 .70361 L .218 0 0 r
F
.52148 .70361 m .52153 .70361 L .52163 .70361 L F
.5217 .70359 m .5217 .70361 L .52169 .70361 L .616 .215 0 r
F
.5218 .70316 m .52186 .70356 L .5217 .70359 L F
.52149 .70362 m .5183 .70705 L .53205 .70515 L .218 0 0 r
F
.52148 .70361 m .52147 .70362 L .52149 .70362 L F
.52147 .70362 m .5183 .70705 L .52149 .70362 L F
.52126 .70364 m .5183 .70705 L .52148 .70361 L F
.52053 .70342 m .52077 .70351 L .52078 .70346 L .461 .002 0 r
F
.52053 .70342 m .52078 .70346 L .52125 .70015 L F
.5218 .70316 m .5217 .70359 L .51946 .70352 L .616 .215 0 r
F
.51946 .70352 m .51948 .70367 L .51942 .70367 L .664 .223 0 r
F
.51078 .70412 m .52061 .70367 L .51942 .70367 L .328 0 0 r
F
.51078 .70412 m .5183 .70705 L .52065 .70369 L F
.51078 .70412 m .52065 .70369 L .52027 .70368 L F
.5166 .69761 m .51718 .70358 L .51513 .70353 L .677 .221 0 r
F
.51872 .69732 m .51946 .70352 L .51833 .70366 L .626 .21 0 r
F
.51872 .69732 m .51833 .70366 L .51725 .70359 L F
.51872 .69732 m .51725 .70359 L .5166 .69761 L F
.51725 .70359 m .51718 .70358 L .5166 .69761 L F
.5166 .69761 m .51513 .70353 L .51451 .69785 L .677 .221 0 r
F
.51513 .70353 m .51497 .70353 L .51451 .69785 L F
.51451 .69785 m .51305 .70354 L .51245 .69805 L .72 .231 0 r
F
.51305 .70354 m .51282 .70354 L .51245 .69805 L F
.51082 .70359 m .51082 .70359 L .51099 .70359 L .461 .002 0 r
F
.50324 .70379 m .50482 .70475 L .50298 .70484 L .831 .252 0 r
F
.50417 .70371 m .50482 .70475 L .50324 .70379 L F
.50434 .70369 m .50437 .70377 L .50417 .70371 L F
.50437 .70377 m .50482 .70475 L .50417 .70371 L F
.49988 .70385 m .50123 .70493 L .49962 .705 L .849 .25 0 r
F
.49992 .70385 m .50123 .70493 L .49988 .70385 L F
.50071 .70372 m .50101 .70442 L .49992 .70385 L F
.50101 .70442 m .50123 .70493 L .49992 .70385 L F
.4972 .70404 m .49819 .70506 L .49702 .70511 L .87 .245 0 r
F
.49741 .70397 m .49819 .70506 L .4972 .70404 L F
.49785 .70382 m .49812 .70479 L .49741 .70397 L F
.49812 .70479 m .49819 .70506 L .49741 .70397 L F
.49632 .70407 m .49702 .70511 L .4962 .70513 L .9 .244 0 r
F
.4967 .70371 m .49702 .70511 L .49632 .70407 L F
.49615 .69948 m .49704 .70338 L .49744 .69959 L .665 .164 0 r
F
.49704 .70338 m .4971 .70345 L .49744 .69959 L F
.4971 .70351 m .49741 .70397 L .49744 .69959 L F
.49705 .70344 m .49702 .70511 L .49698 .70344 L .87 .245 0 r
F
.49705 .70344 m .4971 .70351 L .4971 .70345 L .665 .164 0 r
F
.4973 .70345 m .49724 .70377 L .49705 .70344 L .87 .245 0 r
F
.49724 .70377 m .49702 .70511 L .49705 .70344 L F
.49704 .70338 m .49705 .70344 L .4971 .70345 L .665 .164 0 r
F
.49705 .70344 m .49709 .70359 L .4971 .70351 L F
.49709 .70359 m .49724 .70377 L .4971 .70351 L F
.49724 .70377 m .49741 .70397 L .4971 .70351 L F
.4973 .70345 m .49705 .70344 L .49687 .69916 L .87 .245 0 r
F
.49617 .7034 m .49695 .70344 L .49704 .70338 L .665 .164 0 r
F
.49705 .70344 m .49698 .70344 L .49698 .70331 L .87 .245 0 r
F
.49705 .70344 m .49698 .70331 L .49687 .69916 L F
.49744 .69959 m .49741 .70374 L .49921 .70335 L .656 .147 0 r
F
.49741 .70374 m .49741 .70397 L .49816 .70371 L F
.49741 .70374 m .49816 .70371 L .49921 .70335 L F
.49847 .7037 m .49819 .70506 L .49816 .70371 L .857 .248 0 r
F
.49813 .70279 m .49819 .70506 L .49746 .70245 L .87 .245 0 r
F
.49741 .70397 m .49741 .704 L .49921 .70335 L .656 .147 0 r
F
.49847 .7037 m .49962 .705 L .49819 .70506 L .857 .248 0 r
F
.49957 .70338 m .49962 .705 L .49847 .7037 L F
.49741 .704 m .49741 .70498 L .49898 .70355 L .656 .147 0 r
F
.49741 .704 m .49898 .70355 L .49921 .70335 L F
.49744 .69959 m .49921 .70335 L .50002 .69971 L F
.49921 .70335 m .49927 .70347 L .49931 .7034 L F
.49927 .70347 m .49929 .70352 L .4993 .70349 L F
.49927 .70347 m .4993 .70349 L .49931 .7034 L F
.49921 .70335 m .49931 .7034 L .50002 .69971 L F
.4993 .70346 m .49992 .70385 L .50002 .69971 L F
.49929 .70352 m .49989 .70383 L .4993 .70346 L F
.49989 .70383 m .49992 .70385 L .4993 .70346 L F
.50002 .69971 m .50311 .70333 L .50435 .69984 L .61 .117 0 r
F
.50311 .70333 m .50319 .70336 L .50435 .69984 L F
.50317 .7034 m .50417 .70371 L .50435 .69984 L F
.50335 .70339 m .50298 .70484 L .50292 .70342 L .831 .252 0 r
F
.50317 .70341 m .50333 .70346 L .50317 .7034 L .61 .117 0 r
F
.50333 .70346 m .50417 .70371 L .50317 .7034 L F
.50335 .70339 m .50317 .7034 L .50274 .69874 L .831 .252 0 r
F
.50155 .70362 m .50123 .70493 L .50118 .70364 L .841 .252 0 r
F
.50002 .69971 m .49992 .70365 L .50311 .70333 L .61 .117 0 r
F
.49992 .70365 m .49992 .70374 L .50166 .70352 L F
.49992 .70365 m .50166 .70352 L .50311 .70333 L F
.49992 .70374 m .49992 .70385 L .50118 .70364 L F
.49992 .70374 m .50118 .70364 L .50311 .70333 L F
.50115 .70277 m .50123 .70493 L .50019 .7025 L .849 .25 0 r
F
.49992 .70385 m .49992 .70385 L .50311 .70333 L .61 .117 0 r
F
.50155 .70362 m .50298 .70484 L .50123 .70493 L .841 .252 0 r
F
.50292 .70342 m .50298 .70484 L .50155 .70362 L F
.49992 .70385 m .4999 .7048 L .50292 .70342 L .61 .117 0 r
F
.49992 .70385 m .50292 .70342 L .50311 .70333 L F
.50274 .69874 m .50292 .70342 L .50155 .70362 L .841 .252 0 r
F
.50317 .7034 m .50292 .70342 L .50292 .70332 L .831 .252 0 r
F
.50311 .70333 m .50317 .70341 L .50319 .70336 L .61 .117 0 r
F
.50317 .7034 m .50292 .70332 L .50274 .69874 L .831 .252 0 r
F
.50457 .69863 m .50335 .70339 L .50274 .69874 L F
.50274 .69874 m .50155 .70362 L .50102 .69885 L .841 .252 0 r
F
.50155 .70362 m .50118 .70364 L .50102 .69885 L F
.50102 .69885 m .49989 .70383 L .49943 .69896 L .849 .25 0 r
F
.49989 .70383 m .49962 .705 L .49958 .70363 L F
.49989 .70383 m .49958 .70363 L .49943 .69896 L F
.49943 .69896 m .49957 .70338 L .49927 .70347 L .857 .248 0 r
F
.49859 .70312 m .49927 .70347 L .49847 .7037 L F
.49943 .69896 m .49927 .70347 L .49859 .70312 L F
.49943 .69896 m .49847 .7037 L .49802 .69906 L F
.49847 .7037 m .49816 .70371 L .49802 .69906 L F
.49802 .69906 m .4973 .70345 L .49687 .69916 L .87 .245 0 r
F
.49615 .69948 m .49617 .7034 L .49704 .70338 L .665 .164 0 r
F
.49617 .7034 m .49617 .70393 L .49695 .70344 L F
.49632 .70407 m .4962 .70513 L .49618 .70394 L .9 .244 0 r
F
.49617 .70393 m .49617 .70421 L .49632 .70407 L .665 .164 0 r
F
.49617 .70393 m .49632 .70407 L .49704 .70338 L F
.49687 .69916 m .49632 .70407 L .49608 .69927 L .9 .244 0 r
F
.49632 .70407 m .49618 .70394 L .49608 .69927 L F
.49698 .70331 m .49702 .70511 L .49647 .70271 L F
.49704 .70338 m .49618 .70507 L .49741 .70498 L .665 .164 0 r
F
.49617 .70421 m .49618 .70507 L .49704 .70338 L F
.49647 .70271 m .4967 .70371 L .49632 .70407 L .9 .244 0 r
F
.49687 .69916 m .49698 .70331 L .49647 .70271 L F
.49709 .70359 m .49741 .70498 L .49741 .70397 L .665 .164 0 r
F
.49921 .70335 m .49741 .70498 L .4999 .7048 L .656 .147 0 r
F
.49746 .70245 m .49785 .70382 L .4972 .70404 L .87 .245 0 r
F
.49802 .69906 m .49813 .70279 L .49746 .70245 L F
.49929 .70352 m .4999 .7048 L .49992 .70385 L .656 .147 0 r
F
.50311 .70333 m .4999 .7048 L .50413 .70453 L .61 .117 0 r
F
.50019 .7025 m .50071 .70372 L .49988 .70385 L .849 .25 0 r
F
.50102 .69885 m .50115 .70277 L .50019 .7025 L F
.50317 .70341 m .50413 .70453 L .50417 .70371 L .61 .117 0 r
F
.50435 .69984 m .50418 .7035 L .50942 .70321 L .542 .07 0 r
F
.50418 .7035 m .50417 .70362 L .5065 .70344 L F
.50418 .7035 m .5065 .70344 L .50942 .70321 L F
.50417 .70362 m .50569 .70355 L .50634 .70349 L F
.50516 .70354 m .50634 .70349 L .50942 .70321 L F
.50417 .70362 m .50634 .70349 L .50516 .70354 L F
.50905 .70337 m .51078 .70438 L .50874 .70452 L .782 .244 0 r
F
.50417 .70368 m .50478 .70365 L .50533 .7036 L .542 .07 0 r
F
.50464 .70364 m .50533 .7036 L .50942 .70321 L F
.50417 .70368 m .50533 .7036 L .50464 .70364 L F
.50706 .70348 m .50874 .70452 L .50675 .70464 L .803 .248 0 r
F
.50868 .70338 m .50874 .70452 L .50706 .70348 L F
.50706 .70348 m .50675 .70464 L .5067 .7035 L F
.50512 .70363 m .50482 .70475 L .50478 .70365 L .819 .25 0 r
F
.50473 .70239 m .50478 .70365 L .50365 .70221 L .831 .252 0 r
F
.50478 .70365 m .50482 .70475 L .50434 .70369 L F
.50417 .70362 m .50417 .70368 L .50569 .70355 L .542 .07 0 r
F
.50417 .70368 m .50417 .70371 L .50478 .70365 L F
.50478 .70365 m .50434 .70369 L .50365 .70221 L .831 .252 0 r
F
.50512 .70363 m .50675 .70464 L .50482 .70475 L .819 .25 0 r
F
.50417 .70371 m .50417 .70371 L .50942 .70321 L .542 .07 0 r
F
.50417 .70371 m .50901 .70331 L .50942 .70321 L F
.50435 .69984 m .50942 .70321 L .51113 .69998 L F
.50647 .6985 m .5067 .7035 L .50512 .70363 L .819 .25 0 r
F
.5067 .7035 m .50675 .70464 L .50512 .70363 L F
.50417 .70371 m .50413 .70453 L .50901 .70331 L .542 .07 0 r
F
.50843 .69837 m .50868 .70338 L .50706 .70348 L .803 .248 0 r
F
.50962 .70334 m .51078 .70438 L .50905 .70337 L .782 .244 0 r
F
.50954 .70329 m .50962 .70334 L .51073 .70357 L .542 .07 0 r
F
.50954 .70329 m .51073 .70357 L .51113 .69998 L F
.51073 .70357 m .51082 .70359 L .51082 .70359 L F
.51073 .70357 m .51082 .70359 L .51113 .69998 L F
.50942 .70321 m .50957 .70324 L .51113 .69998 L F
.51042 .69822 m .51072 .70329 L .50962 .70334 L .782 .244 0 r
F
.51073 .70357 m .51078 .70438 L .50962 .70334 L F
.50905 .70337 m .50874 .70452 L .50868 .70338 L F
.50962 .70334 m .50413 .70453 L .51078 .70412 L .542 .07 0 r
F
.50942 .70321 m .50873 .70338 L .50962 .70334 L F
.50873 .70338 m .50413 .70453 L .50962 .70334 L F
.50908 .70324 m .50962 .70334 L .50905 .70337 L .782 .244 0 r
F
.50942 .70321 m .50954 .70329 L .50957 .70324 L .542 .07 0 r
F
.51042 .69822 m .50962 .70334 L .50908 .70324 L .782 .244 0 r
F
.51072 .70329 m .51073 .70357 L .50962 .70334 L F
.51082 .70359 m .51073 .70359 L .51073 .70357 L .755 .238 0 r
F
.51073 .70357 m .51078 .70412 L .51082 .70359 L .542 .07 0 r
F
.50962 .70334 m .51078 .70412 L .51073 .70357 L F
.51042 .69822 m .50905 .70337 L .50843 .69837 L .782 .244 0 r
F
.50905 .70337 m .50868 .70338 L .50843 .69837 L F
.50843 .69837 m .50706 .70348 L .50647 .6985 L .803 .248 0 r
F
.50706 .70348 m .5067 .7035 L .50647 .6985 L F
.50647 .6985 m .50512 .70363 L .50457 .69863 L .819 .25 0 r
F
.50512 .70363 m .50478 .70365 L .50457 .69863 L F
.50365 .70221 m .50434 .70369 L .50324 .70379 L .831 .252 0 r
F
.50457 .69863 m .50473 .70239 L .50365 .70221 L F
.51099 .70359 m .51082 .70359 L .51065 .70209 L .755 .238 0 r
F
.51082 .70359 m .51073 .70357 L .51065 .70209 L F
.51136 .70219 m .51099 .70359 L .51065 .70209 L F
.51136 .70219 m .51237 .70355 L .51099 .70359 L F
.51245 .69805 m .51274 .70236 L .51136 .70219 L F
.51245 .69805 m .51136 .70219 L .51042 .69822 L F
.51136 .70219 m .51065 .70209 L .51042 .69822 L F
.50893 .67382 m .5093 .67989 L .5074 .68005 L .736 .228 0 r
F
.51078 .67364 m .5093 .67989 L .50893 .67382 L .713 .222 0 r
F
.51381 .66723 m .51429 .67324 L .51258 .67345 L .631 .198 0 r
F
.51531 .667 m .51429 .67324 L .51381 .66723 L .558 .178 0 r
F
.50364 .68036 m .50397 .68644 L .50216 .68659 L .745 .23 0 r
F
.50551 .68021 m .50397 .68644 L .50364 .68036 L .755 .233 0 r
F
.4732 .55527 m .46123 .55692 L .47038 .55036 L 1 1 0 r
F
.4732 .55527 m .46668 .56163 L .46123 .55692 L F
.51692 .66059 m .51761 .6664 L .51661 .66673 L .341 .105 0 r
F
.51735 .66027 m .51822 .66598 L .51761 .6664 L .034 .002 0 r
F
.51716 .65988 m .51822 .66598 L .51735 .66027 L 0 0 0 r
F
.51819 .66579 m .51822 .66596 L .51822 .66598 L F
.51716 .65988 m .51822 .66596 L .51819 .66579 L F
.51822 .66598 m .51848 .67227 L .51761 .6664 L .108 .036 0 r
F
.51822 .66598 m .51933 .67176 L .51848 .67227 L F
.51827 .66544 m .51933 .67176 L .51822 .66598 L 0 0 0 r
F
.51827 .66544 m .51971 .6711 L .51933 .67176 L F
.51755 .66473 m .51907 .66919 L .51827 .66544 L F
.51907 .66919 m .51971 .6711 L .51827 .66544 L F
.51749 .66174 m .51827 .66544 L .51822 .66596 L F
.51716 .65988 m .51827 .66544 L .51749 .66174 L F
.51711 .66045 m .51761 .6664 L .51692 .66059 L .034 .002 0 r
F
.51735 .66027 m .51743 .66202 L .51711 .66045 L F
.51743 .66202 m .51761 .6664 L .51711 .66045 L F
.4988 .68691 m .49915 .69293 L .49774 .69307 L .67 .205 0 r
F
.50042 .68674 m .49915 .69293 L .4988 .68691 L .723 .22 0 r
F
.49576 .69342 m .49608 .69927 L .49578 .69937 L .289 .077 0 r
F
.49658 .69324 m .49608 .69927 L .49576 .69342 L .593 .177 0 r
F
.51078 .67364 m .51118 .67971 L .5093 .67989 L .713 .222 0 r
F
.51258 .67345 m .51118 .67971 L .51078 .67364 L .676 .212 0 r
F
.50551 .68021 m .50584 .68629 L .50397 .68644 L .755 .233 0 r
F
.5074 .68005 m .50584 .68629 L .50551 .68021 L .753 .233 0 r
F
.51531 .667 m .51588 .67298 L .51429 .67324 L .558 .178 0 r
F
.51661 .66673 m .51588 .67298 L .51531 .667 L .464 .152 0 r
F
.46668 .56163 m .45265 .56426 L .46123 .55692 L 1 1 0 r
F
.50042 .68674 m .50075 .69279 L .49915 .69293 L .723 .22 0 r
F
.50216 .68659 m .50075 .69279 L .50042 .68674 L .753 .23 0 r
F
.51268 .65376 m .51386 .65871 L .51611 .65937 L 1 .219 0 r
F
.50842 .65331 m .51386 .65871 L .51268 .65376 L .88 .15 0 r
F
.49658 .69324 m .49687 .69916 L .49608 .69927 L .593 .177 0 r
F
.49774 .69307 m .49687 .69916 L .49658 .69324 L .702 .207 0 r
F
.5074 .68005 m .50775 .68614 L .50584 .68629 L .753 .233 0 r
F
.5093 .67989 m .50775 .68614 L .5074 .68005 L .74 .23 0 r
F
.51258 .67345 m .51303 .67951 L .51118 .67971 L .676 .212 0 r
F
.51429 .67324 m .51303 .67951 L .51258 .67345 L .622 .198 0 r
F
.34333 .18596 m .26705 .18477 L .29272 .15391 L .798 .84 0 r
F
.50216 .68659 m .50247 .69265 L .50075 .69279 L .753 .23 0 r
F
.50397 .68644 m .50247 .69265 L .50216 .68659 L .768 .235 0 r
F
.51661 .66673 m .5173 .67266 L .51588 .67298 L .464 .152 0 r
F
.51761 .6664 m .5173 .67266 L .51661 .66673 L .338 .109 0 r
F
.49774 .69307 m .49802 .69906 L .49687 .69916 L .702 .207 0 r
F
.49915 .69293 m .49802 .69906 L .49774 .69307 L .754 .224 0 r
F
.5093 .67989 m .50968 .68598 L .50775 .68614 L .74 .23 0 r
F
.51118 .67971 m .50968 .68598 L .5093 .67989 L .715 .224 0 r
F
.50397 .68644 m .50428 .69252 L .50247 .69265 L .768 .235 0 r
F
.50584 .68629 m .50428 .69252 L .50397 .68644 L .772 .238 0 r
F
.51429 .67324 m .51482 .67927 L .51303 .67951 L .622 .198 0 r
F
.51588 .67298 m .51482 .67927 L .51429 .67324 L .551 .179 0 r
F
.4388 .58089 m .41672 .58705 L .42305 .57679 L 1 .936 0 r
F
.44505 .5723 m .4388 .58089 L .42305 .57679 L 1 1 0 r
F
.50714 .48129 m .52116 .49317 L .51198 .4886 L .23 .279 0 r
F
.49568 .47842 m .50714 .48129 L .51198 .4886 L .146 .264 0 r
F
.49915 .69293 m .49943 .69896 L .49802 .69906 L .754 .224 0 r
F
.50075 .69279 m .49943 .69896 L .49915 .69293 L .781 .234 0 r
F
.51118 .67971 m .5116 .6858 L .50968 .68598 L .715 .224 0 r
F
.51303 .67951 m .5116 .6858 L .51118 .67971 L .676 .214 0 r
F
.5635 .76451 m .55905 .77201 L .55122 .77047 L 1 1 0 r
F
.49603 .70343 m .4962 .70513 L .49586 .70512 L 1 .271 0 r
F
.49605 .70324 m .49586 .70512 L .49618 .70507 L .539 .148 0 r
F
.49578 .69937 m .49586 .70512 L .49605 .70324 L F
.49595 .70267 m .49603 .70343 L .49586 .70512 L 1 .271 0 r
F
.49578 .69937 m .49605 .70324 L .49615 .69948 L .539 .148 0 r
F
.49605 .70324 m .49617 .70396 L .49615 .69948 L F
.49608 .69927 m .49618 .70401 L .49595 .70267 L 1 .271 0 r
F
.49618 .70401 m .4962 .70513 L .49595 .70267 L F
.49605 .70324 m .49618 .70507 L .49617 .70396 L .539 .148 0 r
F
.50584 .68629 m .50617 .69239 L .50428 .69252 L .772 .238 0 r
F
.50775 .68614 m .50617 .69239 L .50584 .68629 L .766 .237 0 r
F
.50842 .65331 m .50995 .65783 L .51386 .65871 L .88 .15 0 r
F
.50175 .65273 m .50995 .65783 L .50842 .65331 L .663 .063 0 r
F
.6008 .51719 m .58719 .53463 L .57999 .52411 L .584 .6 0 r
F
.6008 .51719 m .6105 .52962 L .58719 .53463 L F
.51611 .65937 m .51827 .66544 L .51716 .65988 L .883 .25 0 r
F
.48209 .34996 m .46251 .3359 L .48746 .33211 L .79 .908 0 r
F
.48209 .34996 m .46449 .35428 L .46251 .3359 L F
.50075 .69279 m .50102 .69885 L .49943 .69896 L .781 .234 0 r
F
.50247 .69265 m .50102 .69885 L .50075 .69279 L .794 .24 0 r
F
.51761 .6664 m .51848 .67227 L .5173 .67266 L .338 .109 0 r
F
.49608 .69927 m .49586 .70512 L .49578 .69937 L 1 .271 0 r
F
.51588 .67298 m .51653 .67899 L .51482 .67927 L .551 .179 0 r
F
.5173 .67266 m .51653 .67899 L .51588 .67298 L .464 .155 0 r
F
.50775 .68614 m .50809 .69224 L .50617 .69239 L .766 .237 0 r
F
.50968 .68598 m .50809 .69224 L .50775 .68614 L .749 .233 0 r
F
.51303 .67951 m .51352 .68559 L .5116 .6858 L .676 .214 0 r
F
.51482 .67927 m .51352 .68559 L .51303 .67951 L .623 .2 0 r
F
.50247 .69265 m .50274 .69874 L .50102 .69885 L .794 .24 0 r
F
.50428 .69252 m .50274 .69874 L .50247 .69265 L .798 .243 0 r
F
.42305 .57679 m .41672 .58705 L .39305 .583 L .911 .926 0 r
F
.50968 .68598 m .51005 .69209 L .50809 .69224 L .749 .233 0 r
F
.5116 .6858 m .51005 .69209 L .50968 .68598 L .723 .227 0 r
F
.43 .36926 m .39258 .36516 L .4137 .35265 L .903 .974 0 r
F
.44681 .36074 m .43 .36926 L .4137 .35265 L .886 .984 0 r
F
.50428 .69252 m .50457 .69863 L .50274 .69874 L .798 .243 0 r
F
.50617 .69239 m .50457 .69863 L .50428 .69252 L .794 .243 0 r
F
.54656 .49741 m .54951 .51233 L .54038 .50506 L .434 .391 0 r
F
.54656 .49741 m .5592 .50529 L .54951 .51233 L F
.5392 .52094 m .55112 .51091 L .56534 .51371 L .434 .418 0 r
F
.5392 .52094 m .52883 .52068 L .55112 .51091 L F
.51372 .52752 m .51538 .52158 L .52883 .52068 L .515 .44 0 r
F
.51372 .52752 m .50406 .52986 L .51538 .52158 L F
.31955 .38386 m .24658 .39548 L .25879 .36622 L .7 .786 0 r
F
.51482 .67927 m .5154 .68535 L .51352 .68559 L .623 .2 0 r
F
.51653 .67899 m .5154 .68535 L .51482 .67927 L .556 .183 0 r
F
.5173 .67266 m .5181 .67864 L .51653 .67899 L .464 .155 0 r
F
.51848 .67227 m .5181 .67864 L .5173 .67266 L .357 .121 0 r
F
.5116 .6858 m .51203 .69191 L .51005 .69209 L .723 .227 0 r
F
.51352 .68559 m .51203 .69191 L .5116 .6858 L .684 .218 0 r
F
.50617 .69239 m .50647 .6985 L .50457 .69863 L .794 .243 0 r
F
.50809 .69224 m .50647 .6985 L .50617 .69239 L .782 .242 0 r
F
.51611 .65937 m .51755 .66473 L .51827 .66544 L .883 .25 0 r
F
.51386 .65871 m .51755 .66473 L .51611 .65937 L .917 .213 0 r
F
.50175 .65273 m .50373 .65665 L .50995 .65783 L .663 .063 0 r
F
.49172 .65197 m .50373 .65665 L .50175 .65273 L .49 0 0 r
F
.52267 .28266 m .54056 .30874 L .52244 .30264 L .491 .497 0 r
F
.49756 .27957 m .52267 .28266 L .52244 .30264 L .466 .472 0 r
F
.50809 .69224 m .50843 .69837 L .50647 .6985 L .782 .242 0 r
F
.51005 .69209 m .50843 .69837 L .50809 .69224 L .764 .238 0 r
F
.51653 .67899 m .51723 .68505 L .5154 .68535 L .556 .183 0 r
F
.5181 .67864 m .51723 .68505 L .51653 .67899 L .477 .162 0 r
F
.51352 .68559 m .51401 .69171 L .51203 .69191 L .684 .218 0 r
F
.5154 .68535 m .51401 .69171 L .51352 .68559 L .634 .205 0 r
F
.38362 .46099 m .39455 .45158 L .43338 .46247 L .365 .39 0 r
F
.32458 .45195 m .39455 .45158 L .38362 .46099 L .418 .433 0 r
F
.4252 .26098 m .47426 .27966 L .45402 .2826 L .474 .498 0 r
F
.40297 .27102 m .4252 .26098 L .45402 .2826 L .468 .493 0 r
F
.51005 .69209 m .51042 .69822 L .50843 .69837 L .764 .238 0 r
F
.51203 .69191 m .51042 .69822 L .51005 .69209 L .736 .232 0 r
F
.51848 .67227 m .5195 .6782 L .5181 .67864 L .357 .121 0 r
F
.51933 .67176 m .5195 .6782 L .51848 .67227 L .19 .07 0 r
F
.52267 .28266 m .54822 .28906 L .54056 .30874 L .491 .497 0 r
F
.5154 .68535 m .516 .69146 L .51401 .69171 L .634 .205 0 r
F
.51723 .68505 m .516 .69146 L .5154 .68535 L .571 .19 0 r
F
.51203 .69191 m .51245 .69805 L .51042 .69822 L .736 .232 0 r
F
.51401 .69171 m .51245 .69805 L .51203 .69191 L .699 .223 0 r
F
.4962 .70513 m .49566 .71091 L .49586 .70512 L 1 .481 0 r
F
.4962 .70513 m .49611 .71102 L .49566 .71091 L F
.49702 .70511 m .49611 .71102 L .4962 .70513 L 1 .334 0 r
F
.49586 .70512 m .49582 .71072 L .49618 .70507 L 0 0 0 r
F
.49586 .70512 m .49566 .71091 L .49582 .71072 L F
.49702 .70511 m .49702 .71108 L .49611 .71102 L 1 .334 0 r
F
.49819 .70506 m .49702 .71108 L .49702 .70511 L 1 .292 0 r
F
.5181 .67864 m .51898 .68468 L .51723 .68505 L .477 .162 0 r
F
.5195 .6782 m .51898 .68468 L .5181 .67864 L .387 .136 0 r
F
.49618 .70507 m .49683 .71042 L .49741 .70498 L .304 .052 0 r
F
.49618 .70507 m .49582 .71072 L .49683 .71042 L F
.49819 .70506 m .49826 .71109 L .49702 .71108 L 1 .292 0 r
F
.49962 .705 m .49826 .71109 L .49819 .70506 L .969 .276 0 r
F
.57996 .75794 m .5635 .76451 L .56683 .75677 L 1 1 0 r
F
.58296 .74937 m .57996 .75794 L .56683 .75677 L .968 .93 0 r
F
.60153 .75015 m .57996 .75794 L .58296 .74937 L .81 .894 0 r
F
.48853 .53976 m .48022 .53771 L .49271 .53322 L .767 .642 0 r
F
.48853 .53976 m .47963 .54464 L .48022 .53771 L F
.5635 .76451 m .55122 .77047 L .55436 .76329 L 1 1 0 r
F
.56683 .75677 m .5635 .76451 L .55436 .76329 L F
.49962 .705 m .49973 .71107 L .49826 .71109 L .969 .276 0 r
F
.50123 .70493 m .49973 .71107 L .49962 .705 L .921 .269 0 r
F
.51386 .65871 m .51575 .66379 L .51755 .66473 L .917 .213 0 r
F
.50995 .65783 m .51575 .66379 L .51386 .65871 L .811 .145 0 r
F
.62911 .74026 m .62621 .75126 L .60153 .75015 L .658 .759 0 r
F
.66394 .74003 m .62621 .75126 L .62911 .74026 L .587 .673 0 r
F
.49741 .70498 m .49903 .70998 L .4999 .7048 L .402 .072 0 r
F
.49741 .70498 m .49683 .71042 L .49903 .70998 L F
.51401 .69171 m .51451 .69785 L .51245 .69805 L .699 .223 0 r
F
.516 .69146 m .51451 .69785 L .51401 .69171 L .652 .212 0 r
F
.50123 .70493 m .50139 .71103 L .49973 .71107 L .921 .269 0 r
F
.50298 .70484 m .50139 .71103 L .50123 .70493 L .89 .265 0 r
F
.51723 .68505 m .51797 .69116 L .516 .69146 L .571 .19 0 r
F
.51898 .68468 m .51797 .69116 L .51723 .68505 L .5 .172 0 r
F
.49172 .65197 m .49431 .65505 L .50373 .65665 L .49 0 0 r
F
.47702 .65096 m .49431 .65505 L .49172 .65197 L .276 0 0 r
F
.50298 .70484 m .50317 .71097 L .50139 .71103 L .89 .265 0 r
F
.50482 .70475 m .50317 .71097 L .50298 .70484 L .867 .261 0 r
F
.46449 .35428 m .43745 .34279 L .46251 .3359 L .847 .964 0 r
F
.46449 .35428 m .44681 .36074 L .43745 .34279 L F
.51933 .67176 m .52064 .67763 L .5195 .6782 L .19 .07 0 r
F
.51971 .6711 m .52064 .67763 L .51933 .67176 L 0 .002 0 r
F
.51987 .48538 m .53078 .49866 L .52116 .49317 L .307 .306 0 r
F
.50714 .48129 m .51987 .48538 L .52116 .49317 L .23 .279 0 r
F
.4999 .7048 m .50288 .70933 L .50413 .70453 L .418 .053 0 r
F
.4999 .7048 m .49903 .70998 L .50288 .70933 L F
.36056 .57726 m .35417 .59233 L .30743 .58794 L .667 .768 0 r
F
.39305 .583 m .35417 .59233 L .36056 .57726 L .746 .821 0 r
F
.44681 .36074 m .4137 .35265 L .43745 .34279 L .886 .984 0 r
F
.50482 .70475 m .50505 .71089 L .50317 .71097 L .867 .261 0 r
F
.50675 .70464 m .50505 .71089 L .50482 .70475 L .846 .258 0 r
F
.516 .69146 m .5166 .69761 L .51451 .69785 L .652 .212 0 r
F
.51797 .69116 m .5166 .69761 L .516 .69146 L .595 .199 0 r
F
.5195 .6782 m .52062 .68421 L .51898 .68468 L .387 .136 0 r
F
.52064 .67763 m .52062 .68421 L .5195 .6782 L .267 .102 0 r
F
.44505 .5723 m .42305 .57679 L .43172 .5671 L 1 1 0 r
F
.45265 .56426 m .44505 .5723 L .43172 .5671 L F
.50675 .70464 m .50701 .7108 L .50505 .71089 L .846 .258 0 r
F
.50874 .70452 m .50701 .7108 L .50675 .70464 L .826 .255 0 r
F
.51898 .68468 m .51991 .69078 L .51797 .69116 L .5 .172 0 r
F
.52062 .68421 m .51991 .69078 L .51898 .68468 L .424 .153 0 r
F
.50874 .70452 m .50903 .71069 L .50701 .7108 L .826 .255 0 r
F
.51078 .70438 m .50903 .71069 L .50874 .70452 L .804 .25 0 r
F
.50413 .70453 m .509 .70839 L .51078 .70412 L .393 .011 0 r
F
.50413 .70453 m .50288 .70933 L .509 .70839 L F
.49826 .71109 m .49688 .71709 L .49702 .71108 L 1 .338 0 r
F
.49826 .71109 m .49822 .71715 L .49688 .71709 L F
.49973 .71107 m .49822 .71715 L .49826 .71109 L 1 .305 0 r
F
.49702 .71108 m .49584 .71697 L .49611 .71102 L 1 .41 0 r
F
.49702 .71108 m .49688 .71709 L .49584 .71697 L F
.51971 .6711 m .52144 .67687 L .52064 .67763 L 0 .002 0 r
F
.51945 .67022 m .52144 .67687 L .51971 .6711 L 0 0 0 r
F
.51945 .67022 m .52175 .67586 L .52144 .67687 L F
.51829 .66904 m .52072 .67382 L .51945 .67022 L F
.52072 .67382 m .52175 .67586 L .51945 .67022 L F
.51819 .66663 m .51945 .67022 L .51971 .6711 L F
.51755 .66473 m .51945 .67022 L .51819 .66663 L F
.51575 .66379 m .51945 .67022 L .51755 .66473 L .767 .165 0 r
F
.49973 .71107 m .49978 .71717 L .49822 .71715 L 1 .305 0 r
F
.50139 .71103 m .49978 .71717 L .49973 .71107 L .99 .288 0 r
F
.50139 .71103 m .50149 .71715 L .49978 .71717 L F
.50317 .71097 m .50149 .71715 L .50139 .71103 L .938 .278 0 r
F
.51797 .69116 m .51872 .69732 L .5166 .69761 L .595 .199 0 r
F
.51991 .69078 m .51872 .69732 L .51797 .69116 L .531 .184 0 r
F
.49611 .71102 m .49519 .71676 L .49566 .71091 L 1 .536 0 r
F
.49611 .71102 m .49584 .71697 L .49519 .71676 L F
.51078 .70438 m .51112 .71056 L .50903 .71069 L .804 .25 0 r
F
.50317 .71097 m .50332 .71711 L .50149 .71715 L .938 .278 0 r
F
.50505 .71089 m .50332 .71711 L .50317 .71097 L .903 .271 0 r
F
.37519 .37983 m .31955 .38386 L .3369 .36294 L .783 .857 0 r
F
.39258 .36516 m .37519 .37983 L .3369 .36294 L .798 .887 0 r
F
.49566 .71091 m .49509 .71644 L .49582 .71072 L .849 .342 0 r
F
.49566 .71091 m .49519 .71676 L .49509 .71644 L F
.50505 .71089 m .50524 .71705 L .50332 .71711 L .903 .271 0 r
F
.50701 .7108 m .50524 .71705 L .50505 .71089 L .875 .266 0 r
F
.53154 .33329 m .52949 .3074 L .55856 .31279 L .641 .718 0 r
F
.53154 .33329 m .51089 .33134 L .52949 .3074 L F
.55436 .76329 m .55122 .77047 L .54491 .76937 L 1 1 0 r
F
.50995 .65783 m .51247 .66252 L .51575 .66379 L .811 .145 0 r
F
.50373 .65665 m .51247 .66252 L .50995 .65783 L .664 .053 0 r
F
.33174 .26691 m .35165 .24663 L .40297 .27102 L .506 .548 0 r
F
.50701 .7108 m .50724 .71697 L .50524 .71705 L .875 .266 0 r
F
.50903 .71069 m .50724 .71697 L .50701 .7108 L .851 .262 0 r
F
.52064 .67763 m .52211 .68359 L .52062 .68421 L .267 .102 0 r
F
.52144 .67687 m .52211 .68359 L .52064 .67763 L .104 .062 0 r
F
.68726 .51271 m .65032 .53848 L .64254 .52261 L .574 .642 0 r
F
.68726 .51271 m .69694 .53276 L .65032 .53848 L F
.51078 .70412 m .509 .70839 L .5183 .70705 L .328 0 0 r
F
.49582 .71072 m .49575 .71597 L .49683 .71042 L 0 0 0 r
F
.49582 .71072 m .49509 .71644 L .49575 .71597 L F
.52062 .68421 m .52182 .6903 L .51991 .69078 L .424 .153 0 r
F
.52211 .68359 m .52182 .6903 L .52062 .68421 L .336 .13 0 r
F
.53323 .49075 m .54038 .50506 L .53078 .49866 L .375 .344 0 r
F
.51987 .48538 m .53323 .49075 L .53078 .49866 L .307 .306 0 r
F
.50903 .71069 m .5093 .71688 L .50724 .71697 L .851 .262 0 r
F
.51112 .71056 m .5093 .71688 L .50903 .71069 L .828 .258 0 r
F
.51991 .69078 m .52086 .69694 L .51872 .69732 L .531 .184 0 r
F
.52182 .6903 m .52086 .69694 L .51991 .69078 L .464 .169 0 r
F
.47702 .65096 m .48038 .65287 L .49431 .65505 L .276 0 0 r
F
.52086 .69694 m .51946 .70352 L .51872 .69732 L .57 .199 0 r
F
.53323 .49075 m .54656 .49741 L .54038 .50506 L .375 .344 0 r
F
.51112 .71056 m .51143 .71677 L .5093 .71688 L .828 .258 0 r
F
.51326 .71041 m .51143 .71677 L .51112 .71056 L .803 .254 0 r
F
.49978 .71717 m .4981 .72325 L .49822 .71715 L 1 .331 0 r
F
.49978 .71717 m .49975 .7233 L .4981 .72325 L F
.50149 .71715 m .49975 .7233 L .49978 .71717 L 1 .306 0 r
F
.50149 .71715 m .50154 .7233 L .49975 .7233 L F
.50332 .71711 m .50154 .7233 L .50149 .71715 L .982 .291 0 r
F
.49822 .71715 m .49662 .72314 L .49688 .71709 L 1 .375 0 r
F
.49822 .71715 m .4981 .72325 L .49662 .72314 L F
.48355 .46932 m .50714 .48129 L .49568 .47842 L .252 .312 0 r
F
.47025 .46915 m .48355 .46932 L .49568 .47842 L .205 .305 0 r
F
.50332 .71711 m .50343 .72328 L .50154 .7233 L .982 .291 0 r
F
.50524 .71705 m .50343 .72328 L .50332 .71711 L .936 .281 0 r
F
.49688 .71709 m .49539 .72296 L .49584 .71697 L 1 .459 0 r
F
.49688 .71709 m .49662 .72314 L .49539 .72296 L F
.47963 .54464 m .46721 .54338 L .48022 .53771 L .9 .888 0 r
F
.47963 .54464 m .47038 .55036 L .46721 .54338 L F
.49683 .71042 m .49746 .71528 L .49903 .70998 L .122 0 0 r
F
.49683 .71042 m .49575 .71597 L .49746 .71528 L F
.50524 .71705 m .5054 .72324 L .50343 .72328 L .936 .281 0 r
F
.50724 .71697 m .5054 .72324 L .50524 .71705 L .903 .275 0 r
F
.51326 .71041 m .51363 .71663 L .51143 .71677 L .803 .254 0 r
F
.51548 .71024 m .51363 .71663 L .51326 .71041 L .776 .249 0 r
F
.60331 .74044 m .60153 .75015 L .58296 .74937 L .759 .821 0 r
F
.62911 .74026 m .60153 .75015 L .60331 .74044 L .658 .759 0 r
F
.50724 .71697 m .50744 .72317 L .5054 .72324 L .903 .275 0 r
F
.5093 .71688 m .50744 .72317 L .50724 .71697 L .876 .27 0 r
F
.56683 .75677 m .55436 .76329 L .55668 .75594 L 1 1 0 r
F
.56888 .74882 m .56683 .75677 L .55668 .75594 L 1 .895 0 r
F
.58296 .74937 m .56683 .75677 L .56888 .74882 L .968 .93 0 r
F
.49584 .71697 m .49448 .72268 L .49519 .71676 L 1 .569 0 r
F
.49584 .71697 m .49539 .72296 L .49448 .72268 L F
.5093 .71688 m .50954 .72309 L .50744 .72317 L .876 .27 0 r
F
.51143 .71677 m .50954 .72309 L .5093 .71688 L .854 .266 0 r
F
.51548 .71024 m .51591 .71648 L .51363 .71663 L .776 .249 0 r
F
.51777 .71003 m .51591 .71648 L .51548 .71024 L .744 .244 0 r
F
.45265 .56426 m .43172 .5671 L .44233 .55818 L 1 1 0 r
F
.46123 .55692 m .45265 .56426 L .44233 .55818 L F
.51575 .66379 m .51829 .66904 L .51945 .67022 L .767 .165 0 r
F
.51247 .66252 m .51829 .66904 L .51575 .66379 L .723 .107 0 r
F
.52086 .69694 m .5218 .70316 L .51946 .70352 L .57 .199 0 r
F
.52305 .69646 m .5218 .70316 L .52086 .69694 L .511 .187 0 r
F
.52182 .6903 m .52305 .69646 L .52086 .69694 L .464 .169 0 r
F
.55436 .76329 m .54491 .76937 L .54712 .76243 L 1 1 0 r
F
.55668 .75594 m .55436 .76329 L .54712 .76243 L 1 .921 0 r
F
.52368 .68966 m .52305 .69646 L .52182 .6903 L .398 .155 0 r
F
.52211 .68359 m .52368 .68966 L .52182 .6903 L .336 .13 0 r
F
.52338 .68277 m .52368 .68966 L .52211 .68359 L .229 .107 0 r
F
.52144 .67687 m .52338 .68277 L .52211 .68359 L .104 .062 0 r
F
.51143 .71677 m .51172 .72299 L .50954 .72309 L .854 .266 0 r
F
.51363 .71663 m .51172 .72299 L .51143 .71677 L .832 .262 0 r
F
.49519 .71676 m .49403 .72226 L .49509 .71644 L 1 .413 0 r
F
.49519 .71676 m .49448 .72268 L .49403 .72226 L F
.52175 .67586 m .52338 .68277 L .52144 .67687 L 0 .028 0 r
F
.50154 .7233 m .49967 .72946 L .49975 .7233 L 1 .321 0 r
F
.50154 .7233 m .50154 .72948 L .49967 .72946 L F
.50343 .72328 m .50154 .72948 L .50154 .7233 L 1 .303 0 r
F
.51777 .71003 m .5183 .71629 L .51591 .71648 L .744 .244 0 r
F
.52016 .70977 m .5183 .71629 L .51777 .71003 L .708 .238 0 r
F
.49975 .7233 m .49789 .72938 L .4981 .72325 L 1 .352 0 r
F
.49975 .7233 m .49967 .72946 L .49789 .72938 L F
.50343 .72328 m .5035 .72948 L .50154 .72948 L 1 .303 0 r
F
.5054 .72324 m .5035 .72948 L .50343 .72328 L .965 .291 0 r
F
.51363 .71663 m .51397 .72288 L .51172 .72299 L .832 .262 0 r
F
.51591 .71648 m .51397 .72288 L .51363 .71663 L .809 .259 0 r
F
.49903 .70998 m .50064 .71429 L .50288 .70933 L .198 0 0 r
F
.49903 .70998 m .49746 .71528 L .50064 .71429 L F
.4981 .72325 m .49625 .72925 L .49662 .72314 L 1 .403 0 r
F
.4981 .72325 m .49789 .72938 L .49625 .72925 L F
.5054 .72324 m .50553 .72945 L .5035 .72948 L .965 .291 0 r
F
.50744 .72317 m .50553 .72945 L .5054 .72324 L .928 .283 0 r
F
.50744 .72317 m .50761 .72939 L .50553 .72945 L F
.50954 .72309 m .50761 .72939 L .50744 .72317 L .901 .277 0 r
F
.49662 .72314 m .49479 .72902 L .49539 .72296 L 1 .487 0 r
F
.49662 .72314 m .49625 .72925 L .49479 .72902 L F
.51591 .71648 m .51631 .72274 L .51397 .72288 L .809 .259 0 r
F
.5183 .71629 m .51631 .72274 L .51591 .71648 L .784 .257 0 r
F
.50954 .72309 m .50976 .72932 L .50761 .72939 L .901 .277 0 r
F
.51172 .72299 m .50976 .72932 L .50954 .72309 L .879 .274 0 r
F
.52305 .69646 m .52426 .7027 L .5218 .70316 L .511 .187 0 r
F
.49509 .71644 m .49421 .72164 L .49575 .71597 L 0 0 0 r
F
.49509 .71644 m .49403 .72226 L .49421 .72164 L F
.50373 .65665 m .5071 .66079 L .51247 .66252 L .664 .053 0 r
F
.49431 .65505 m .5071 .66079 L .50373 .65665 L .477 0 0 r
F
.47038 .55036 m .45436 .55023 L .46721 .54338 L 1 1 0 r
F
.47038 .55036 m .46123 .55692 L .45436 .55023 L F
.52016 .70977 m .52082 .71605 L .5183 .71629 L .708 .238 0 r
F
.5227 .70944 m .52082 .71605 L .52016 .70977 L .668 .233 0 r
F
.52529 .69583 m .52426 .7027 L .52305 .69646 L .455 .177 0 r
F
.52368 .68966 m .52529 .69583 L .52305 .69646 L .398 .155 0 r
F
.46123 .55692 m .44233 .55818 L .45436 .55023 L 1 1 0 r
F
.51172 .72299 m .51197 .72924 L .50976 .72932 L .879 .274 0 r
F
.51397 .72288 m .51197 .72924 L .51172 .72299 L .861 .272 0 r
F
.42305 .57679 m .39305 .583 L .40169 .57097 L .911 .926 0 r
F
.43172 .5671 m .42305 .57679 L .40169 .57097 L .952 .988 0 r
F
.49539 .72296 m .49358 .72868 L .49448 .72268 L 1 .594 0 r
F
.49539 .72296 m .49479 .72902 L .49358 .72868 L F
.5183 .71629 m .51877 .72258 L .51631 .72274 L .784 .257 0 r
F
.52082 .71605 m .51877 .72258 L .5183 .71629 L .757 .254 0 r
F
.35165 .24663 m .4252 .26098 L .40297 .27102 L .504 .545 0 r
F
.52546 .68881 m .52529 .69583 L .52368 .68966 L .326 .142 0 r
F
.52338 .68277 m .52546 .68881 L .52368 .68966 L .229 .107 0 r
F
.51397 .72288 m .51426 .72914 L .51197 .72924 L .861 .272 0 r
F
.51631 .72274 m .51426 .72914 L .51397 .72288 L .844 .27 0 r
F
.3369 .36294 m .31955 .38386 L .25879 .36622 L .718 .813 0 r
F
.54712 .76243 m .54491 .76937 L .53974 .76859 L 1 .903 0 r
F
.50154 .72948 m .49954 .73565 L .49967 .72946 L 1 .333 0 r
F
.50154 .72948 m .50151 .73569 L .49954 .73565 L F
.5035 .72948 m .50151 .73569 L .50154 .72948 L 1 .312 0 r
F
.5035 .72948 m .50355 .7357 L .50151 .73569 L F
.50553 .72945 m .50355 .7357 L .5035 .72948 L .989 .299 0 r
F
.49967 .72946 m .49763 .73556 L .49789 .72938 L 1 .366 0 r
F
.49967 .72946 m .49954 .73565 L .49763 .73556 L F
.50553 .72945 m .50563 .73568 L .50355 .7357 L .989 .299 0 r
F
.50761 .72939 m .50563 .73568 L .50553 .72945 L .951 .29 0 r
F
.58406 .7406 m .58296 .74937 L .56888 .74882 L .882 .83 0 r
F
.60331 .74044 m .58296 .74937 L .58406 .7406 L .759 .821 0 r
F
.50761 .72939 m .50776 .73564 L .50563 .73568 L .951 .29 0 r
F
.50976 .72932 m .50776 .73564 L .50761 .72939 L .924 .285 0 r
F
.51631 .72274 m .51666 .72903 L .51426 .72914 L .844 .27 0 r
F
.51877 .72258 m .51666 .72903 L .51631 .72274 L .828 .27 0 r
F
.5227 .70944 m .52351 .71576 L .52082 .71605 L .668 .233 0 r
F
.52541 .70902 m .52351 .71576 L .5227 .70944 L .627 .229 0 r
F
.49789 .72938 m .4958 .73541 L .49625 .72925 L 1 .419 0 r
F
.49789 .72938 m .49763 .73556 L .4958 .73541 L F
.52082 .71605 m .5214 .72238 L .51877 .72258 L .757 .254 0 r
F
.52351 .71576 m .5214 .72238 L .52082 .71605 L .728 .253 0 r
F
.50406 .52986 m .49946 .52389 L .51538 .52158 L .623 .503 0 r
F
.50406 .52986 m .49271 .53322 L .49946 .52389 L F
.55668 .75594 m .54712 .76243 L .54872 .75536 L 1 .921 0 r
F
.55807 .74844 m .55668 .75594 L .54872 .75536 L 1 .808 0 r
F
.56888 .74882 m .55668 .75594 L .55807 .74844 L 1 .895 0 r
F
.49448 .72268 m .4927 .72818 L .49403 .72226 L 1 .554 0 r
F
.49448 .72268 m .49358 .72868 L .4927 .72818 L F
.50976 .72932 m .50995 .73558 L .50776 .73564 L .924 .285 0 r
F
.51197 .72924 m .50995 .73558 L .50976 .72932 L .905 .282 0 r
F
.52434 .68168 m .52546 .68881 L .52338 .68277 L .116 .091 0 r
F
.52175 .67586 m .52434 .68168 L .52338 .68277 L 0 .028 0 r
F
.52529 .69583 m .52687 .7021 L .52426 .7027 L .455 .177 0 r
F
.40169 .57097 m .39305 .583 L .36056 .57726 L .784 .875 0 r
F
.50288 .70933 m .50586 .71287 L .509 .70839 L .197 0 0 r
F
.50288 .70933 m .50064 .71429 L .50586 .71287 L F
.49575 .71597 m .49526 .72074 L .49746 .71528 L 0 0 0 r
F
.49575 .71597 m .49421 .72164 L .49526 .72074 L F
.49625 .72925 m .49409 .73516 L .49479 .72902 L 1 .501 0 r
F
.49625 .72925 m .4958 .73541 L .49409 .73516 L F
.51197 .72924 m .51219 .73551 L .50995 .73558 L .905 .282 0 r
F
.51426 .72914 m .51219 .73551 L .51197 .72924 L .891 .281 0 r
F
.51877 .72258 m .51918 .72889 L .51666 .72903 L .828 .27 0 r
F
.5214 .72238 m .51918 .72889 L .51877 .72258 L .81 .272 0 r
F
.62953 .5074 m .6105 .52962 L .6008 .51719 L .565 .61 0 r
F
.62953 .5074 m .64254 .52261 L .6105 .52962 L F
.54712 .76243 m .53974 .76859 L .54127 .76181 L 1 .903 0 r
F
.54872 .75536 m .54712 .76243 L .54127 .76181 L 1 .801 0 r
F
.51426 .72914 m .51452 .73543 L .51219 .73551 L .891 .281 0 r
F
.51666 .72903 m .51452 .73543 L .51426 .72914 L .881 .282 0 r
F
.52759 .69499 m .52687 .7021 L .52529 .69583 L .403 .171 0 r
F
.52546 .68881 m .52759 .69499 L .52529 .69583 L .326 .142 0 r
F
.52138 .6745 m .52434 .68168 L .52175 .67586 L 0 .019 0 r
F
.51933 .67108 m .52138 .6745 L .52175 .67586 L 0 0 0 r
F
.51829 .66904 m .52138 .6745 L .51933 .67108 L F
.51589 .66743 m .52138 .6745 L .51829 .66904 L F
.52138 .6745 m .52488 .68019 L .52434 .68168 L 0 .019 0 r
F
.51753 .66955 m .52007 .67264 L .52138 .6745 L 0 0 0 r
F
.51589 .66743 m .52007 .67264 L .51753 .66955 L F
.52007 .67264 m .52345 .67793 L .52138 .6745 L 0 .047 0 r
F
.51173 .66524 m .52007 .67264 L .51589 .66743 L 0 .039 0 r
F
.52345 .67793 m .52488 .68019 L .52138 .6745 L 0 .047 0 r
F
.52007 .67264 m .52483 .67816 L .52488 .68019 L F
.51423 .66746 m .51743 .67008 L .52007 .67264 L 0 .039 0 r
F
.51173 .66524 m .51743 .67008 L .51423 .66746 L F
.51743 .67008 m .52262 .67575 L .52007 .67264 L 0 .102 0 r
F
.50512 .66222 m .51743 .67008 L .51173 .66524 L 0 .126 0 r
F
.52262 .67575 m .52483 .67816 L .52007 .67264 L 0 .102 0 r
F
.51743 .67008 m .52395 .67536 L .52483 .67816 L F
.50512 .66222 m .51292 .66654 L .51743 .67008 L 0 .126 0 r
F
.51292 .66654 m .52066 .67273 L .51743 .67008 L 0 .168 0 r
F
.52066 .67273 m .52395 .67536 L .51743 .67008 L F
.52351 .71576 m .52423 .72213 L .5214 .72238 L .728 .253 0 r
F
.52646 .71539 m .52423 .72213 L .52351 .71576 L .697 .254 0 r
F
.52541 .70902 m .52646 .71539 L .52351 .71576 L .627 .229 0 r
F
.51247 .66252 m .51589 .66743 L .51829 .66904 L .723 .107 0 r
F
.5071 .66079 m .51589 .66743 L .51247 .66252 L .591 .018 0 r
F
.50355 .7357 m .50146 .74193 L .50151 .73569 L 1 .319 0 r
F
.50355 .7357 m .50357 .74195 L .50146 .74193 L F
.50563 .73568 m .50357 .74195 L .50355 .7357 L 1 .305 0 r
F
.50151 .73569 m .49938 .74189 L .49954 .73565 L 1 .341 0 r
F
.50151 .73569 m .50146 .74193 L .49938 .74189 L F
.5214 .72238 m .52188 .72873 L .51918 .72889 L .81 .272 0 r
F
.52423 .72213 m .52188 .72873 L .5214 .72238 L .793 .275 0 r
F
.51666 .72903 m .51695 .73533 L .51452 .73543 L .881 .282 0 r
F
.51918 .72889 m .51695 .73533 L .51666 .72903 L .873 .284 0 r
F
.49479 .72902 m .49253 .73478 L .49358 .72868 L 1 .606 0 r
F
.49479 .72902 m .49409 .73516 L .49253 .73478 L F
.50563 .73568 m .50571 .74193 L .50357 .74195 L 1 .305 0 r
F
.50776 .73564 m .50571 .74193 L .50563 .73568 L .969 .296 0 r
F
.49954 .73565 m .49733 .74179 L .49763 .73556 L 1 .375 0 r
F
.49954 .73565 m .49938 .74189 L .49733 .74179 L F
.52837 .70847 m .52646 .71539 L .52541 .70902 L .587 .228 0 r
F
.50776 .73564 m .50789 .7419 L .50571 .74193 L .969 .296 0 r
F
.50995 .73558 m .50789 .7419 L .50776 .73564 L .944 .291 0 r
F
.50995 .73558 m .51011 .74185 L .50789 .7419 L F
.51219 .73551 m .51011 .74185 L .50995 .73558 L .928 .289 0 r
F
.49403 .72226 m .4923 .72745 L .49421 .72164 L .93 .4 0 r
F
.49403 .72226 m .4927 .72818 L .4923 .72745 L F
.49763 .73556 m .4953 .74162 L .4958 .73541 L 1 .426 0 r
F
.49763 .73556 m .49733 .74179 L .4953 .74162 L F
.51918 .72889 m .51952 .73523 L .51695 .73533 L .873 .284 0 r
F
.52188 .72873 m .51952 .73523 L .51918 .72889 L .867 .29 0 r
F
.51219 .73551 m .51238 .74179 L .51011 .74185 L .928 .289 0 r
F
.51452 .73543 m .51238 .74179 L .51219 .73551 L .92 .289 0 r
F
.56953 .74073 m .56888 .74882 L .55807 .74844 L .999 .783 0 r
F
.58406 .7406 m .56888 .74882 L .56953 .74073 L .882 .83 0 r
F
.44706 .45861 m .48355 .46932 L .47025 .46915 L .304 .349 0 r
F
.43338 .46247 m .44706 .45861 L .47025 .46915 L .287 .346 0 r
F
.39455 .45158 m .44706 .45861 L .43338 .46247 L .364 .389 0 r
F
.52423 .72213 m .52483 .72854 L .52188 .72873 L .793 .275 0 r
F
.52736 .72183 m .52483 .72854 L .52423 .72213 L .774 .281 0 r
F
.52646 .71539 m .52736 .72183 L .52423 .72213 L .697 .254 0 r
F
.52713 .68768 m .52759 .69499 L .52546 .68881 L .253 .137 0 r
F
.52434 .68168 m .52713 .68768 L .52546 .68881 L .116 .091 0 r
F
.51452 .73543 m .51473 .74173 L .51238 .74179 L .92 .289 0 r
F
.51695 .73533 m .51473 .74173 L .51452 .73543 L .917 .292 0 r
F
.4958 .73541 m .49332 .74136 L .49409 .73516 L 1 .503 0 r
F
.4958 .73541 m .4953 .74162 L .49332 .74136 L F
.52759 .69499 m .5297 .7013 L .52687 .7021 L .403 .171 0 r
F
.52188 .72873 m .52227 .73511 L .51952 .73523 L .867 .29 0 r
F
.52483 .72854 m .52227 .73511 L .52188 .72873 L .862 .298 0 r
F
.52973 .71492 m .52736 .72183 L .52646 .71539 L .666 .258 0 r
F
.52837 .70847 m .52973 .71492 L .52646 .71539 L .587 .228 0 r
F
.54872 .75536 m .54127 .76181 L .54235 .75495 L 1 .801 0 r
F
.54964 .74819 m .54872 .75536 L .54235 .75495 L 1 .702 0 r
F
.55807 .74844 m .54872 .75536 L .54964 .74819 L 1 .808 0 r
F
.49358 .72868 m .49117 .73422 L .4927 .72818 L 1 .661 0 r
F
.49358 .72868 m .49253 .73478 L .49117 .73422 L F
.51695 .73533 m .51718 .74166 L .51473 .74173 L .917 .292 0 r
F
.51952 .73523 m .51718 .74166 L .51695 .73533 L .919 .298 0 r
F
.50357 .74195 m .5014 .7482 L .50146 .74193 L 1 .323 0 r
F
.50357 .74195 m .50359 .74822 L .5014 .7482 L F
.50571 .74193 m .50359 .74822 L .50357 .74195 L 1 .309 0 r
F
.54127 .76181 m .53974 .76859 L .53539 .76804 L 1 .763 0 r
F
.50146 .74193 m .49921 .74815 L .49938 .74189 L 1 .345 0 r
F
.50146 .74193 m .5014 .7482 L .49921 .74815 L F
.50571 .74193 m .50578 .74821 L .50359 .74822 L 1 .309 0 r
F
.50789 .7419 m .50578 .74821 L .50571 .74193 L .981 .301 0 r
F
.49746 .71528 m .49753 .71947 L .50064 .71429 L 0 0 0 r
F
.49746 .71528 m .49526 .72074 L .49753 .71947 L F
.50789 .7419 m .508 .74818 L .50578 .74821 L .981 .301 0 r
F
.51011 .74185 m .508 .74818 L .50789 .7419 L .96 .296 0 r
F
.51952 .73523 m .51977 .74158 L .51718 .74166 L .919 .298 0 r
F
.52227 .73511 m .51977 .74158 L .51952 .73523 L .926 .308 0 r
F
.49938 .74189 m .49701 .74806 L .49733 .74179 L 1 .378 0 r
F
.49938 .74189 m .49921 .74815 L .49701 .74806 L F
.52483 .72854 m .52529 .73497 L .52227 .73511 L .862 .298 0 r
F
.5281 .7283 m .52529 .73497 L .52483 .72854 L .858 .311 0 r
F
.52736 .72183 m .5281 .7283 L .52483 .72854 L .774 .281 0 r
F
.51011 .74185 m .51024 .74814 L .508 .74818 L .96 .296 0 r
F
.51238 .74179 m .51024 .74814 L .51011 .74185 L .949 .295 0 r
F
.5309 .72144 m .5281 .7283 L .52736 .72183 L .756 .292 0 r
F
.52973 .71492 m .5309 .72144 L .52736 .72183 L .666 .258 0 r
F
.49409 .73516 m .49138 .74096 L .49253 .73478 L 1 .603 0 r
F
.49409 .73516 m .49332 .74136 L .49138 .74096 L F
.7037 .27891 m .66983 .32859 L .65053 .30692 L .603 .662 0 r
F
.7037 .27891 m .72944 .30813 L .66983 .32859 L F
.54127 .76181 m .53539 .76804 L .53643 .76139 L 1 .763 0 r
F
.54235 .75495 m .54127 .76181 L .53643 .76139 L 1 .681 0 r
F
.51238 .74179 m .51254 .7481 L .51024 .74814 L .949 .295 0 r
F
.51473 .74173 m .51254 .7481 L .51238 .74179 L .947 .297 0 r
F
.53168 .70774 m .52973 .71492 L .52837 .70847 L .55 .231 0 r
F
.49733 .74179 m .49479 .74789 L .4953 .74162 L 1 .426 0 r
F
.49733 .74179 m .49701 .74806 L .49479 .74789 L F
.52227 .73511 m .52255 .74151 L .51977 .74158 L .926 .308 0 r
F
.52529 .73497 m .52255 .74151 L .52227 .73511 L .935 .322 0 r
F
.55843 .74085 m .55807 .74844 L .54964 .74819 L 1 .7 0 r
F
.56953 .74073 m .55807 .74844 L .55843 .74085 L .999 .783 0 r
F
.51473 .74173 m .5149 .74805 L .51254 .7481 L .947 .297 0 r
F
.51718 .74166 m .5149 .74805 L .51473 .74173 L .952 .303 0 r
F
.49431 .65505 m .49883 .65843 L .5071 .66079 L .477 0 0 r
F
.48038 .65287 m .49883 .65843 L .49431 .65505 L .259 0 0 r
F
.509 .70839 m .51392 .71087 L .5183 .70705 L .145 0 0 r
F
.509 .70839 m .50586 .71287 L .51392 .71087 L F
.52488 .68019 m .52713 .68768 L .52434 .68168 L .023 .092 0 r
F
.53 .69386 m .5297 .7013 L .52759 .69499 L .356 .172 0 r
F
.52713 .68768 m .53 .69386 L .52759 .69499 L .253 .137 0 r
F
.51718 .74166 m .51736 .748 L .5149 .74805 L .952 .303 0 r
F
.51977 .74158 m .51736 .748 L .51718 .74166 L .965 .312 0 r
F
.52529 .73497 m .52559 .74142 L .52255 .74151 L .935 .322 0 r
F
.52865 .73481 m .52559 .74142 L .52529 .73497 L .948 .341 0 r
F
.5281 .7283 m .52865 .73481 L .52529 .73497 L .858 .311 0 r
F
.53184 .72801 m .52865 .73481 L .5281 .7283 L .855 .329 0 r
F
.5309 .72144 m .53184 .72801 L .5281 .7283 L .756 .292 0 r
F
.49421 .72164 m .49272 .72617 L .49254 .7264 L .713 .363 0 r
F
.49272 .72617 m .4923 .72745 L .49254 .7264 L F
.49254 .7264 m .48927 .73064 L .49227 .72674 L .828 .434 0 r
F
.49526 .72074 m .49296 .72553 L .49367 .72491 L 0 0 0 r
F
.49296 .72553 m .49254 .7264 L .49367 .72491 L F
.49421 .72164 m .49254 .7264 L .49526 .72074 L .713 .363 0 r
F
.49367 .72491 m .48927 .73064 L .48988 .72833 L .723 .437 0 r
F
.49367 .72491 m .48988 .72833 L .49471 .72401 L F
.49367 .72491 m .49471 .72401 L .49607 .72279 L F
.49254 .7264 m .49227 .72674 L .49367 .72491 L .828 .434 0 r
F
.4953 .74162 m .49253 .74763 L .49332 .74136 L 1 .495 0 r
F
.4953 .74162 m .49479 .74789 L .49253 .74763 L F
.54235 .75495 m .53643 .76139 L .53715 .75468 L 1 .681 0 r
F
.54294 .74803 m .54235 .75495 L .53715 .75468 L 1 .602 0 r
F
.54964 .74819 m .54235 .75495 L .54294 .74803 L 1 .702 0 r
F
.53347 .71429 m .5309 .72144 L .52973 .71492 L .637 .268 0 r
F
.53168 .70774 m .53347 .71429 L .52973 .71492 L .55 .231 0 r
F
.51977 .74158 m .51995 .74795 L .51736 .748 L .965 .312 0 r
F
.52255 .74151 m .51995 .74795 L .51977 .74158 L .985 .326 0 r
F
.59346 .27188 m .59496 .31118 L .57277 .29867 L .559 .593 0 r
F
.59346 .27188 m .62467 .28769 L .59496 .31118 L F
.58186 .32137 m .59918 .28252 L .63132 .29781 L .595 .665 0 r
F
.58186 .32137 m .55856 .31279 L .59918 .28252 L F
.50359 .74822 m .50133 .7545 L .5014 .7482 L 1 .325 0 r
F
.50359 .74822 m .50359 .75452 L .50133 .7545 L F
.50578 .74821 m .50359 .75452 L .50359 .74822 L 1 .312 0 r
F
.50578 .74821 m .50584 .75451 L .50359 .75452 L F
.508 .74818 m .50584 .75451 L .50578 .74821 L .989 .304 0 r
F
.5014 .7482 m .49904 .75446 L .49921 .74815 L 1 .345 0 r
F
.5014 .7482 m .50133 .7545 L .49904 .75446 L F
.4927 .72818 m .4901 .73342 L .4923 .72745 L 1 .556 0 r
F
.4927 .72818 m .49117 .73422 L .4901 .73342 L F
.54981 .74096 m .54964 .74819 L .54294 .74803 L 1 .609 0 r
F
.55843 .74085 m .54964 .74819 L .54981 .74096 L 1 .7 0 r
F
.508 .74818 m .50809 .75448 L .50584 .75451 L .989 .304 0 r
F
.51024 .74814 m .50809 .75448 L .508 .74818 L .972 .3 0 r
F
.52255 .74151 m .52272 .74791 L .51995 .74795 L .985 .326 0 r
F
.52559 .74142 m .52272 .74791 L .52255 .74151 L 1 .346 0 r
F
.52865 .73481 m .52899 .74134 L .52559 .74142 L .948 .341 0 r
F
.5325 .73462 m .52899 .74134 L .52865 .73481 L .962 .369 0 r
F
.53184 .72801 m .5325 .73462 L .52865 .73481 L .855 .329 0 r
F
.49921 .74815 m .4967 .75437 L .49701 .74806 L 1 .376 0 r
F
.49921 .74815 m .49904 .75446 L .4967 .75437 L F
.49947 .47097 m .51987 .48538 L .50714 .48129 L .304 .33 0 r
F
.48355 .46932 m .49947 .47097 L .50714 .48129 L .252 .312 0 r
F
.51024 .74814 m .51036 .75445 L .50809 .75448 L .972 .3 0 r
F
.51254 .7481 m .51036 .75445 L .51024 .74814 L .967 .3 0 r
F
.535 .72092 m .53184 .72801 L .5309 .72144 L .738 .31 0 r
F
.53347 .71429 m .535 .72092 L .5309 .72144 L .637 .268 0 r
F
.49253 .73478 m .48951 .74039 L .49117 .73422 L 1 .702 0 r
F
.49253 .73478 m .49138 .74096 L .48951 .74039 L F
.51254 .7481 m .51267 .75442 L .51036 .75445 L .967 .3 0 r
F
.5149 .74805 m .51267 .75442 L .51254 .7481 L .971 .304 0 r
F
.52559 .74142 m .52575 .74789 L .52272 .74791 L 1 .346 0 r
F
.52899 .74134 m .52575 .74789 L .52559 .74142 L 1 .373 0 r
F
.31529 .56908 m .30743 .58794 L .24235 .58171 L .612 .708 0 r
F
.36056 .57726 m .30743 .58794 L .31529 .56908 L .667 .768 0 r
F
.49701 .74806 m .49428 .75422 L .49479 .74789 L 1 .419 0 r
F
.49701 .74806 m .4967 .75437 L .49428 .75422 L F
.5149 .74805 m .51503 .75438 L .51267 .75442 L .971 .304 0 r
F
.51736 .748 m .51503 .75438 L .5149 .74805 L .985 .312 0 r
F
.53643 .76139 m .53165 .76766 L .53234 .7611 L 1 .639 0 r
F
.53643 .76139 m .53539 .76804 L .53165 .76766 L F
.53715 .75468 m .53643 .76139 L .53234 .7611 L 1 .578 0 r
F
.49332 .74136 m .49021 .74724 L .49138 .74096 L 1 .588 0 r
F
.49332 .74136 m .49253 .74763 L .49021 .74724 L F
.5362 .72763 m .5325 .73462 L .53184 .72801 L .85 .356 0 r
F
.535 .72092 m .5362 .72763 L .53184 .72801 L .738 .31 0 r
F
.54294 .74803 m .53715 .75468 L .5375 .74793 L 1 .602 0 r
F
.54299 .74106 m .54294 .74803 L .5375 .74793 L 1 .527 0 r
F
.54981 .74096 m .54294 .74803 L .54299 .74106 L 1 .609 0 r
F
.53 .69386 m .53282 .70023 L .5297 .7013 L .356 .172 0 r
F
.52899 .74134 m .52912 .74787 L .52575 .74789 L 1 .373 0 r
F
.53289 .74125 m .52912 .74787 L .52899 .74134 L 1 .411 0 r
F
.5325 .73462 m .53289 .74125 L .52899 .74134 L .962 .369 0 r
F
.53715 .75468 m .53234 .7611 L .53279 .75451 L 1 .578 0 r
F
.5375 .74793 m .53715 .75468 L .53279 .75451 L 1 .518 0 r
F
.51736 .748 m .51748 .75435 L .51503 .75438 L .985 .312 0 r
F
.51995 .74795 m .51748 .75435 L .51736 .748 L 1 .324 0 r
F
.53703 .73439 m .53289 .74125 L .5325 .73462 L .973 .407 0 r
F
.5362 .72763 m .53703 .73439 L .5325 .73462 L .85 .356 0 r
F
.51995 .74795 m .52005 .75433 L .51748 .75435 L 1 .324 0 r
F
.52272 .74791 m .52005 .75433 L .51995 .74795 L 1 .343 0 r
F
.5375 .74793 m .53279 .75451 L .53298 .74789 L 1 .518 0 r
F
.53747 .74116 m .5375 .74793 L .53298 .74789 L 1 .461 0 r
F
.54299 .74106 m .5375 .74793 L .53747 .74116 L 1 .527 0 r
F
.53289 .74125 m .53298 .74789 L .52912 .74787 L 1 .411 0 r
F
.53747 .74116 m .53298 .74789 L .53289 .74125 L 1 .461 0 r
F
.53703 .73439 m .53747 .74116 L .53289 .74125 L .973 .407 0 r
F
.52272 .74791 m .52278 .75433 L .52005 .75433 L 1 .343 0 r
F
.52575 .74789 m .52278 .75433 L .52272 .74791 L 1 .369 0 r
F
.49479 .74789 m .49175 .75397 L .49253 .74763 L 1 .481 0 r
F
.49479 .74789 m .49428 .75422 L .49175 .75397 L F
.53298 .74789 m .52905 .7544 L .52912 .74787 L 1 .454 0 r
F
.53298 .74789 m .53279 .75451 L .52905 .7544 L F
.52575 .74789 m .52575 .75435 L .52278 .75433 L 1 .369 0 r
F
.52912 .74787 m .52575 .75435 L .52575 .74789 L 1 .405 0 r
F
.38266 .64517 m .43092 .64567 L .42561 .64772 L .202 .338 0 r
F
.52912 .74787 m .52905 .7544 L .52575 .75435 L 1 .405 0 r
F
.50359 .75452 m .50128 .76083 L .50133 .7545 L 1 .324 0 r
F
.50359 .75452 m .50361 .76084 L .50128 .76083 L F
.50584 .75451 m .50361 .76084 L .50359 .75452 L 1 .312 0 r
F
.54248 .73409 m .53747 .74116 L .53703 .73439 L .978 .458 0 r
F
.54248 .73409 m .54299 .74106 L .53747 .74116 L F
.53279 .75451 m .52878 .76092 L .52905 .7544 L 1 .497 0 r
F
.53279 .75451 m .53234 .7611 L .52878 .76092 L F
.50584 .75451 m .5059 .76083 L .50361 .76084 L 1 .312 0 r
F
.50809 .75448 m .5059 .76083 L .50584 .75451 L .991 .305 0 r
F
.50133 .7545 m .4989 .76079 L .49904 .75446 L 1 .342 0 r
F
.50133 .7545 m .50128 .76083 L .4989 .76079 L F
.53548 .70677 m .53347 .71429 L .53168 .70774 L .518 .242 0 r
F
.50809 .75448 m .50818 .7608 L .5059 .76083 L .991 .305 0 r
F
.51036 .75445 m .50818 .7608 L .50809 .75448 L .98 .303 0 r
F
.52866 .68613 m .53 .69386 L .52713 .68768 L .193 .143 0 r
F
.52488 .68019 m .52866 .68613 L .52713 .68768 L .023 .092 0 r
F
.49904 .75446 m .49643 .76072 L .4967 .75437 L 1 .369 0 r
F
.49904 .75446 m .4989 .76079 L .49643 .76072 L F
.51036 .75445 m .51046 .76077 L .50818 .7608 L .98 .303 0 r
F
.51267 .75442 m .51046 .76077 L .51036 .75445 L .98 .304 0 r
F
.52883 .52068 m .53238 .50968 L .55112 .51091 L .52 .454 0 r
F
.52883 .52068 m .51538 .52158 L .53238 .50968 L F
.53234 .7611 m .52835 .76741 L .52878 .76092 L 1 .54 0 r
F
.53234 .7611 m .53165 .76766 L .52835 .76741 L F
.54143 .72714 m .53703 .73439 L .5362 .72763 L .841 .395 0 r
F
.54143 .72714 m .54248 .73409 L .53703 .73439 L F
.54922 .73372 m .54299 .74106 L .54248 .73409 L .967 .524 0 r
F
.54922 .73372 m .54981 .74096 L .54299 .74106 L F
.51267 .75442 m .51277 .76075 L .51046 .76077 L .98 .304 0 r
F
.51503 .75438 m .51277 .76075 L .51267 .75442 L .991 .309 0 r
F
.52905 .7544 m .52562 .7608 L .52575 .75435 L 1 .436 0 r
F
.52905 .7544 m .52878 .76092 L .52562 .7608 L F
.51503 .75438 m .51512 .76072 L .51277 .76075 L .991 .309 0 r
F
.51748 .75435 m .51512 .76072 L .51503 .75438 L 1 .319 0 r
F
.53786 .71345 m .535 .72092 L .53347 .71429 L .611 .286 0 r
F
.53548 .70677 m .53786 .71345 L .53347 .71429 L .518 .242 0 r
F
.4967 .75437 m .49383 .76059 L .49428 .75422 L 1 .408 0 r
F
.4967 .75437 m .49643 .76072 L .49383 .76059 L F
.50064 .71429 m .50148 .71766 L .50586 .71287 L 0 0 0 r
F
.50064 .71429 m .49753 .71947 L .50148 .71766 L F
.53987 .72025 m .5362 .72763 L .535 .72092 L .719 .338 0 r
F
.53987 .72025 m .54143 .72714 L .5362 .72763 L F
.51748 .75435 m .51755 .76071 L .51512 .76072 L 1 .319 0 r
F
.52005 .75433 m .51755 .76071 L .51748 .75435 L 1 .335 0 r
F
.52575 .75435 m .52274 .76074 L .52278 .75433 L 1 .391 0 r
F
.52575 .75435 m .52562 .7608 L .52274 .76074 L F
.53786 .71345 m .53987 .72025 L .535 .72092 L .611 .286 0 r
F
.52005 .75433 m .52007 .76071 L .51755 .76071 L 1 .335 0 r
F
.52278 .75433 m .52007 .76071 L .52005 .75433 L 1 .358 0 r
F
.5071 .66079 m .51173 .66524 L .51589 .66743 L .591 .018 0 r
F
.49883 .65843 m .51173 .66524 L .5071 .66079 L .404 0 0 r
F
.49138 .74096 m .48781 .74667 L .48951 .74039 L 1 .698 0 r
F
.49138 .74096 m .49021 .74724 L .48781 .74667 L F
.52278 .75433 m .52274 .76074 L .52007 .76071 L 1 .358 0 r
F
.55774 .73323 m .54981 .74096 L .54922 .73372 L .934 .601 0 r
F
.55774 .73323 m .55843 .74085 L .54981 .74096 L F
.49253 .74763 m .48906 .75361 L .49021 .74724 L 1 .564 0 r
F
.49253 .74763 m .49175 .75397 L .48906 .75361 L F
.56534 .51371 m .55112 .51091 L .584 .49681 L .464 .436 0 r
F
.49117 .73422 m .48772 .73955 L .4901 .73342 L 1 .738 0 r
F
.49117 .73422 m .48951 .74039 L .48772 .73955 L F
.52878 .76092 m .52537 .76724 L .52562 .7608 L 1 .465 0 r
F
.52878 .76092 m .52835 .76741 L .52537 .76724 L F
.43172 .5671 m .40169 .57097 L .41369 .55971 L .952 .988 0 r
F
.44233 .55818 m .43172 .5671 L .41369 .55971 L .963 1 0 r
F
.56872 .73259 m .55843 .74085 L .55774 .73323 L .872 .676 0 r
F
.56872 .73259 m .56953 .74073 L .55843 .74085 L F
.49428 .75422 m .49105 .76038 L .49175 .75397 L 1 .461 0 r
F
.49428 .75422 m .49383 .76059 L .49105 .76038 L F
.45348 .25419 m .49756 .27957 L .47426 .27966 L .484 .509 0 r
F
.4252 .26098 m .45348 .25419 L .47426 .27966 L .474 .498 0 r
F
.4923 .72745 m .48941 .73227 L .49254 .7264 L .942 .444 0 r
F
.4923 .72745 m .4901 .73342 L .48941 .73227 L F
.49526 .72074 m .49367 .72491 L .49753 .71947 L 0 0 0 r
F
.50361 .76084 m .50126 .76718 L .50128 .76083 L 1 .32 0 r
F
.50361 .76084 m .50364 .76718 L .50126 .76718 L F
.5059 .76083 m .50364 .76718 L .50361 .76084 L 1 .31 0 r
F
.54787 .7265 m .54248 .73409 L .54143 .72714 L .825 .447 0 r
F
.54787 .7265 m .54922 .73372 L .54248 .73409 L F
.50128 .76083 m .49879 .76716 L .4989 .76079 L 1 .336 0 r
F
.50128 .76083 m .50126 .76718 L .49879 .76716 L F
.5059 .76083 m .50597 .76716 L .50364 .76718 L 1 .31 0 r
F
.50818 .7608 m .50597 .76716 L .5059 .76083 L .988 .305 0 r
F
.50818 .7608 m .50827 .76714 L .50597 .76716 L F
.51046 .76077 m .50827 .76714 L .50818 .7608 L .982 .303 0 r
F
.52562 .7608 m .52262 .76714 L .52274 .76074 L 1 .41 0 r
F
.52562 .7608 m .52537 .76724 L .52262 .76714 L F
.4989 .76079 m .4962 .76711 L .49643 .76072 L 1 .359 0 r
F
.4989 .76079 m .49879 .76716 L .4962 .76711 L F
.58314 .73173 m .56953 .74073 L .56872 .73259 L .787 .729 0 r
F
.58314 .73173 m .58406 .7406 L .56953 .74073 L F
.51046 .76077 m .51056 .76711 L .50827 .76714 L .982 .303 0 r
F
.51277 .76075 m .51056 .76711 L .51046 .76077 L .988 .306 0 r
F
.51277 .76075 m .51286 .76709 L .51056 .76711 L F
.51512 .76072 m .51286 .76709 L .51277 .76075 L 1 .313 0 r
F
.52274 .76074 m .52003 .76709 L .52007 .76071 L 1 .371 0 r
F
.52274 .76074 m .52262 .76714 L .52003 .76709 L F
.53253 .69233 m .53282 .70023 L .53 .69386 L .317 .181 0 r
F
.52866 .68613 m .53253 .69233 L .53 .69386 L .193 .143 0 r
F
.51512 .76072 m .51519 .76707 L .51286 .76709 L 1 .313 0 r
F
.51755 .76071 m .51519 .76707 L .51512 .76072 L 1 .325 0 r
F
.49643 .76072 m .49345 .76701 L .49383 .76059 L 1 .392 0 r
F
.49643 .76072 m .4962 .76711 L .49345 .76701 L F
.52007 .76071 m .51757 .76707 L .51755 .76071 L 1 .344 0 r
F
.52007 .76071 m .52003 .76709 L .51757 .76707 L F
.51755 .76071 m .51757 .76707 L .51519 .76707 L 1 .325 0 r
F
.49175 .75397 m .48801 .76006 L .48906 .75361 L 1 .532 0 r
F
.49175 .75397 m .49105 .76038 L .48801 .76006 L F
.60233 .73057 m .58406 .7406 L .58314 .73173 L .697 .738 0 r
F
.60233 .73057 m .60331 .74044 L .58406 .7406 L F
.49271 .53322 m .48186 .5278 L .49946 .52389 L .702 .65 0 r
F
.49271 .53322 m .48022 .53771 L .48186 .5278 L F
.49021 .74724 m .48615 .75308 L .48781 .74667 L 1 .668 0 r
F
.49021 .74724 m .48906 .75361 L .48615 .75308 L F
.54582 .71935 m .54143 .72714 L .53987 .72025 L .698 .377 0 r
F
.54582 .71935 m .54787 .7265 L .54143 .72714 L F
.49383 .76059 m .49044 .76684 L .49105 .76038 L 1 .437 0 r
F
.49383 .76059 m .49345 .76701 L .49044 .76684 L F
.5183 .70705 m .52602 .70804 L .53205 .70515 L .052 0 0 r
F
.5183 .70705 m .51392 .71087 L .52602 .70804 L F
.6282 .72899 m .60331 .74044 L .60233 .73057 L .62 .702 0 r
F
.6282 .72899 m .62911 .74026 L .60331 .74044 L F
.52483 .67816 m .52866 .68613 L .52488 .68019 L 0 .114 0 r
F
.556 .72563 m .54922 .73372 L .54787 .7265 L .796 .511 0 r
F
.556 .72563 m .55774 .73323 L .54922 .73372 L F
.48951 .74039 m .48528 .74585 L .48772 .73955 L 1 .803 0 r
F
.48951 .74039 m .48781 .74667 L .48528 .74585 L F
.53253 .69233 m .53635 .69878 L .53282 .70023 L .317 .181 0 r
F
.54314 .71232 m .53987 .72025 L .53786 .71345 L .588 .316 0 r
F
.54314 .71232 m .54582 .71935 L .53987 .72025 L F
.49105 .76038 m .4871 .76659 L .48801 .76006 L 1 .496 0 r
F
.49105 .76038 m .49044 .76684 L .4871 .76659 L F
.75072 .49851 m .69694 .53276 L .68726 .51271 L .555 .622 0 r
F
.75072 .49851 m .76204 .52472 L .69694 .53276 L F
.66344 .72682 m .62911 .74026 L .6282 .72899 L .564 .639 0 r
F
.66344 .72682 m .66394 .74003 L .62911 .74026 L F
.53993 .70545 m .53786 .71345 L .53548 .70677 L .494 .262 0 r
F
.53993 .70545 m .54314 .71232 L .53786 .71345 L F
.48906 .75361 m .48461 .7596 L .48615 .75308 L 1 .624 0 r
F
.48906 .75361 m .48801 .76006 L .48461 .7596 L F
.39258 .36516 m .3369 .36294 L .361 .34413 L .798 .887 0 r
F
.4137 .35265 m .39258 .36516 L .361 .34413 L .8 .905 0 r
F
.4901 .73342 m .48604 .73836 L .48941 .73227 L 1 .681 0 r
F
.4901 .73342 m .48772 .73955 L .48604 .73836 L F
.71193 .72381 m .66394 .74003 L .66344 .72682 L .524 .573 0 r
F
.71193 .72381 m .71126 .73976 L .66394 .74003 L F
.32458 .45195 m .33789 .43597 L .39455 .45158 L .418 .433 0 r
F
.51089 .33134 m .49615 .30594 L .52949 .3074 L .684 .791 0 r
F
.51089 .33134 m .48746 .33211 L .49615 .30594 L F
.48781 .74667 m .48291 .75231 L .48528 .74585 L 1 .79 0 r
F
.48781 .74667 m .48615 .75308 L .48291 .75231 L F
.51722 .47433 m .53323 .49075 L .51987 .48538 L .356 .357 0 r
F
.49947 .47097 m .51722 .47433 L .51987 .48538 L .304 .33 0 r
F
.48038 .65287 m .48645 .65516 L .49883 .65843 L .259 0 0 r
F
.46013 .64985 m .48645 .65516 L .47965 .65276 L 0 .246 0 r
F
.49807 .65823 m .50512 .66222 L .49883 .65843 L 0 .18 0 r
F
.48645 .65516 m .50512 .66222 L .49807 .65823 L F
.48645 .65516 m .49502 .65802 L .50512 .66222 L F
.49502 .65802 m .5118 .66601 L .50512 .66222 L 0 .204 0 r
F
.5118 .66601 m .51292 .66654 L .50512 .66222 L F
.46013 .64985 m .46824 .65061 L .48645 .65516 L 0 .246 0 r
F
.46824 .65061 m .4928 .6574 L .48645 .65516 L 0 .252 0 r
F
.4928 .6574 m .49502 .65802 L .48645 .65516 L F
.47965 .65276 m .48645 .65516 L .48038 .65287 L 0 .246 0 r
F
.48801 .76006 m .48329 .76621 L .48461 .7596 L 1 .574 0 r
F
.48801 .76006 m .4871 .76659 L .48329 .76621 L F
.56646 .72447 m .55774 .73323 L .556 .72563 L .751 .578 0 r
F
.56646 .72447 m .56872 .73259 L .55774 .73323 L F
.55327 .71813 m .54787 .7265 L .54582 .71935 L .673 .43 0 r
F
.55327 .71813 m .556 .72563 L .54787 .7265 L F
.55454 .48657 m .5592 .50529 L .54656 .49741 L .45 .439 0 r
F
.55454 .48657 m .57215 .49534 L .5592 .50529 L F
.49254 .7264 m .48941 .73227 L .48927 .73064 L .828 .434 0 r
F
.52997 .68402 m .53253 .69233 L .52866 .68613 L .159 .164 0 r
F
.52483 .67816 m .52997 .68402 L .52866 .68613 L 0 .114 0 r
F
.77932 .71962 m .71126 .73976 L .71193 .72381 L .492 .518 0 r
F
.77932 .71962 m .77587 .73941 L .71126 .73976 L F
.50586 .71287 m .50781 .71509 L .51392 .71087 L 0 0 0 r
F
.50586 .71287 m .50148 .71766 L .50781 .71509 L F
.48615 .75308 m .48072 .75892 L .48291 .75231 L 1 .738 0 r
F
.48615 .75308 m .48461 .7596 L .48072 .75892 L F
.49753 .71947 m .49607 .72279 L .50148 .71766 L 0 0 0 r
F
.49753 .71947 m .49409 .72431 L .49607 .72279 L F
.50148 .71766 m .49649 .7224 L .50024 .7198 L F
.49649 .7224 m .49607 .72279 L .50024 .7198 L F
.50148 .71766 m .50024 .7198 L .50781 .71509 L F
.50024 .7198 m .49474 .72043 L .50561 .71609 L .578 .445 0 r
F
.50024 .7198 m .50561 .71609 L .50693 .71556 L F
.49607 .72279 m .49155 .72507 L .49891 .72061 L .641 .443 0 r
F
.49607 .72279 m .49891 .72061 L .50024 .7198 L F
.49409 .72431 m .49367 .72491 L .49607 .72279 L 0 0 0 r
F
.48772 .73955 m .48259 .74469 L .48604 .73836 L 1 .876 0 r
F
.48772 .73955 m .48528 .74585 L .48259 .74469 L F
.54967 .71078 m .54582 .71935 L .54314 .71232 L .567 .358 0 r
F
.54967 .71078 m .55327 .71813 L .54582 .71935 L F
.48461 .7596 m .47881 .76565 L .48072 .75892 L 1 .673 0 r
F
.48461 .7596 m .48329 .76621 L .47881 .76565 L F
.44233 .55818 m .41369 .55971 L .4285 .54951 L .963 1 0 r
F
.45436 .55023 m .44233 .55818 L .4285 .54951 L .936 1 0 r
F
.53526 .69024 m .53635 .69878 L .53253 .69233 L .292 .201 0 r
F
.52997 .68402 m .53526 .69024 L .53253 .69233 L .159 .164 0 r
F
.5802 .72288 m .56872 .73259 L .56646 .72447 L .693 .632 0 r
F
.5802 .72288 m .58314 .73173 L .56872 .73259 L F
.5359 .47953 m .54656 .49741 L .53323 .49075 L .405 .394 0 r
F
.51722 .47433 m .5359 .47953 L .53323 .49075 L .356 .357 0 r
F
.38266 .64517 m .38887 .63981 L .43092 .64567 L .202 .338 0 r
F
.32178 .64163 m .38887 .63981 L .38266 .64517 L .276 .357 0 r
F
.48022 .53771 m .46352 .5334 L .48186 .5278 L .784 .828 0 r
F
.48022 .53771 m .46721 .54338 L .46352 .5334 L F
.5359 .47953 m .55454 .48657 L .54656 .49741 L .405 .394 0 r
F
.48528 .74585 m .47923 .75122 L .48259 .74469 L 1 .916 0 r
F
.48528 .74585 m .48291 .75231 L .47923 .75122 L F
.49883 .65843 m .50512 .66222 L .51173 .66524 L .404 0 0 r
F
.53526 .69024 m .54046 .69679 L .53635 .69878 L .292 .201 0 r
F
.56282 .71646 m .556 .72563 L .55327 .71813 L .642 .489 0 r
F
.56282 .71646 m .56646 .72447 L .556 .72563 L F
.48941 .73227 m .48452 .73668 L .48927 .73064 L 1 .6 0 r
F
.48941 .73227 m .48604 .73836 L .48452 .73668 L F
.40169 .57097 m .36056 .57726 L .37221 .56268 L .784 .875 0 r
F
.41369 .55971 m .40169 .57097 L .37221 .56268 L .807 .914 0 r
F
.48291 .75231 m .47612 .75795 L .47923 .75122 L 1 .871 0 r
F
.48291 .75231 m .48072 .75892 L .47612 .75795 L F
.53205 .70515 m .52602 .70804 L .54382 .70402 L 0 0 0 r
F
.48072 .75892 m .47881 .76565 L .47342 .76485 L 1 .792 0 r
F
.48072 .75892 m .47342 .76485 L .47612 .75795 L F
.52395 .67536 m .52997 .68402 L .52483 .67816 L 0 .156 0 r
F
.37221 .56268 m .36056 .57726 L .31529 .56908 L .691 .804 0 r
F
.45436 .55023 m .4285 .54951 L .4454 .54067 L .936 1 0 r
F
.46721 .54338 m .45436 .55023 L .4454 .54067 L .871 .962 0 r
F
.46721 .54338 m .4454 .54067 L .46352 .5334 L F
.4654 .45636 m .49947 .47097 L .48355 .46932 L .331 .359 0 r
F
.44706 .45861 m .4654 .45636 L .48355 .46932 L .304 .349 0 r
F
.59853 .7207 m .58314 .73173 L .5802 .72288 L .631 .654 0 r
F
.59853 .7207 m .60233 .73057 L .58314 .73173 L F
.48604 .73836 m .47966 .74303 L .48452 .73668 L 1 .9 0 r
F
.48604 .73836 m .48259 .74469 L .47966 .74303 L F
.55795 .70867 m .55327 .71813 L .54967 .71078 L .546 .409 0 r
F
.55795 .70867 m .56282 .71646 L .55327 .71813 L F
.66997 .49339 m .64254 .52261 L .62953 .5074 L .55 .606 0 r
F
.66997 .49339 m .68726 .51271 L .64254 .52261 L F
.48259 .74469 m .47492 .74967 L .47966 .74303 L 1 1 0 r
F
.48259 .74469 m .47923 .75122 L .47492 .74967 L F
.57532 .71418 m .56646 .72447 L .56282 .71646 L .604 .542 0 r
F
.57532 .71418 m .5802 .72288 L .56646 .72447 L F
.531 .68111 m .53526 .69024 L .52997 .68402 L .157 .197 0 r
F
.52395 .67536 m .531 .68111 L .52997 .68402 L 0 .156 0 r
F
.47612 .75795 m .47342 .76485 L .46673 .76371 L 1 .925 0 r
F
.48642 .25149 m .52267 .28266 L .49756 .27957 L .498 .524 0 r
F
.45348 .25419 m .48642 .25149 L .49756 .27957 L .484 .509 0 r
F
.51392 .71087 m .51752 .71147 L .52602 .70804 L 0 0 0 r
F
.51392 .71087 m .50781 .71509 L .51752 .71147 L F
.47923 .75122 m .47054 .75658 L .47492 .74967 L 1 1 0 r
F
.47923 .75122 m .47612 .75795 L .47054 .75658 L F
.47612 .75795 m .46673 .76371 L .47054 .75658 L 1 .925 0 r
F
.43092 .64567 m .46824 .65061 L .46013 .64985 L .093 .3 0 r
F
.51538 .52158 m .50998 .51043 L .53238 .50968 L .593 .528 0 r
F
.51538 .52158 m .49946 .52389 L .50998 .51043 L F
.53826 .68734 m .54046 .69679 L .53526 .69024 L .284 .232 0 r
F
.531 .68111 m .53826 .68734 L .53526 .69024 L .157 .197 0 r
F
.48927 .73064 m .4832 .73429 L .48988 .72833 L .894 .55 0 r
F
.48927 .73064 m .48452 .73668 L .4832 .73429 L F
.55861 .2603 m .57277 .29867 L .54822 .28906 L .536 .567 0 r
F
.55861 .2603 m .59346 .27188 L .57277 .29867 L F
.4137 .35265 m .361 .34413 L .39077 .32837 L .8 .905 0 r
F
.43745 .34279 m .4137 .35265 L .39077 .32837 L .787 .907 0 r
F
.62335 .71768 m .60233 .73057 L .59853 .7207 L .577 .637 0 r
F
.62335 .71768 m .6282 .72899 L .60233 .73057 L F
.53826 .68734 m .54538 .69405 L .54046 .69679 L .284 .232 0 r
F
.48746 .33211 m .46045 .30891 L .49615 .30594 L .726 .85 0 r
F
.48746 .33211 m .46251 .3359 L .46045 .30891 L F
.31529 .56908 m .24235 .58171 L .25122 .5573 L .612 .708 0 r
F
.56871 .70576 m .56282 .71646 L .55795 .70867 L .525 .459 0 r
F
.56871 .70576 m .57532 .71418 L .56282 .71646 L F
.48452 .73668 m .47637 .74068 L .4832 .73429 L 1 .877 0 r
F
.48452 .73668 m .47966 .74303 L .47637 .74068 L F
.47054 .75658 m .46673 .76371 L .45824 .76209 L 1 1 0 r
F
.592 .71102 m .5802 .72288 L .57532 .71418 L .566 .571 0 r
F
.592 .71102 m .59853 .7207 L .5802 .72288 L F
.32178 .64163 m .32817 .6315 L .38887 .63981 L .276 .357 0 r
F
.49607 .72279 m .48988 .72833 L .49155 .72507 L .641 .443 0 r
F
.52189 .67147 m .531 .68111 L .52395 .67536 L .044 .205 0 r
F
.51292 .66654 m .52189 .67147 L .52395 .67536 L 0 .168 0 r
F
.47054 .75658 m .45824 .76209 L .46358 .75463 L 1 1 0 r
F
.47492 .74967 m .47054 .75658 L .46358 .75463 L F
.52219 .25345 m .54822 .28906 L .52267 .28266 L .516 .543 0 r
F
.48642 .25149 m .52219 .25345 L .52267 .28266 L .498 .524 0 r
F
.47966 .74303 m .46972 .74747 L .47637 .74068 L 1 1 0 r
F
.47966 .74303 m .47492 .74967 L .46972 .74747 L F
.41292 .44352 m .4654 .45636 L .44706 .45861 L .372 .394 0 r
F
.39455 .45158 m .41292 .44352 L .44706 .45861 L .364 .389 0 r
F
.47492 .74967 m .46358 .75463 L .46972 .74747 L 1 1 0 r
F
.52219 .25345 m .55861 .2603 L .54822 .28906 L .516 .543 0 r
F
.33789 .43597 m .41292 .44352 L .39455 .45158 L .415 .431 0 r
F
.41369 .55971 m .37221 .56268 L .38877 .5491 L .807 .914 0 r
F
.4285 .54951 m .41369 .55971 L .38877 .5491 L .809 .93 0 r
F
.43745 .34279 m .39077 .32837 L .42459 .31646 L .787 .907 0 r
F
.46251 .3359 m .43745 .34279 L .42459 .31646 L .762 .889 0 r
F
.46251 .3359 m .42459 .31646 L .46045 .30891 L F
.3369 .36294 m .25879 .36622 L .2818 .3382 L .718 .813 0 r
F
.361 .34413 m .3369 .36294 L .2818 .3382 L .727 .832 0 r
F
.65743 .71347 m .6282 .72899 L .62335 .71768 L .536 .594 0 r
F
.65743 .71347 m .66344 .72682 L .6282 .72899 L F
.38197 .22925 m .45348 .25419 L .4252 .26098 L .507 .547 0 r
F
.35165 .24663 m .38197 .22925 L .4252 .26098 L .504 .545 0 r
F
.48761 .4562 m .51722 .47433 L .49947 .47097 L .362 .378 0 r
F
.4654 .45636 m .48761 .4562 L .49947 .47097 L .331 .359 0 r
F
.50781 .71509 m .50024 .7198 L .50693 .71556 L .38 .384 0 r
F
.50781 .71509 m .50693 .71556 L .51752 .71147 L F
.53162 .67706 m .53826 .68734 L .531 .68111 L .18 .236 0 r
F
.52189 .67147 m .53162 .67706 L .531 .68111 L .044 .205 0 r
F
.52602 .70804 m .53205 .70631 L .54382 .70402 L 0 0 0 r
F
.52602 .70804 m .51752 .71147 L .53205 .70631 L F
.55147 .69023 m .55205 .70117 L .54538 .69405 L .381 .321 0 r
F
.55147 .69023 m .56064 .69774 L .55205 .70117 L F
.48988 .72833 m .48218 .73092 L .49155 .72507 L .798 .528 0 r
F
.48988 .72833 m .4832 .73429 L .48218 .73092 L F
.5652 .471 m .57215 .49534 L .55454 .48657 L .464 .475 0 r
F
.5652 .471 m .58992 .4811 L .57215 .49534 L F
.55112 .51091 m .5579 .49236 L .584 .49681 L .52 .479 0 r
F
.55112 .51091 m .53238 .50968 L .5579 .49236 L F
.66785 .25294 m .65053 .30692 L .62467 .28769 L .585 .639 0 r
F
.66785 .25294 m .7037 .27891 L .65053 .30692 L F
.46358 .75463 m .45824 .76209 L .4472 .75981 L 1 1 0 r
F
.54164 .68332 m .54538 .69405 L .53826 .68734 L .291 .271 0 r
F
.53162 .67706 m .54164 .68332 L .53826 .68734 L .18 .236 0 r
F
.54164 .68332 m .55147 .69023 L .54538 .69405 L .291 .271 0 r
F
.49946 .52389 m .48507 .51347 L .50998 .51043 L .648 .64 0 r
F
.49946 .52389 m .48186 .5278 L .48507 .51347 L F
.583 .7017 m .57532 .71418 L .56871 .70576 L .505 .493 0 r
F
.583 .7017 m .592 .71102 L .57532 .71418 L F
.50575 .6616 m .52189 .67147 L .51292 .66654 L .002 .229 0 r
F
.49502 .65802 m .50575 .6616 L .51292 .66654 L 0 .204 0 r
F
.55856 .31279 m .55803 .2717 L .59918 .28252 L .625 .715 0 r
F
.55856 .31279 m .52949 .3074 L .55803 .2717 L F
.61464 .7066 m .59853 .7207 L .592 .71102 L .532 .57 0 r
F
.61464 .7066 m .62335 .71768 L .59853 .7207 L F
.4832 .73429 m .47259 .73736 L .48218 .73092 L .966 .815 0 r
F
.4832 .73429 m .47637 .74068 L .47259 .73736 L F
.46358 .75463 m .4472 .75981 L .45466 .75187 L 1 1 0 r
F
.46972 .74747 m .46358 .75463 L .45466 .75187 L F
.43092 .64567 m .44166 .64421 L .46824 .65061 L .093 .3 0 r
F
.38887 .63981 m .44166 .64421 L .43092 .64567 L .199 .333 0 r
F
.47637 .74068 m .46326 .74436 L .47259 .73736 L 1 1 0 r
F
.47637 .74068 m .46972 .74747 L .46326 .74436 L F
.46972 .74747 m .45466 .75187 L .46326 .74436 L F
.4285 .54951 m .38877 .5491 L .40949 .53702 L .809 .93 0 r
F
.4454 .54067 m .4285 .54951 L .40949 .53702 L .79 .915 0 r
F
.70488 .70754 m .66344 .72682 L .65743 .71347 L .505 .545 0 r
F
.70488 .70754 m .71193 .72381 L .66344 .72682 L F
.51256 .45848 m .5359 .47953 L .51722 .47433 L .396 .404 0 r
F
.48761 .4562 m .51256 .45848 L .51722 .47433 L .362 .378 0 r
F
.50024 .7198 m .49155 .72507 L .49474 .72043 L .578 .445 0 r
F
.37221 .56268 m .31529 .56908 L .33078 .55074 L .691 .804 0 r
F
.38877 .5491 m .37221 .56268 L .33078 .55074 L .705 .826 0 r
F
.47993 .65212 m .50575 .6616 L .49502 .65802 L .036 .263 0 r
F
.46824 .65061 m .47993 .65212 L .49502 .65802 L 0 .252 0 r
F
.33078 .55074 m .31529 .56908 L .25122 .5573 L .628 .732 0 r
F
.51816 .66603 m .53162 .67706 L .52189 .67147 L .115 .252 0 r
F
.50575 .6616 m .51816 .66603 L .52189 .67147 L .002 .229 0 r
F
.48186 .5278 m .45903 .51895 L .48507 .51347 L .7 .761 0 r
F
.48186 .5278 m .46352 .5334 L .45903 .51895 L F
.53892 .4634 m .55454 .48657 L .5359 .47953 L .431 .437 0 r
F
.53892 .4634 m .5652 .471 L .55454 .48657 L F
.44166 .64421 m .47993 .65212 L .46824 .65061 L .113 .3 0 r
F
.51256 .45848 m .53892 .4634 L .5359 .47953 L .396 .404 0 r
F
.45466 .75187 m .4472 .75981 L .43253 .75657 L 1 1 0 r
F
.4454 .54067 m .40949 .53702 L .43335 .52686 L .79 .915 0 r
F
.46352 .5334 m .4454 .54067 L .43335 .52686 L .751 .858 0 r
F
.46352 .5334 m .43335 .52686 L .45903 .51895 L F
.51752 .71147 m .51725 .70951 L .53205 .70631 L .385 .401 0 r
F
.51752 .71147 m .50693 .71556 L .51725 .70951 L F
.55922 .68489 m .56064 .69774 L .55147 .69023 L .382 .359 0 r
F
.55922 .68489 m .5719 .69294 L .56064 .69774 L F
.72817 .47298 m .68726 .51271 L .66997 .49339 L .538 .597 0 r
F
.72817 .47298 m .75072 .49851 L .68726 .51271 L F
.49155 .72507 m .48157 .72612 L .49474 .72043 L .712 .513 0 r
F
.49155 .72507 m .48218 .73092 L .48157 .72612 L F
.53166 .67138 m .54164 .68332 L .53162 .67706 L .218 .275 0 r
F
.51816 .66603 m .53166 .67138 L .53162 .67706 L .115 .252 0 r
F
.60237 .696 m .592 .71102 L .583 .7017 L .487 .503 0 r
F
.60237 .696 m .61464 .7066 L .592 .71102 L F
.54382 .70402 m .55362 .69892 L .56986 .69831 L .276 .373 0 r
F
.54382 .70402 m .53205 .70631 L .55362 .69892 L F
.54558 .67768 m .55147 .69023 L .54164 .68332 L .307 .309 0 r
F
.54558 .67768 m .55922 .68489 L .55147 .69023 L F
.64591 .70037 m .62335 .71768 L .61464 .7066 L .505 .545 0 r
F
.64591 .70037 m .65743 .71347 L .62335 .71768 L F
.53166 .67138 m .54558 .67768 L .54164 .68332 L .218 .275 0 r
F
.45466 .75187 m .43253 .75657 L .44292 .74796 L 1 1 0 r
F
.46326 .74436 m .45466 .75187 L .44292 .74796 L F
.43824 .43763 m .48761 .4562 L .4654 .45636 L .387 .404 0 r
F
.41292 .44352 m .43824 .43763 L .4654 .45636 L .372 .394 0 r
F
.48218 .73092 m .46808 .73263 L .48157 .72612 L .809 .728 0 r
F
.48218 .73092 m .47259 .73736 L .46808 .73263 L F
.77195 .69908 m .71193 .72381 L .70488 .70754 L .478 .503 0 r
F
.77195 .69908 m .77932 .71962 L .71193 .72381 L F
.46326 .74436 m .44292 .74796 L .45497 .73994 L 1 1 0 r
F
.47259 .73736 m .46326 .74436 L .45497 .73994 L .94 .956 0 r
F
.47259 .73736 m .45497 .73994 L .46808 .73263 L F
.49475 .65463 m .51816 .66603 L .50575 .6616 L .108 .276 0 r
F
.47993 .65212 m .49475 .65463 L .50575 .6616 L .036 .263 0 r
F
.53238 .50968 m .5262 .49073 L .5579 .49236 L .568 .543 0 r
F
.53238 .50968 m .50998 .51043 L .5262 .49073 L F
.361 .34413 m .2818 .3382 L .31514 .31296 L .727 .832 0 r
F
.39077 .32837 m .361 .34413 L .31514 .31296 L .728 .843 0 r
F
.4217 .21638 m .48642 .25149 L .45348 .25419 L .513 .554 0 r
F
.38197 .22925 m .4217 .21638 L .45348 .25419 L .507 .547 0 r
F
.38887 .63981 m .40285 .63512 L .44166 .64421 L .199 .333 0 r
F
.32817 .6315 m .40285 .63512 L .38887 .63981 L .271 .353 0 r
F
.50693 .71556 m .50013 .7138 L .51725 .70951 L .528 .441 0 r
F
.50693 .71556 m .49474 .72043 L .50013 .7138 L F
.62354 .23189 m .62467 .28769 L .59346 .27188 L .567 .616 0 r
F
.62354 .23189 m .66785 .25294 L .62467 .28769 L F
.44292 .74796 m .43253 .75657 L .41264 .75196 L .857 .972 0 r
F
.52949 .3074 m .51005 .26665 L .55803 .2717 L .654 .762 0 r
F
.52949 .3074 m .49615 .30594 L .51005 .26665 L F
.38877 .5491 m .33078 .55074 L .35354 .53371 L .705 .826 0 r
F
.40949 .53702 m .38877 .5491 L .35354 .53371 L .706 .83 0 r
F
.51201 .65832 m .53166 .67138 L .51816 .66603 L .184 .29 0 r
F
.49475 .65463 m .51201 .65832 L .51816 .66603 L .108 .276 0 r
F
.45759 .64376 m .49475 .65463 L .47993 .65212 L .147 .304 0 r
F
.44166 .64421 m .45759 .64376 L .47993 .65212 L .113 .3 0 r
F
.36221 .42154 m .43824 .43763 L .41292 .44352 L .418 .435 0 r
F
.33789 .43597 m .36221 .42154 L .41292 .44352 L .415 .431 0 r
F
.56942 .67732 m .5719 .69294 L .55922 .68489 L .386 .386 0 r
F
.56942 .67732 m .58706 .68617 L .5719 .69294 L F
.40285 .63512 m .45759 .64376 L .44166 .64421 L .208 .331 0 r
F
.62919 .6879 m .61464 .7066 L .60237 .696 L .47 .495 0 r
F
.62919 .6879 m .64591 .70037 L .61464 .7066 L F
.49474 .72043 m .48155 .71924 L .50013 .7138 L .633 .497 0 r
F
.49474 .72043 m .48157 .72612 L .48155 .71924 L F
.68986 .69147 m .65743 .71347 L .64591 .70037 L .482 .513 0 r
F
.68986 .69147 m .70488 .70754 L .65743 .71347 L F
.44292 .74796 m .41264 .75196 L .42712 .74238 L .857 .972 0 r
F
.45497 .73994 m .44292 .74796 L .42712 .74238 L .826 .928 0 r
F
.53205 .70631 m .53292 .7008 L .55362 .69892 L .389 .408 0 r
F
.53205 .70631 m .51725 .70951 L .53292 .7008 L F
.46943 .43468 m .51256 .45848 L .48761 .4562 L .406 .421 0 r
F
.43824 .43763 m .46943 .43468 L .48761 .4562 L .387 .404 0 r
F
.53088 .66332 m .54558 .67768 L .53166 .67138 L .258 .31 0 r
F
.51201 .65832 m .53088 .66332 L .53166 .67138 L .184 .29 0 r
F
.55036 .66967 m .55922 .68489 L .54558 .67768 L .325 .342 0 r
F
.55036 .66967 m .56942 .67732 L .55922 .68489 L F
.57996 .44822 m .615 .46036 L .58992 .4811 L .476 .501 0 r
F
.584 .49681 m .59659 .46665 L .63295 .47613 L .517 .501 0 r
F
.57996 .44822 m .58992 .4811 L .5652 .471 L .476 .501 0 r
F
.584 .49681 m .5579 .49236 L .59659 .46665 L .517 .501 0 r
F
.53088 .66332 m .55036 .66967 L .54558 .67768 L .258 .31 0 r
F
.50998 .51043 m .49063 .49241 L .5262 .49073 L .608 .622 0 r
F
.50998 .51043 m .48507 .51347 L .49063 .49241 L F
.56986 .69831 m .58565 .68821 L .60793 .6901 L .315 .386 0 r
F
.56986 .69831 m .55362 .69892 L .58565 .68821 L F
.48157 .72612 m .4625 .72587 L .48155 .71924 L .702 .64 0 r
F
.48157 .72612 m .46808 .73263 L .4625 .72587 L F
.45497 .73994 m .42712 .74238 L .44403 .73363 L .826 .928 0 r
F
.46808 .73263 m .45497 .73994 L .44403 .73363 L .767 .811 0 r
F
.39077 .32837 m .31514 .31296 L .35739 .29205 L .728 .843 0 r
F
.42459 .31646 m .39077 .32837 L .35739 .29205 L .72 .841 0 r
F
.46808 .73263 m .44403 .73363 L .4625 .72587 L .767 .811 0 r
F
.46886 .20948 m .52219 .25345 L .48642 .25149 L .523 .564 0 r
F
.4217 .21638 m .46886 .20948 L .48642 .25149 L .513 .554 0 r
F
.40949 .53702 m .35354 .53371 L .38263 .51875 L .706 .83 0 r
F
.43335 .52686 m .40949 .53702 L .38263 .51875 L .694 .811 0 r
F
.57334 .21714 m .59346 .27188 L .55861 .2603 L .55 .596 0 r
F
.57334 .21714 m .62354 .23189 L .59346 .27188 L F
.33078 .55074 m .25122 .5573 L .27128 .5333 L .628 .732 0 r
F
.35354 .53371 m .33078 .55074 L .27128 .5333 L .638 .745 0 r
F
.49615 .30594 m .45824 .26826 L .51005 .26665 L .681 .8 0 r
F
.49615 .30594 m .46045 .30891 L .45824 .26826 L F
.47811 .64467 m .51201 .65832 L .49475 .65463 L .192 .31 0 r
F
.45759 .64376 m .47811 .64467 L .49475 .65463 L .147 .304 0 r
F
.50486 .43528 m .53892 .4634 L .51256 .45848 L .428 .443 0 r
F
.46943 .43468 m .50486 .43528 L .51256 .45848 L .406 .421 0 r
F
.6947 .44948 m .66997 .49339 L .64553 .47566 L .521 .57 0 r
F
.6947 .44948 m .72817 .47298 L .66997 .49339 L F
.42712 .74238 m .41264 .75196 L .38513 .74536 L .705 .818 0 r
F
.48507 .51347 m .4533 .49769 L .49063 .49241 L .642 .701 0 r
F
.48507 .51347 m .45903 .51895 L .4533 .49769 L F
.51725 .70951 m .50875 .70421 L .53292 .7008 L .489 .434 0 r
F
.51725 .70951 m .50013 .7138 L .50875 .70421 L F
.54248 .43977 m .5652 .471 L .53892 .4634 L .452 .47 0 r
F
.54248 .43977 m .57996 .44822 L .5652 .471 L F
.52057 .20958 m .55861 .2603 L .52219 .25345 L .535 .579 0 r
F
.46886 .20948 m .52057 .20958 L .52219 .25345 L .523 .564 0 r
F
.42459 .31646 m .35739 .29205 L .40615 .27684 L .72 .841 0 r
F
.46045 .30891 m .42459 .31646 L .40615 .27684 L .704 .828 0 r
F
.52057 .20958 m .57334 .21714 L .55861 .2603 L .535 .579 0 r
F
.43335 .52686 m .38263 .51875 L .41654 .50657 L .694 .811 0 r
F
.45903 .51895 m .43335 .52686 L .41654 .50657 L .672 .768 0 r
F
.50486 .43528 m .54248 .43977 L .53892 .4634 L .428 .443 0 r
F
.46045 .30891 m .40615 .27684 L .45824 .26826 L .704 .828 0 r
F
.32817 .6315 m .34579 .62201 L .40285 .63512 L .271 .353 0 r
F
.45903 .51895 m .41654 .50657 L .4533 .49769 L .672 .768 0 r
F
.50229 .64726 m .53088 .66332 L .51201 .65832 L .242 .32 0 r
F
.47811 .64467 m .50229 .64726 L .51201 .65832 L .192 .31 0 r
F
.75297 .67855 m .70488 .70754 L .68986 .69147 L .461 .483 0 r
F
.75297 .67855 m .77195 .69908 L .70488 .70754 L F
.66715 .67619 m .68986 .69147 L .64591 .70037 L .455 .478 0 r
F
.58325 .66645 m .58706 .68617 L .56942 .67732 L .39 .402 0 r
F
.58325 .66645 m .60796 .67647 L .58706 .68617 L F
.42446 .63173 m .47811 .64467 L .45759 .64376 L .228 .331 0 r
F
.40285 .63512 m .42446 .63173 L .45759 .64376 L .208 .331 0 r
F
.42712 .74238 m .38513 .74536 L .40531 .73435 L .705 .818 0 r
F
.44403 .73363 m .42712 .74238 L .40531 .73435 L .689 .768 0 r
F
.50013 .7138 m .48238 .70928 L .50875 .70421 L .568 .478 0 r
F
.50013 .7138 m .48155 .71924 L .48238 .70928 L F
.39715 .40997 m .46943 .43468 L .43824 .43763 L .426 .444 0 r
F
.36221 .42154 m .39715 .40997 L .43824 .43763 L .418 .435 0 r
F
.55362 .69892 m .55664 .68807 L .58565 .68821 L .391 .407 0 r
F
.55362 .69892 m .53292 .7008 L .55664 .68807 L F
.34579 .62201 m .42446 .63173 L .40285 .63512 L .275 .351 0 r
F
.52887 .65172 m .55036 .66967 L .53088 .66332 L .294 .338 0 r
F
.50229 .64726 m .52887 .65172 L .53088 .66332 L .242 .32 0 r
F
.55638 .65814 m .56942 .67732 L .55036 .66967 L .343 .366 0 r
F
.55638 .65814 m .58325 .66645 L .56942 .67732 L F
.44403 .73363 m .40531 .73435 L .42914 .72449 L .689 .768 0 r
F
.4625 .72587 m .44403 .73363 L .42914 .72449 L .66 .678 0 r
F
.52887 .65172 m .55638 .65814 L .55036 .66967 L .294 .338 0 r
F
.5579 .49236 m .55139 .46118 L .59659 .46665 L .55 .549 0 r
F
.5579 .49236 m .5262 .49073 L .55139 .46118 L F
.48155 .71924 m .45532 .71607 L .48238 .70928 L .622 .568 0 r
F
.48155 .71924 m .4625 .72587 L .45532 .71607 L F
.4625 .72587 m .42914 .72449 L .45532 .71607 L .66 .678 0 r
F
.60793 .6901 m .58565 .68821 L .63374 .67239 L .341 .391 0 r
F
.35354 .53371 m .27128 .5333 L .30238 .51092 L .638 .745 0 r
F
.38263 .51875 m .35354 .53371 L .30238 .51092 L .639 .744 0 r
F
.65161 .42938 m .64553 .47566 L .615 .46036 L .503 .543 0 r
F
.65161 .42938 m .6947 .44948 L .64553 .47566 L F
.40531 .73435 m .38513 .74536 L .34623 .73579 L .613 .678 0 r
F
.453 .63022 m .50229 .64726 L .47811 .64467 L .256 .336 0 r
F
.42446 .63173 m .453 .63022 L .47811 .64467 L .228 .331 0 r
F
.53292 .7008 m .52228 .69011 L .55664 .68807 L .46 .427 0 r
F
.53292 .7008 m .50875 .70421 L .52228 .69011 L F
.44133 .40256 m .50486 .43528 L .46943 .43468 L .438 .457 0 r
F
.39715 .40997 m .44133 .40256 L .46943 .43468 L .426 .444 0 r
F
.5262 .49073 m .49993 .46064 L .55139 .46118 L .577 .602 0 r
F
.5262 .49073 m .49063 .49241 L .49993 .46064 L F
.38263 .51875 m .30238 .51092 L .34341 .49142 L .639 .744 0 r
F
.41654 .50657 m .38263 .51875 L .34341 .49142 L .632 .728 0 r
F
.72233 .65893 m .68986 .69147 L .66715 .67619 L .442 .46 0 r
F
.72233 .65893 m .75297 .67855 L .68986 .69147 L F
.60127 .41396 m .615 .46036 L .57996 .44822 L .485 .518 0 r
F
.60127 .41396 m .65161 .42938 L .615 .46036 L F
.40531 .73435 m .34623 .73579 L .3744 .7226 L .613 .678 0 r
F
.42914 .72449 m .40531 .73435 L .3744 .7226 L .605 .639 0 r
F
.60265 .65052 m .60796 .67647 L .58325 .66645 L .393 .41 0 r
F
.60265 .65052 m .63759 .66234 L .60796 .67647 L F
.48714 .63109 m .52887 .65172 L .50229 .64726 L .288 .345 0 r
F
.453 .63022 m .48714 .63109 L .50229 .64726 L .256 .336 0 r
F
.50875 .70421 m .48451 .6946 L .52228 .69011 L .517 .461 0 r
F
.50875 .70421 m .48238 .70928 L .48451 .6946 L F
.37485 .61409 m .453 .63022 L .42446 .63173 L .285 .352 0 r
F
.34579 .62201 m .37485 .61409 L .42446 .63173 L .275 .351 0 r
F
.49235 .4004 m .54248 .43977 L .50486 .43528 L .452 .474 0 r
F
.44133 .40256 m .49235 .4004 L .50486 .43528 L .438 .457 0 r
F
.49063 .49241 m .44559 .46557 L .49993 .46064 L .6 .653 0 r
F
.49063 .49241 m .4533 .49769 L .44559 .46557 L F
.56434 .6412 m .58325 .66645 L .55638 .65814 L .359 .382 0 r
F
.56434 .6412 m .60265 .65052 L .58325 .66645 L F
.41654 .50657 m .34341 .49142 L .39218 .47599 L .632 .728 0 r
F
.4533 .49769 m .41654 .50657 L .39218 .47599 L .619 .697 0 r
F
.58565 .68821 m .59294 .66904 L .63374 .67239 L .392 .404 0 r
F
.58565 .68821 m .55664 .68807 L .59294 .66904 L F
.42914 .72449 m .3744 .7226 L .40819 .71106 L .605 .639 0 r
F
.45532 .71607 m .42914 .72449 L .40819 .71106 L .588 .581 0 r
F
.54693 .40416 m .57996 .44822 L .54248 .43977 L .468 .494 0 r
F
.54693 .40416 m .60127 .41396 L .57996 .44822 L F
.52502 .6347 m .55638 .65814 L .52887 .65172 L .323 .36 0 r
F
.48714 .63109 m .52502 .6347 L .52887 .65172 L .288 .345 0 r
F
.48238 .70928 m .44566 .70162 L .48451 .6946 L .56 .515 0 r
F
.48238 .70928 m .45532 .71607 L .44566 .70162 L F
.49235 .4004 m .54693 .40416 L .54248 .43977 L .452 .474 0 r
F
.52502 .6347 m .56434 .6412 L .55638 .65814 L .323 .36 0 r
F
.4533 .49769 m .39218 .47599 L .44559 .46557 L .619 .697 0 r
F
.45532 .71607 m .40819 .71106 L .44566 .70162 L .588 .581 0 r
F
.3744 .7226 m .34623 .73579 L .28978 .72164 L .553 .575 0 r
F
.68097 .64125 m .66715 .67619 L .63759 .66234 L .419 .436 0 r
F
.68097 .64125 m .72233 .65893 L .66715 .67619 L F
.41465 .60872 m .48714 .63109 L .453 .63022 L .302 .356 0 r
F
.37485 .61409 m .41465 .60872 L .453 .63022 L .285 .352 0 r
F
.55664 .68807 m .54359 .66885 L .59294 .66904 L .439 .421 0 r
F
.55664 .68807 m .52228 .69011 L .54359 .66885 L F
.3744 .7226 m .28978 .72164 L .32919 .70502 L .553 .575 0 r
F
.40819 .71106 m .3744 .7226 L .32919 .70502 L .548 .551 0 r
F
.63097 .62653 m .63759 .66234 L .60265 .65052 L .396 .413 0 r
F
.63097 .62653 m .68097 .64125 L .63759 .66234 L F
.4634 .60679 m .52502 .6347 L .48714 .63109 L .323 .364 0 r
F
.41465 .60872 m .4634 .60679 L .48714 .63109 L .302 .356 0 r
F
.52228 .69011 m .48869 .67235 L .54359 .66885 L .479 .446 0 r
F
.52228 .69011 m .48451 .6946 L .48869 .67235 L F
.40819 .71106 m .32919 .70502 L .37758 .69079 L .548 .551 0 r
F
.44566 .70162 m .40819 .71106 L .37758 .69079 L .534 .516 0 r
F
.57543 .61559 m .60265 .65052 L .56434 .6412 L .371 .393 0 r
F
.57543 .61559 m .63097 .62653 L .60265 .65052 L F
.51822 .60898 m .56434 .6412 L .52502 .6347 L .346 .377 0 r
F
.4634 .60679 m .51822 .60898 L .52502 .6347 L .323 .364 0 r
F
.48451 .6946 m .432 .67972 L .48869 .67235 L .511 .479 0 r
F
.48451 .6946 m .44566 .70162 L .432 .67972 L F
.51822 .60898 m .57543 .61559 L .56434 .6412 L .346 .377 0 r
F
.44566 .70162 m .37758 .69079 L .432 .67972 L .534 .516 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001Dool2
cZ3:ool005?oo`G>X<Soo`00D_oo1ljPaooo001Aool:cZ35ool0053oo`c>X<Coo`00Cooo3ljP`_oo
001>oolAcZ31ool004gooaC>X;ooo`00C?oo5/jP__oo001<ool3aX0CcZ02g^2lool004coo`K6P0o>
X0GNh;[oo`00Booo2/J02ljP1mkP^Ooo001;ool=aX07cZ0:g^2gool004[ooa76P0?>X0gNh;Goo`00
B_oo4lJ03mkP]?oo0019oolDaX03eZ0<g^02mb2bool004Wooa?6P0KFX0WNh0Gg813oo`N4H0j4P0R<
X8?oo`00B?oo5<J02=JP1]kP2?LP1ooo3XAP3XB03hbPO?oo0018ool5aT0>aX0;eZ03g^0:mb02oolC
Q60=Q80?S:04S<1hool004Soo`W6@0[6P0gFX0Wg81N4H0f4P0n<X0N<`7Goo`00B?oo3LI01LJ03]JP
0nK00_LP78AP38B03XbP38c0LOoo0018oolAaT0>eZ05i/03Q40JQ60<Q80>S:0?S<1^ool004Oooa;6
@0?>@0_FX0?V`0J4@1V4H0b4P0j<X0n<`0>Dh6_oo`00Aooo4/I01/i01mJP0^K02XA068AP2hB03HbP
3hc01YCPJOoo0017oolBaT09cT04eZ0=Q40GQ60;Q80=S:0>S<09U>1Wool004Oooa;6@0_>@164@1J4
H0Z4P0f<X0j<`0^Dh6Goo`00Aooo4/I02li00hAP3hA05HAP2XB038bP3Xc03YCPHooo0016oolCaT0:
cT06Q60?Q40CQ60:Q80<S:0=S<0AU>1Qool004Ooo`Rn00[6@0W>@0V4H0j4@0F4H0Ekh0Ul00Yl80F4
@0J<X0f<`12Dh0>E05ooo`00Aooo4Kh02Li038AP3HA02W_P27`02W`P2XA03Hc049CP1ID0G_oo0017
oolA_P08aP0?Q609Q404Ln09Nn08O009O20:Q403S809S<0@U>07U@1Mool004Oooa6n00O601:4H0F4
@0Mch0Qkh0Ql00Ul80Z4@0F<P0N<`0nDh0VE05coo`00B?oo4;h01lH058AP2g?P1[J03ZiP3ZH028b0
0hc03YCP3ID0F_oo0018ool@_P06aP0DQ607Ln0;]X0>[V0>YP03WJ07S80>U>0?U@1Iool004Sooa2n
00K601>4H0=ch12fP0f^H0jV00NMX0B<P0><X0ZDh16E05Soo`00B?oo4;h01LH04hAP00=ch;jP_Z00
0[jP3kJ03JiP3JH02ifP1XbP1iCP4iD0Eooo0018ool@_P05aP0@Q608_Z0?]X0=[V0<YP0>WJ06S:04
U>0CU@02WD1Fool004Wooa2e`0>mX0j4H0bnX0jfP0b^H0bV00jMX0BM@0F<X1>E00FM@5Goo`00BOoo
4;G00kfP1XB018AP4;jP3[J03:iP3:H03IfP1ie00XbP0iCP3iD029e0E?oo0019oolA]L02_J08Q80C
_Z0=]X0<[V0;YP0<WJ0<WD03U>0<U@0;WD1Cool004[ooa2e`0:mX0J4P1FnX0ffP0^^H0^V00bMX0nM
@0:Dh0VE00jM@5;oo`00B_oo4KG000>mX8B0Q8000XB06;jP3;J02jiP2ZH039fP3Ye01ICP1YD04Ie0
DOoo001:oolA]L000kfPQ824P00J_Z0<]X0:[V0:YP0;WJ0>WD08U>03U@0DWD1@ool004_ooa2e`003
[D2nX;jP01^nX0^fP0Zn`0V^@0^MX0fM@0^Dh1NM@4ooo`00Booo2;G01jf07kjP1[J01LL02[k02Ji0
2JFP3Ie02iCP0idP59e00iePC_oo001;ool>[H0P_Z0;a`09_/09[T09YJ03WB09WD0;U>06WB0@WD06
WF1>ool004coo`b]P1nnX0??@0[700Vn`0R^@0VUX0JM80FM@0^Dh0VM80bM@0ZMH4goo`00COoo2Zf0
7[jP1Lm02/L02Kk02:i01jFP2YdP1ICP19C00iCP39dP29e03IePCOoo001>ool7[H0N_Z08cd09a`08
_/08[T07YJ09WB05S807U<0?WB04WD0AWF1<ool004koo`J]P1bnX0_?@0W700Rn`0N^@0NUX0RM80J<
P0JD`0>M00nM81BMH4coo`00Cooo1:f06kjP0llP2lm02<L01kk01ji01ZFP29dP1Hb000??09C0U<00
19C01Yd02idP1:EP59ePBooo001@ool2[H0J_Z06cb0:cd08a`07cd07_X05[J06W:05S805U603U<09
W@07WB07YF0DWF1;ool0053ooaZnX0W?80[?@0C700COX0K?@0JnP0F]X0JLX0><0003S82DH9AP00JD
H0bM00>M80^UH1>MH4_oo`00D?oo0kJ05;jP3LlP2Lm02=nP1/m01Kj01JfP1IbP1X`000>D09APU600
19AP0ZC02id03ZEP3IeP1jFPB_oo001?ool6]X0A_Z03c`0<cb06cd03il07gj06cd04_X04[J05W:05
S005U003U605Y<07W@0BYF06WF0=YJ1:ool004koo`VfP0jnX0G?00c?80??@0KW`0KOX0G?@0G6P0>]
@0BL00><0003Nh2389>000:CP0FD00RT`0>M01FUH1>UX4[oo`00COoo3KJ02[jP2<l02/lP2NO01]nP
1NNP1<J00je00i`00h>00V<P00=jX9>0Th000i>00Y@00jB01jC05:EP1JfP4ZFPB_oo001=ool?]X07
_Z0:c`07cb0<il03gj02on05ij03aX02[D03W002Ph02Hb02NT03Tb04Th06Y803Y<04[D0?YF09[J0B
YJ1:ool004cooa:fP0BnX0g?00??80kW`0Goh0CWX0?6P0:dP003Tj1[@3[0008j`004PL1i`7X0NP02
TZ03Tb04Y005Y807[D0:YF0>[J0BYJ1:ool004_ooaFfP13?00kW`0Ooh0;WX0;oh0?FH008]82;H<WP
^L2Y`:70VL21`0:B8003TV2BX9:P00BSP0>T00Jdh0N]@0FUH0Fe`0j]X16UX4[oo`00B_oo5[J00lk0
3<l00nN02NO03_oP0]IP00bkh8]PfP3:0<7PZL2Q`9W0XN2J098PTV03Zb03Xh04_805]>07[D0:]L0>
[J0AYJ1:ool004[oo`Bf@16fP0K>`0W?00KWP0KW`0koh0;U`00<003j@?90hR3B0<X0`N2ah:WPXN2J
0:Z00Z[00Z/P1;`P0kb01KCP2;fP2[G03JfP4JFPB_oo0019ool8]T0=]X09c/06c`09ih03il0?on00
3^G0mB33X?Z0lT3R8=80bP31h<80^R2b8;90ZX02Z/03`j03_203_806aF07_J0:]L0=[J0AYL1:ool0
04Woo`bf@0RfP0c>`0??00_WP17oh0;e800;nl3jX?Y0jR3J8=80bP320;XP/R3:X002b^02`b02`j03
_204eB05aF07_J0:]L0=[N0AYL1:ool004Sooa2f@0BfP0o>`0_WP13oh0;oX007o>3kh?_PnZ3j@>XP
hR000]XP00CB8<Y0bV3:X0;:h0;380;T80?LX0CE80G5H0NmX0Zn00f]h16U`4[oo`00B?oo4kI03lk0
1=lP1nN04_oP00So@?d0oH3kh?[0nV3Z@>8P0]XP00?B8<Y0h/000^<000?S@>>Phj000^@P0mbP1=DP
1LEP1lHP2[h03JgP4JG0B_oo0017oolD]T04aX0:c/08gb03ih0Don001ok0oH3l0?[PnX3b@>Y000;R
@003hV3RP>;000;S0003hd3SX>>P00;T80?e@0CUX0GF00O680Zn00f]h16U`4[oo`00Aooo4kI02LJ0
1Lk02mlP5OoP00cnH?fPnf3jh?Z0lT3Z@>90jV3bP?:Pn`02nf000o_0o43l@002o<03mD04iJ05eP07
aR0:_P0=[N0AYL1:ool004KooaBf@0g6P0cO80?oH17oh007od3nH?c0nf3jX?Z0nV000^Y000CZH?:0
lZ3k00;kH003nl3l@?a000;l`0?e@0CUX0GF00O680Vn00j]h16U`4[oo`00A_oo1Zh03KI03/J00mK0
2=lP1omP1_oP00?o`?oPon001OoP00OnH?ePo:3kH?[0nX3jH002lV001?Z0nZ3j`?]P0__000?l@?c0
o<000_eP0ogP1?iP1NJ01mJ02LIP3KHP4JG0Booo0016ool<[P07]T0>aX06e/04gb0:of03on0@Lj0>
Ll02oN04oV05iX07eX09aV0=]R0A[P1;ool004Kooa:^00k6P0[F`0SoH0M[P0mcX0ic`0Ich0GVP0OF
P0W6H0bf816^04coo`00A_oo4Zh01khP1lJ02]K000?^`6^0Jh003F^03W>P3W?02g?P1]l02/IP3;HP
4Jh0C?oo0016oolB[P0=_R09e/05Jf0>Jh0>Lj0=Ll0@Ln000ml0a/36`007a/0<]R0A[P1=ool004Ko
oa:^00fn80G>@003e/1[H6]P00M[H0i[P0ecX0ec`11ch0=l80O6`0JfH0Jf816^04goo`00A_oo4Zh0
3KhP0/i03f]P3F^037>P3G?03g?P1g`P0lK03;IP4Jh0C_oo0016oolB[P0=_R000li0Jf1[H00?Jf0=
Jh0<Lj0<Ll0?Ln0:O20<]V08[R09[P1>ool004Oooa6U`0fn81A[H0a[P0]cX0ac`0ich0il80RfH16^
84ooo`00Aooo4ZG02Zg05f]P36^02W>P37?03G?P4W`P1;IP4ZhPCooo0017oolBYL09[L0JJf0:Jh0:
Lj0<Ll0=Ln0AO204Q4000kIP[R2^800?[R1@ool004Oooa:U`0N]`1e[H0YS80YS@0E[P0Ic`0ach15l
80N4@0n^857oo`00B?oo4JG01jg06V]P1E/P2F<P2F=02V^03G?P47`P2hA02jhPD_oo0018oolAYL06
[L0GJf0;Fb08Hb09Hd09Jh06Ll06Ln0@O20>Q408[R1Cool004Sooa6U`0F]`1I[H0EK00UK80QS80QS
@0U[P0]c`0ml81:4@0F^85Coo`00B?oo4JG01:EP56]P2U/02E/P1f<P26=026^02g?00g`02g`P4XA0
0hB00Zi0EOoo0019oolAWF03YF06Jh0=Jf0>F`07Fb06Hb08Hd08Jh0:Ll06O008O20AQ406Q81Fool0
04[ooa6MH0:UH0a[P0I[H15K00M:`0EB`0MK00Q[P0Yc`0Ul00Al8124@0V4P5Goo`00B_oo4IeP0ZEP
4F^03U/034[01E;01e/01V<P2W?037`048A03HB0Dooo001;oolAWF000jEPJh1[P00?Jh06Fb07F`04
@/0@WB0?U<0=S604O00@Q40?Q81Bool004cooa2MH19[P0]K8003@/2MP9f000BMP0nM80jD`0f<H0F4
00j4@1:4P57oo`00C?oo2ieP1YDP47>025/P2if03YdP3YC03HaP2H@02HA05HB0D?oo001=ool5WF0;
UB0ALh02Hd0@WH0>WB0=U<0<S60>Q004Q40EQ803S<1?ool004gooa6E811cP0>U`12MP0fM80bD`0b<
H0f400AkX0>4P003[T24P8B000j4P0N<`4koo`00C_oo49DP3G?01jG03if039dP39C038aP38@027^P
0XB000>^@8B0Q8002XB02hc0COoo001?ool@UB09Ll0;YL0>WH0<WB0;U<0;S60;Q009Nj06Q8000ooo
Q824P006Q80>S<1<ool0053ooa2E80Ec`0nU`0jMP0^M80ZD`0^<H0Z400UkX0j4P1:<`4_oo`00DOoo
2iDP1Hc000=c`:G0YL004:G03Yf02YdP2icP2IA02X@02G^P3HB05Xc0B_oo001Bool6UB08S<04YN0A
YL0=WH0:YH0:W>09U408Pl08Nj0>Q80JS<19ool005?oo`^<`0RUh12U`0VMP0B^80VUP0VLh0RD@0R3
`0EcH0AkX0b4P1f<`4Woo`00EOoo1Xc03:GP4:G019f02:hP2JF029cP29A01h?02G=P2hB078c01HcP
B?oo001Fool3S<0@YN0>YL0<[R09YH07W>07U407Pl08Lf0;Q80JS<0:S>18ool005KooaBUh0ZU`0Bf
H0^^80VUP0JLh0JD@0J3`0QcH0B<@0R4P0>Dh1F<`0n<h4Ooo`00EOoo5jGP1JG02;IP2ZhP2:F01jD0
1I@P1H>P1V]00V=01ha018B01iCP3hc058cPAooo001DoolIYN0=]V09[R08]P06Y@04U205Pj04Jd02
Db02Nh02S008S40;U>08S<07UB0DS>16ool005?ooaVUh0>fX0bfH0J^80?6`0Nf00FU00>D80B3X0=[
@09C8004@^1k87/PNb05S004S404U<0;U>0?UB0CS>16ool0057ooaVUh0JfX0bfH0>^80G6`0Nf00BU
00>L00>3P0@j`004NT1jX7ZPNZ04Rj05S008U<06U>05WD0>UB0CS>16ool0053ooaVUh0RfX0^fH0W6
`0Ff00Fe80:L00:3P003RH21P76000:1h003NP1j@7Y000>;80B;X0FLP0RD`0ZM@0nE80V<h0VE84Ko
o`00Cooo6:GP3;JP1kIP0lm02<K00kH00/j01;DP0Y`000K1h;WPXL2Q`9W0RL02PN0017X0T/2B`9;0
0X/P1J@P1Ib019C01:E02Ye089DPA_oo001=oolHYN0?]Z04]V06cd07a/05cX03]B002J_0hR3B0<X0
`N2a`:70VL29`002VR02TV02T/03Xl04Y205W808YD0:WD07UB07WF0BUB16ool004goo`BU`1>Uh0Bf
P0ffX0[?@0?6`0COX0?>P0?58004/j3b8>8PdP02bP001[WP/N2Yh:80VP2J80:BH0>[@0:S`0BT80J]
80NU@0ZM@0jMH1:E84Koo`00C?oo2:G03jGP1kJ02KJP1<mP2<m01mnP0nL00/DP00cDh?[PnV3Z8=XP
fP3:0;WP/N2Yh:80/V02/X001:[PZd2[@:]00Z?01KC01JdP1jE02jFP3IeP4YDPA_oo001;ool=YL09
YN0<]X04]Z08cf04cd04kn03gj03on02i`02e>001/>0nb3jP?90hR3J80;B80;28005^T2bH;:0/X2Z
h003`l03a404]<05[B08[L0:YJ0=WF0BUB16ool004[ooa6U`0FUh0nfP0_?H0S_h0Goh0;oH0;/`006
o23k8?Z0lT3R8=XP0]8P0/8P00CBP=:Pb`3;00;;H0;3`0?4@0Bd`0JmX0N]`0ZUX0fMH1:E84Koo`00
BOoo5JG04;J01<m01lmP0oOP1NoP1_oP0_mP0oc000Gk@?ZPnT3Z@>8P00;J8004dT3BH=:0dZ02b`02
bf02i604g@04cF05_J07[L0:YJ0=WF0BUD16ool004SooaJU`0BfH0^fP0O?@0C?H0Ggh0?_h0Ooh0;o
H00=ob3mX?c0nd3jX?Y0jT3R8=XPhT3ZH>ZPj/000^/P00?cH>_Pjn000^AP1=d01<eP1KfP1jg02ZFP
3IfP4YE0A_oo0018ool5WJ0@YL09]V06]X0:cd08mn0:on02ob001oiPo03kH?ZPnV3b@>Y000;R@003
jV3ZX>[000;[8003lf3[h>_P00;TH0CM00CV80G>@0Nn@0Z]h0fMX1:E@4Koo`00B?oo2IfP2jG03[IP
2lm02?OP3?oP00KnH?f0nn3kH?[0nV02lT02lV000o:0n^3k8002nh000o_Po83lP002oB04oJ04iR05
cT07_T0:[N0=WJ0AUD17ool004Ooo`nMX0FU`0nfH0G>h0G?@0Ogh0goh007od3n@?ePnn3k0?[0nV00
0_900_9P00?bP?[Pnb000_^000?kh?b0o8000_dP0ofP1>HP1/i01ki02ZgP3IfP4IE0Aooo0017oolC
WJ0?]V0:c^08mn0=on001_l0oT3lP?_Pn`3j`0;jH006lV3jH?Z0nZ3k8?^00__P00?lP?dPoB000_gP
0oj01?kP1]kP1lJP2JgP3YfP4IE0Aooo0016oolDWJ07[R07]V0;c^03kf04mn0=on02o`001OgPo43k
h?/0n/000_YP00KbH?YPnX3jX?/Pnh02nn000ob0oB3m8002oN03oX04o^06g^07aZ09[T0=YL0AUD18
ool004KooaBMX0f^80_>h0O_H0coh0;oH007oV3mh?d0o43kX?[Pn/000oYP00GjP?ZPn/3kH?_000;l
H003o@3mh?gP00;nX0?o@0CoX0GNh0O6X0V^@0jU`16EH4Soo`00AOoo59fP3ZhP1Kj01LkP2>mP1?mP
1OoP1?mP0_iP00KmH?bPo03kP?[PnZ03nV001_Z0nZ3jh?^Po23lH0;m00;mh0;nX0?o@0CoX0G_P0K?
00Z^@0fU`16EH4Woo`00A_oo2IEP2YfP3JhP2[j02>mP1OmP1?lP0omP0_j00_fP00Klh?bPo03k8?[P
nZ03nV001_Z0nZ3jh?^Po23lh0;mX0;nX0;oP0;oh0CoX0G_P0O?00VfP0fU`16EH4[oo`00A_oo4YEP
3ZhP2[j01mk01_mP1?lP1?j00_fP0_cP00Gl@?_0n`3j`?ZP00?jH007nX3j`?/0nl3lP?e0oT000_jP
0_n01ooP1?OP1ll02[J01ZGP1ZG04YEPB_oo0016oolBUF0=YL0;_X07g/05mZ04ob03oX02oL02o@00
1oaPo43l@?_0n`3j`?ZP00?jH007nX3j`?]Pnl3lP?e0oT000_mP2?oP1OOP0lm01<l02KJ03:GP4YEP
Booo0016oolBUF0=YL0:]P08g/05mZ04oT03oJ02oL02o@001oaPnn3kH?]Pn^3jX?Z000?jH008nZ3j
`?]Po03l`?g0o^3oH0Soh0Ggh0O?@0VfP0fUh16EH4coo`00A_oo4YEP3JG02[H01lHP1OJP1Oi00ofP
0_d00_aP00Okh?]Pnb3k8?[PnZ3jP003nV001_ZPn/3kH?`0o<3nh0Woh0G_h0O?@0VfP0fUh16EH4go
o`00A_oo4YEP3JG02[H01lHP1MgP1?F00ofP0od00_aP013kh?]Pnb3jh?ZPnX3jH?9PlT3jH?Z0n/3k
P?`Po@3o@0Soh0G_h0O?@0VfP0fUh16EH4koo`00A_oo4YEP3JG02[H01lHP1MgP1?F00ocP0oaP0__0
00OkH?/0n/3jX?:0lV3ZH002jT001oYPnX3j`?^0o23n8?m000Ooh0?Wh0;_h0O?@0VfP0fUh16EH4oo
o`00Aooo4ID03JG02[H01lHP1MgP1?F00ocP0oaP00Wk`?]Pnf3k0?[0nZ3bP?9PjV000^Y000SjH?Z0
n/3kP?dPoT3o8?mP1OoP1NOP1lm01;IP1KJ03JGP4IEPD?oo0017oolBU@0=WD09YH02]H0DB/0@D^08
F`001<l0in3Wh>OP0lKP1<m02;IP3ZGP4IEPDOoo0018oolAU@0=WD05YH0KB/0?D^0@F`000lKP]V2f
H007]V04YL09YN0BUF1Bool004Sooa:E00bM@003YH12`4;000E2`1U:`0iBh11K00IK80:fH0VU`0BU
h1:EH5Coo`00BOoo4ID02Ie03T;05d[03E;P3e/035/P2:G04iEPEOoo0019oolAU@08S>0B@/0EB/0=
D^0>F`0AFb000jG0UD2E@003UD0>UF1Gool004Wooa:<`0F<h1M2`1=:`0aBh0eK015K80AS@0JE@0VE
H5Woo`00B_oo4Xc00XcP6d;02cZP1d:P2e;P3E/045/P26=01YE019EPFooo001;oolAS<02S>0E@/0:
<Z08>Z08@Z09B/0<F`0@Fb0<Hd05UD1Mool004cooa6<`192`14bX0LjX0M2X0U:`0EBh0IK00iK815S
@5ooo`00COoo3hc04T;05C:P1CZP1d:P24[02U;P3U/P56=0GOoo001>ool8S<07Q60@B^0><Z074V03
6V048V07@Z07B/0:D^06F`07Fb0CHd05Jf1Jool004koo`n4H15:h0`j`0PJP0054V00019P4V0JH004
8V06<V03>X03B/09D^0<F`0CHd09Jf1Hool0053oo`f4H19:h0`j`0<b`004@^1Z`6[0J/03BN02BJ00
0bTP0N0RH0038V05<V05>X09D^0;F`0BHd0>Jf1Eool005;oo`f4H1Y:h0AC009[80AB@0=9h08YH003
:B08X0RP0082008:00<J80HjP0M:X0]K015S@19[H5?oo`00Dooo2hAP0g`05U<00f]P0f/P15ZP0e90
0bVP00PYH02P0:08X43PB<1i@05P0P6P0QXP0RY00cZ01dZP0e;P1e/046=05V]PDOoo001Eool5Q60:
O00:D`05Fb08Jf07FZ05<N002@500>00h0000218`7U0XH2a`002H0000`706R0Z@003:T06BZ07D^03
F`0>Hd0FJf05Lj1?ool005Kooa5l00YK80A[P0A[H0AJh0AJX0=2@08ah08AX0080D00H01P02000750
VH2a`0:i`0030J01`2Y000<Z@0=2H0=:X0UBh0eS@0E[P11[H0YcX4goo`00FOoo47`000=[P5/PFb00
0e/P1f^02E[P1T90116P00<0h01P00003g^03g=026=02F^02f]P3g>PBooo001Kool;O005Lj09Jh04
Hb06F^04BX03@T028P05Pl0>Nh0>Ld0;Hb07Db03Jh06Jf0DLj19ool005goo`Il00]cX0A[P0QS80=J
h0A:P0^3`0ekP0ec@0YS80iC8003Jh1cX7>P01McX4Soo`00Gooo4G>P2f<P4H?037^037=02V<P3E<P
1W?04g>P1G?0Aooo001Rool=Lj04Hd03Hb06S20@Pl0;Nh0;Ld09Hb0<Db000f^0Ll1c`008Ll0=Lj0;
Ll16ool006Coo`UcX0AS@0b<80n3`0YkP0Uc@0US80]C8003Jh1c`7?000ic`0IcX15c`4Goo`00Iooo
17>P00=S@8`PS2003h`P3h?02G^02G=P1f=02E<00V^01W_P9W?0A?oo001Yool5S60@S20=Pl0:Pj07
Lf06Hd07D`03Lh0;Nn0:Ll05O00GLl13ool006Goo`Z<H12<80J3`0J<00V3X0IcH0AS@0EC008jh0Ec
P0Al00Ykh0Ec`0Yl01Ic`4?oo`00H_oo3haP3X`P38`028>P1G=P0f=01D;P00=c07=0Ld0017=027`0
2W_P3g`03g?01g`0@_oo001NoolDS60:S204U:0;S007Pj04Nf02Hd04@^000gY0LZ1bX004L`05Pn08
O00:Q40?O008Ll0=O012ool005coo`F<P1><H0F<80RDX0V<00NC`0=kH09S8005PH1iP87PPN1j0002
NT03LZ04Pj05Pn04O004S80:Q40SO012ool005[oo`Z<P16<H0fDX0B<00BLP0FC`0B3P008Hb2ah:W0
XL2A`8W0PN1j00>B`0>;@0B3X0B3h0V<P1V4@1Al047oo`00F?oo3Xb038aP1Id02iBP29b00i?000fS
h8>0Ph23P=X0bP31h;7PZL2Q`970XR2J@002TX02T/03Rd05W404U808S80;S<0>Q40DO011ool005Ko
oa><P0J<H0ZM00JDX0B]H0NLP0>Sh0:CP00;nT3Z8>8PdP3:0<80^P2b0:X0XR2J@002TX02T/04Xn04
W405U808U@0:S<0?Q40CO011ool005?ooaR<P12M00V]H0>LP0>e00:Sh00=]02CP?ZPnT3Z8>8PdP3:
0<80^P2b0:X0^V000[ZP0[<00Z]P0j?P19a01ZDP1iD02hc03XA04g`P@Ooo001GoolBS805WF0;W@04
]R07[F06]@03]0001Oc0n/3jH?90hR000]XP00GB8<XP`R32@;YP00:jX0:c00:[H0C4P0Be00FU80RE
00Z<`0j4P1=l847oo`00Fooo38b02YeP1Yd01kHP1:eP0lIP0kD00/g00/`P00KCH?c0n/3jH?90hR02
fR001=8PbR328=ZP0][000?C8=>0dh000l`00lB01;D01JDP4YD03XB04g`P@Ooo001Oool6S80?WF0;
]R07aV03cL001_J0i63TH?e0o03jh0;jH004jT3R@>90fT02fV001=ZPf/3J`=<P0]>00l`00lB01;D0
1[GP1if02YD03XB04g`P@Ooo001Sool?WF04]X08]R03ef03aV03mj02mX02o`001?ePoH3l0?[P0_YP
00OZ@>90hT3J@>Z0lZ3bh002nd000o^Pm23d8003k<03gF04cL06]N07WH0:U@0>Q80CO211ool006Wo
o`NMH0RfP0Bf80KGH0CgX0;oh0;o0008ob3mh?f0o03jh?Z0nV3b@0;Z@004jV3ZP?:Pl^02nd000o^P
m23d8003k<03gF04cL06]N07WH0:U@0>Q80BO212ool006koo`bfP0OGH0Soh008ob3o0?iPoH3kh?/0
nX3jH0;b@0;bH003nX3jh?]000;kX003o23l`?c000?mP0?n@0CVX0K6P0N^00ZEH0j<X1:484;oo`00
L_oo1[J01mo02ooP00Oo@?iPo:3kh?/0nX3jH002lT02lV000oZ0n^3k@002nj000o`Po<3l`003oH03
oT04iZ06aX07[P0:UF0=S:0BQ213ool007Koo`SO`0_oh007od3n@?i0o83k`?/0nX000_YP00KbH?YP
nX3jX?/Pnj02o2000oc0oH3mP003oV03ob04mf05aX07[P0;UF0<S:0BQ214ool007Woo`CO`0coh007
o^3mh?e0o83k@?/0nX000_YP00KbH?YPnX3jX?/Pnj02o2000oc0oH3mP002oV04ob04mf05cb07[V0:
WH0<S:0BQ215ool007coo`coh008o^3mh?gPo>3l@?]0n^3jP0?jH005nX3jX?[0nf3kh002o8000oeP
oV3nH002od03on04mf05cb07[V0:WH0<S<0BQ216ool0083oo`Koh0;oH008oT3mH?ePo>3kX?]0n^3j
P0?jH006nX3jX?[0nf3kh?b00_eP0_iP0_m01ooP1MN01[J02Yf038c04X@PAooo0025ool2of02oT00
1oePo83lP?]Pnb3j`?Z000?jH006nX3j`?[Pnj3l@?d00_h00_lP2?oP1MN01kJ02If038c04X@PB?oo
002;ool01O_Pnf3k8?[0nX000oYP00OjP?[0nd3kX?a0o@3n0002ob09on04ej07]X09WH0<S:0BQ219
ool009koo`Koh0CGX0NfH0VMP0b<X1:484[oo`00Xooo1=NP1kIP29e03HbP4H@PC?oo002Vool7]V08
WD06S807S:0@Q21>ool00:_oo`RM@0f<P124853oo`00/Ooo3Hb028?P28@PD_oo002eool7S80@Pn1D
ool00;Wooa63h5Koo`00_Ooo2h?PF?oo0030ool6Pn1Jool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.53328 .37976 m .5028 .35621 L .53078 .35251 L .697 .812 0 r
F
.53328 .37976 m .49599 .38299 L .5028 .35621 L F
.57047 .37223 m .53328 .37976 L .53078 .35251 L .72 .83 0 r
F
.47116 .40117 m .51135 .42826 L .47415 .42687 L .488 .514 0 r
F
.44273 .39578 m .47415 .42687 L .43642 .4215 L .506 .533 0 r
F
.44273 .39578 m .47116 .40117 L .47415 .42687 L F
.41476 .38724 m .43642 .4215 L .39917 .41207 L .528 .556 0 r
F
.41476 .38724 m .44273 .39578 L .43642 .4215 L F
.49599 .38299 m .47559 .35663 L .5028 .35621 L .671 .786 0 r
F
.49599 .38299 m .4596 .38201 L .47559 .35663 L F
.57047 .37223 m .53078 .35251 L .55867 .34546 L .72 .83 0 r
F
.60653 .36036 m .57047 .37223 L .55867 .34546 L .738 .839 0 r
F
.49914 .40344 m .547 .42576 L .51135 .42826 L .474 .498 0 r
F
.47116 .40117 m .49914 .40344 L .51135 .42826 L .488 .514 0 r
F
.38813 .37556 m .39917 .41207 L .36344 .39856 L .553 .581 0 r
F
.38813 .37556 m .41476 .38724 L .39917 .41207 L F
.4596 .38201 m .45007 .35392 L .47559 .35663 L .644 .754 0 r
F
.4596 .38201 m .42518 .37696 L .45007 .35392 L F
.60653 .36036 m .55867 .34546 L .58555 .33505 L .738 .839 0 r
F
.6404 .34416 m .60653 .36036 L .58555 .33505 L .751 .839 0 r
F
.5258 .40271 m .58003 .41954 L .547 .42576 L .463 .487 0 r
F
.49914 .40344 m .5258 .40271 L .547 .42576 L .474 .498 0 r
F
.36375 .36082 m .36344 .39856 L .33031 .381 L .581 .608 0 r
F
.36375 .36082 m .38813 .37556 L .36344 .39856 L F
.42518 .37696 m .42715 .34829 L .45007 .35392 L .617 .717 0 r
F
.42518 .37696 m .39383 .36801 L .42715 .34829 L F
.6404 .34416 m .58555 .33505 L .61054 .32134 L .751 .839 0 r
F
.45628 .546 m .49153 .57131 L .45282 .56688 L .423 .438 0 r
F
.42726 .53873 m .45282 .56688 L .41428 .55919 L .451 .468 0 r
F
.42726 .53873 m .45628 .546 L .45282 .56688 L F
.52661 .5233 m .49887 .50416 L .52746 .50089 L .604 .687 0 r
F
.52661 .5233 m .48851 .52589 L .49887 .50416 L F
.56498 .5172 m .52661 .5233 L .52746 .50089 L .626 .726 0 r
F
.56498 .5172 m .52746 .50089 L .55628 .49489 L F
.60259 .50753 m .56498 .5172 L .55628 .49489 L .646 .757 0 r
F
.48547 .55072 m .52939 .57255 L .49153 .57131 L .397 .413 0 r
F
.45628 .546 m .48547 .55072 L .49153 .57131 L .423 .438 0 r
F
.39932 .52889 m .41428 .55919 L .37695 .54818 L .478 .502 0 r
F
.39932 .52889 m .42726 .53873 L .41428 .55919 L F
.48851 .52589 m .4714 .50478 L .49887 .50416 L .58 .643 0 r
F
.48851 .52589 m .45172 .52506 L .4714 .50478 L F
.60259 .50753 m .55628 .49489 L .58442 .48609 L .646 .757 0 r
F
.63839 .49423 m .60259 .50753 L .58442 .48609 L .662 .777 0 r
F
.55024 .39913 m .6093 .40979 L .58003 .41954 L .458 .481 0 r
F
.5258 .40271 m .55024 .39913 L .58003 .41954 L .463 .487 0 r
F
.34255 .34318 m .33031 .381 L .30097 .35951 L .611 .637 0 r
F
.34255 .34318 m .36375 .36082 L .33031 .381 L F
.51394 .55296 m .56534 .57074 L .52939 .57255 L .374 .395 0 r
F
.48547 .55072 m .51394 .55296 L .52939 .57255 L .397 .413 0 r
F
.53078 .35251 m .50755 .33555 L .52834 .33147 L .725 .848 0 r
F
.53078 .35251 m .5028 .35621 L .50755 .33555 L F
.55867 .34546 m .53078 .35251 L .52834 .33147 L .757 .872 0 r
F
.44812 .37585 m .47116 .40117 L .44273 .39578 L .473 .48 0 r
F
.42728 .36806 m .44273 .39578 L .41476 .38724 L .501 .507 0 r
F
.42728 .36806 m .44812 .37585 L .44273 .39578 L F
.46935 .38123 m .49914 .40344 L .47116 .40117 L .448 .455 0 r
F
.44812 .37585 m .46935 .38123 L .47116 .40117 L .473 .48 0 r
F
.55867 .34546 m .52834 .33147 L .54904 .32484 L .757 .872 0 r
F
.58555 .33505 m .55867 .34546 L .54904 .32484 L .782 .882 0 r
F
.5028 .35621 m .4874 .33713 L .50755 .33555 L .689 .81 0 r
F
.5028 .35621 m .47559 .35663 L .4874 .33713 L F
.37338 .51649 m .37695 .54818 L .34189 .53382 L .507 .539 0 r
F
.37338 .51649 m .39932 .52889 L .37695 .54818 L F
.39383 .36801 m .40776 .34002 L .42715 .34829 L .592 .679 0 r
F
.40756 .35788 m .41476 .38724 L .38813 .37556 L .533 .538 0 r
F
.40756 .35788 m .42728 .36806 L .41476 .38724 L F
.49022 .38423 m .5258 .40271 L .49914 .40344 L .425 .435 0 r
F
.46935 .38123 m .49022 .38423 L .49914 .40344 L .448 .455 0 r
F
.45172 .52506 m .44598 .5029 L .4714 .50478 L .555 .597 0 r
F
.45172 .52506 m .41731 .52097 L .44598 .5029 L F
.58555 .33505 m .54904 .32484 L .56891 .31564 L .782 .882 0 r
F
.61054 .32134 m .58555 .33505 L .56891 .31564 L .798 .88 0 r
F
.39383 .36801 m .37148 .35763 L .40776 .34002 L .592 .679 0 r
F
.37436 .33085 m .38968 .34542 L .38332 .3492 L .607 .607 0 r
F
.37148 .35763 m .36865 .35631 L .38382 .34988 L .592 .679 0 r
F
.36865 .35631 m .37124 .35506 L .38382 .34988 L F
.36483 .35776 m .38332 .3492 L .36465 .35825 L .607 .607 0 r
F
.37436 .33085 m .38332 .3492 L .36483 .35776 L F
.38968 .34542 m .39026 .34583 L .38964 .34622 L .568 .572 0 r
F
.38968 .34542 m .38964 .34622 L .38332 .3492 L F
.40968 .33381 m .40938 .33721 L .40399 .33946 L .553 .524 0 r
F
.40968 .33381 m .40399 .33946 L .39401 .34291 L F
.40776 .34002 m .40599 .33877 L .41109 .337 L .55 .606 0 r
F
.42715 .34829 m .40909 .34058 L .43805 .32849 L .581 .655 0 r
F
.40909 .34058 m .41349 .33787 L .43805 .32849 L F
.40782 .34004 m .40801 .33992 L .43805 .32849 L F
.42715 .34829 m .43805 .32849 L .45193 .33337 L F
.437 .31866 m .43604 .32508 L .42509 .32513 L .513 .402 0 r
F
.42605 .33041 m .43055 .32754 L .43422 .32611 L .55 .606 0 r
F
.43055 .32754 m .43402 .32599 L .43422 .32611 L F
.43604 .32508 m .43402 .32599 L .42509 .32513 L .513 .402 0 r
F
.43402 .32599 m .42851 .32845 L .42804 .328 L F
.43402 .32599 m .42804 .328 L .42509 .32513 L F
.437 .31866 m .43962 .32176 L .43623 .32385 L F
.43962 .32176 m .44083 .32317 L .43623 .32385 L F
.43805 .32849 m .43468 .3264 L .44622 .32189 L .523 .543 0 r
F
.43468 .3264 m .43422 .32611 L .4392 .32436 L F
.43468 .3264 m .4392 .32436 L .44622 .32189 L F
.43422 .32611 m .43601 .32532 L .44622 .32189 L F
.44629 .31387 m .45004 .31933 L .4449 .32179 L .494 .34 0 r
F
.4485 .32029 m .45033 .31935 L .46005 .31996 L .523 .543 0 r
F
.45004 .31933 m .45454 .31742 L .46005 .31996 L F
.43805 .32849 m .44741 .32093 L .46005 .31996 L F
.44741 .32093 m .44819 .3203 L .44891 .32028 L F
.44741 .32093 m .44891 .32028 L .46005 .31996 L F
.44629 .31387 m .4449 .32179 L .437 .31866 L .494 .34 0 r
F
.4449 .32179 m .44455 .3219 L .437 .31866 L F
.44083 .32317 m .43786 .32449 L .43623 .32385 L .513 .402 0 r
F
.43422 .32611 m .43402 .32599 L .43601 .32532 L .523 .543 0 r
F
.42509 .32513 m .42441 .33075 L .40968 .33381 L .534 .466 0 r
F
.42117 .33256 m .42441 .33075 L .42605 .33041 L .55 .606 0 r
F
.40905 .33934 m .42117 .33256 L .42605 .33041 L F
.42441 .33075 m .41246 .33608 L .40968 .33381 L .534 .466 0 r
F
.42453 .32979 m .42541 .33019 L .42441 .33075 L F
.42509 .32513 m .42781 .32777 L .42453 .32979 L F
.42441 .33075 m .42851 .32845 L .42718 .32951 L .55 .606 0 r
F
.42441 .33075 m .42718 .32951 L .42605 .33041 L F
.42851 .32845 m .43055 .32754 L .42605 .33041 L F
.41364 .33778 m .43422 .32611 L .43805 .32849 L F
.42781 .32777 m .42851 .32845 L .42453 .32979 L .534 .466 0 r
F
.40801 .33992 m .43422 .32611 L .41364 .33778 L .55 .606 0 r
F
.40905 .33934 m .43422 .32611 L .40801 .33992 L F
.42851 .32845 m .43465 .33441 L .42541 .33019 L .534 .466 0 r
F
.42851 .32845 m .42541 .33019 L .42453 .32979 L F
.40776 .34002 m .40905 .33934 L .40801 .33992 L .55 .606 0 r
F
.40776 .34002 m .4116 .33655 L .43349 .32567 L F
.4116 .33655 m .43261 .32512 L .43349 .32567 L F
.40968 .33381 m .41251 .33612 L .40935 .33761 L .553 .524 0 r
F
.41704 .31473 m .42509 .32513 L .40968 .33381 L .593 .514 0 r
F
.43114 .30962 m .42509 .32513 L .41704 .31473 L .583 .454 0 r
F
.43114 .30962 m .437 .31866 L .42509 .32513 L F
.4116 .33655 m .42764 .32204 L .43261 .32512 L .55 .606 0 r
F
.40776 .34002 m .43349 .32567 L .40905 .33934 L F
.40909 .34058 m .40782 .34004 L .41349 .33787 L .581 .655 0 r
F
.40933 .33778 m .42277 .34448 L .40756 .35788 L .553 .524 0 r
F
.40935 .33761 m .4095 .33769 L .40933 .33778 L F
.4095 .33769 m .42277 .34448 L .40933 .33778 L F
.42441 .33075 m .42277 .34448 L .41246 .33608 L .534 .466 0 r
F
.42851 .32845 m .43349 .32567 L .43055 .32754 L .55 .606 0 r
F
.43604 .32508 m .43465 .33441 L .42851 .32845 L .513 .402 0 r
F
.43623 .32385 m .4374 .32431 L .43604 .32508 L F
.43601 .32532 m .43866 .32414 L .44622 .32189 L .523 .543 0 r
F
.4374 .32431 m .43786 .32449 L .43604 .32508 L .513 .402 0 r
F
.45193 .33337 m .43805 .32849 L .46005 .31996 L .566 .607 0 r
F
.43786 .32449 m .444 .3269 L .43637 .32516 L .513 .402 0 r
F
.43786 .32449 m .43637 .32516 L .43604 .32508 L F
.44455 .3219 m .44083 .32317 L .437 .31866 L .494 .34 0 r
F
.43351 .32567 m .42764 .32204 L .44367 .32191 L .523 .543 0 r
F
.44083 .32317 m .44367 .32191 L .44456 .3219 L F
.43351 .32567 m .44367 .32191 L .44083 .32317 L F
.43402 .32599 m .43351 .32567 L .43866 .32414 L F
.43604 .32508 m .43637 .32516 L .43601 .32532 L .513 .402 0 r
F
.43402 .32599 m .43866 .32414 L .43601 .32532 L .523 .543 0 r
F
.43601 .32532 m .444 .3269 L .43465 .33441 L .513 .402 0 r
F
.43637 .32516 m .444 .3269 L .43601 .32532 L F
.43351 .32567 m .44456 .3219 L .44622 .32189 L .523 .543 0 r
F
.44485 .32203 m .4412 .32361 L .44083 .32317 L .494 .34 0 r
F
.44485 .32203 m .44083 .32317 L .44455 .3219 L F
.45362 .31031 m .45677 .31606 L .45674 .31608 L .479 .288 0 r
F
.45362 .31031 m .45674 .31608 L .45427 .31684 L F
.45362 .31031 m .45432 .31732 L .45204 .31819 L F
.46005 .31996 m .45527 .31776 L .47064 .31266 L .473 .457 0 r
F
.45527 .31776 m .45624 .31733 L .47064 .31266 L F
.45513 .31769 m .45851 .31612 L .47064 .31266 L F
.46628 .31294 m .46641 .3132 L .46624 .31326 L .395 .192 0 r
F
.46641 .31182 m .46677 .31273 L .46628 .31294 L F
.46677 .31273 m .46689 .31303 L .46628 .31294 L F
.46316 .31431 m .46628 .31324 L .47064 .31266 L .408 .414 0 r
F
.46995 .3101 m .46961 .31224 L .46641 .31182 L .417 .183 0 r
F
.46841 .3042 m .46995 .3101 L .46641 .31182 L .494 .214 0 r
F
.47064 .31266 m .46986 .31223 L .47408 .31155 L .267 .366 0 r
F
.46986 .31223 m .47165 .31192 L .47408 .31155 L F
.47064 .31266 m .47408 .31155 L .47674 .31116 L F
.47713 .31111 m .47674 .31116 L .47717 .3111 L F
.47064 .31266 m .47674 .31116 L .47713 .31111 L F
.47586 .30782 m .47505 .31139 L .47306 .30881 L .494 .188 0 r
F
.47505 .31139 m .4737 .31157 L .47306 .30881 L F
.47306 .30881 m .4737 .31157 L .47247 .31178 L .45 .183 0 r
F
.47306 .30881 m .47247 .31178 L .46995 .3101 L F
.47247 .31178 m .47054 .31206 L .46995 .3101 L F
.46628 .31324 m .46693 .31302 L .46957 .31228 L .408 .414 0 r
F
.46948 .31231 m .46957 .31228 L .46982 .31221 L F
.46628 .31324 m .46957 .31228 L .46948 .31231 L F
.46677 .31318 m .46982 .31221 L .47064 .31266 L F
.46628 .31324 m .46948 .31231 L .46677 .31318 L F
.46948 .31231 m .46982 .31221 L .46677 .31318 L F
.46982 .3122 m .46981 .3122 L .47674 .31114 L .267 .366 0 r
F
.47742 .31104 m .47646 .31117 L .47586 .30782 L .544 .197 0 r
F
.47064 .31266 m .47713 .31111 L .48317 .30982 L .267 .366 0 r
F
.47713 .31111 m .47731 .31107 L .47741 .31105 L F
.47713 .31111 m .47741 .31105 L .48317 .30982 L F
.46982 .3122 m .47674 .31114 L .47677 .31113 L F
.47505 .31139 m .475 .3116 L .4737 .31157 L .494 .188 0 r
F
.46999 .32222 m .46005 .31996 L .47577 .31371 L .541 .526 0 r
F
.46005 .31996 m .47064 .31266 L .47577 .31371 L .473 .457 0 r
F
.47577 .31371 m .47064 .31266 L .48317 .30982 L .374 .4 0 r
F
.475 .3116 m .47436 .31442 L .47377 .31188 L .494 .188 0 r
F
.475 .3116 m .47377 .31188 L .4737 .31157 L F
.47743 .31105 m .47731 .31107 L .47742 .31104 L .544 .197 0 r
F
.47731 .31107 m .47646 .31117 L .47742 .31104 L F
.48287 .31399 m .47577 .31371 L .48677 .30916 L .491 .441 0 r
F
.47577 .31371 m .48317 .30982 L .48677 .30916 L .374 .4 0 r
F
.47743 .31104 m .4792 .31252 L .47685 .31335 L .544 .197 0 r
F
.47843 .30706 m .47894 .31069 L .47743 .31104 L F
.47731 .31107 m .48088 .31025 L .48317 .30982 L .267 .366 0 r
F
.48311 .30598 m .48197 .31001 L .48083 .30646 L .648 .218 0 r
F
.48088 .31025 m .48179 .31005 L .48187 .31003 L .267 .366 0 r
F
.48179 .31005 m .48185 .31003 L .48187 .31003 L F
.48185 .31003 m .48144 .31188 L .48125 .31017 L .648 .218 0 r
F
.48196 .31002 m .48144 .31188 L .48185 .31003 L F
.48083 .30646 m .47974 .31051 L .47843 .30706 L .597 .207 0 r
F
.47974 .31051 m .47894 .31069 L .47843 .30706 L F
.48083 .30646 m .48125 .31017 L .47974 .31051 L F
.47843 .30706 m .47743 .31105 L .47586 .30782 L .544 .197 0 r
F
.46995 .3101 m .47054 .31206 L .46961 .31224 L .417 .183 0 r
F
.47586 .30782 m .47646 .31117 L .47505 .31139 L .494 .188 0 r
F
.46981 .3122 m .47603 .31103 L .4775 .31102 L .267 .366 0 r
F
.46999 .32222 m .47577 .31371 L .48287 .31399 L .541 .526 0 r
F
.47505 .31139 m .47685 .31335 L .47436 .31442 L .494 .188 0 r
F
.47717 .3111 m .47408 .31155 L .4775 .31102 L .267 .366 0 r
F
.47646 .31117 m .47685 .31335 L .47505 .31139 L .494 .188 0 r
F
.46987 .31219 m .46779 .31109 L .47603 .31103 L .267 .366 0 r
F
.46981 .3122 m .46981 .3122 L .46987 .31219 L F
.46981 .3122 m .46779 .31109 L .46987 .31219 L F
.4775 .31102 m .46779 .31109 L .48124 .31013 L F
.46779 .31109 m .47953 .3104 L .48124 .31013 L .188 .336 0 r
F
.47831 .31084 m .48124 .31013 L .48176 .31005 L .267 .366 0 r
F
.47953 .3104 m .48111 .31031 L .481 .31017 L .188 .336 0 r
F
.47743 .31104 m .48124 .31013 L .47831 .31084 L .267 .366 0 r
F
.48125 .31017 m .48144 .31188 L .47974 .31051 L .597 .207 0 r
F
.47743 .31104 m .48177 .31005 L .48185 .31003 L .267 .366 0 r
F
.47731 .31107 m .48177 .31005 L .47743 .31104 L F
.4719 .30307 m .46995 .3101 L .46841 .3042 L .521 .209 0 r
F
.4719 .30307 m .47306 .30881 L .46995 .3101 L F
.46779 .31109 m .4674 .30931 L .48111 .31031 L .188 .336 0 r
F
.4674 .30931 m .48123 .31046 L .48111 .31031 L .146 .313 0 r
F
.48088 .31025 m .48187 .31003 L .48317 .30982 L .267 .366 0 r
F
.48196 .31002 m .48359 .31136 L .48144 .31188 L .648 .218 0 r
F
.49163 .31327 m .48287 .31399 L .49185 .30796 L .597 .529 0 r
F
.48287 .31399 m .48677 .30916 L .49185 .30796 L .491 .441 0 r
F
.48317 .30982 m .48185 .31003 L .48512 .30982 L 0 0 0 r
F
.48403 .30989 m .48569 .31094 L .48359 .31136 L .694 .227 0 r
F
.48317 .30982 m .48512 .30982 L .48712 .30968 L 0 0 0 r
F
.48317 .30982 m .48712 .30968 L .48932 .30953 L F
.49185 .30796 m .48677 .30916 L .49428 .30588 L .387 .406 0 r
F
.48677 .30916 m .49176 .3078 L .49428 .30588 L .189 .344 0 r
F
.48677 .30916 m .48317 .30982 L .49176 .3078 L F
.48794 .3099 m .48973 .31029 L .48773 .31059 L .763 .241 0 r
F
.48317 .30982 m .48935 .30953 L .49176 .3078 L 0 0 0 r
F
.48935 .30953 m .48944 .30951 L .49176 .3078 L F
.49001 .30935 m .49168 .31002 L .48973 .31029 L .786 .246 0 r
F
.4907 .30917 m .49168 .31002 L .49001 .30935 L F
.50163 .31138 m .49163 .31327 L .49815 .30604 L .685 .683 0 r
F
.49163 .31327 m .49185 .30796 L .49815 .30604 L .597 .529 0 r
F
.49815 .30604 m .49185 .30796 L .4979 .30358 L .57 .454 0 r
F
.49185 .30796 m .49428 .30588 L .4979 .30358 L .387 .406 0 r
F
.49176 .3078 m .4907 .30917 L .49164 .30913 L .276 0 0 r
F
.49196 .30911 m .49358 .30979 L .49168 .31002 L .803 .248 0 r
F
.49176 .3078 m .49164 .30913 L .49569 .30892 L .276 0 0 r
F
.49601 .3089 m .49569 .30892 L .49601 .30891 L F
.49176 .3078 m .49569 .30892 L .49601 .3089 L F
.49815 .30604 m .4979 .30358 L .50242 .30076 L .57 .454 0 r
F
.4979 .30358 m .49428 .30588 L .49922 .30354 L 0 0 0 r
F
.49428 .30588 m .49746 .30638 L .49922 .30354 L .062 0 0 r
F
.49428 .30588 m .49176 .3078 L .49746 .30638 L F
.49176 .3078 m .49603 .30891 L .49746 .30638 L .276 0 0 r
F
.49557 .30909 m .49541 .30915 L .49541 .30895 L .822 .248 0 r
F
.49556 .30894 m .49541 .30895 L .49522 .30433 L F
.49557 .30909 m .49541 .30895 L .49556 .30894 L F
.49381 .30903 m .49541 .30915 L .49358 .30979 L .815 .249 0 r
F
.49601 .30891 m .49303 .30907 L .49461 .30899 L .276 0 0 r
F
.49531 .30895 m .49461 .30899 L .49521 .30896 L F
.49601 .30891 m .49461 .30899 L .49531 .30895 L F
.49562 .30894 m .4972 .30938 L .49543 .30958 L .822 .248 0 r
F
.49601 .30891 m .49484 .30898 L .49603 .30891 L .276 0 0 r
F
.49603 .30891 m .49605 .30891 L .49607 .3089 L F
.49673 .30866 m .49719 .30886 L .49605 .30891 L .822 .248 0 r
F
.50163 .31138 m .49815 .30604 L .5054 .30326 L .685 .683 0 r
F
.49746 .30638 m .49673 .30866 L .49718 .30865 L .478 .005 0 r
F
.49742 .30864 m .49888 .30921 L .4972 .30938 L .824 .245 0 r
F
.49905 .30859 m .50044 .30905 L .49888 .30921 L .822 .24 0 r
F
.50012 .30849 m .49764 .30863 L .49899 .30859 L .478 .005 0 r
F
.50015 .30852 m .49887 .3086 L .50021 .30857 L F
.50012 .30849 m .49887 .3086 L .50015 .30852 L F
.49746 .30638 m .49718 .30865 L .50012 .30849 L F
.5054 .30326 m .49815 .30604 L .50242 .30076 L .703 .579 0 r
F
.49922 .30354 m .50106 .3054 L .50227 .30188 L .255 0 0 r
F
.49922 .30354 m .49746 .30638 L .50106 .3054 L F
.49746 .30638 m .5002 .30856 L .50106 .3054 L .478 .005 0 r
F
.50042 .30843 m .50042 .30855 L .5002 .30856 L .822 .24 0 r
F
.5002 .30856 m .50058 .30834 L .50106 .3054 L .478 .005 0 r
F
.50227 .30188 m .50106 .3054 L .50313 .30473 L .336 0 0 r
F
.50106 .3054 m .50263 .30836 L .50313 .30473 L .607 .096 0 r
F
.50263 .30836 m .5027 .30828 L .50313 .30473 L F
.50268 .30846 m .50282 .30822 L .50313 .30473 L F
.50194 .30833 m .50252 .30836 L .50182 .3089 L .797 .22 0 r
F
.51245 .30818 m .50163 .31138 L .5054 .30326 L .786 .859 0 r
F
.50295 .30802 m .50296 .30878 L .50214 .30887 L .797 .22 0 r
F
.5028 .30814 m .50214 .30887 L .50182 .3089 L F
.50313 .30473 m .50283 .30815 L .50295 .30817 L .74 .151 0 r
F
.5054 .30326 m .50242 .30076 L .50764 .29732 L .703 .579 0 r
F
.50395 .30072 m .50313 .30473 L .50408 .3043 L .296 .014 0 r
F
.50313 .30473 m .50382 .30824 L .50408 .3043 L .74 .151 0 r
F
.50393 .30781 m .50414 .30863 L .50382 .30824 L .661 .171 0 r
F
.50408 .3043 m .50393 .30781 L .50414 .30863 L 1 .219 0 r
F
.50417 .30683 m .50414 .30863 L .50393 .30781 L .661 .171 0 r
F
.50382 .30824 m .50414 .30863 L .50378 .30869 L F
.50393 .30781 m .50389 .30861 L .50414 .30863 L 1 .219 0 r
F
.50382 .30824 m .50389 .30861 L .50393 .30781 L .74 .151 0 r
F
.50382 .30824 m .50393 .30781 L .50408 .3043 L F
.50408 .3043 m .50414 .30863 L .50422 .30403 L 1 .219 0 r
F
.50422 .30403 m .50417 .30683 L .50382 .30824 L .661 .171 0 r
F
.50422 .30403 m .50382 .30824 L .50377 .30389 L F
.50382 .30824 m .50378 .30869 L .50377 .30831 L F
.50382 .30824 m .50377 .30831 L .50377 .30389 L F
.50307 .30812 m .50378 .30869 L .50296 .30878 L .762 .203 0 r
F
.50374 .30782 m .50307 .30812 L .50377 .30831 L .74 .151 0 r
F
.50374 .30782 m .50377 .30832 L .50382 .30824 L F
.50313 .30473 m .50295 .30817 L .50374 .30782 L F
.50377 .30389 m .50377 .30831 L .50307 .30812 L .762 .203 0 r
F
.50377 .30831 m .50378 .30869 L .50307 .30812 L F
.50377 .30831 m .50295 .30817 L .50377 .30832 L .74 .151 0 r
F
.50307 .30812 m .50295 .30817 L .50377 .30831 L F
.50382 .30824 m .50377 .30832 L .50384 .30834 L F
.50314 .30772 m .50307 .30812 L .50295 .30802 L .762 .203 0 r
F
.50307 .30812 m .50296 .30878 L .50295 .30817 L F
.50307 .30812 m .50295 .30817 L .50295 .30802 L F
.50295 .30802 m .50283 .30815 L .5028 .30814 L .797 .22 0 r
F
.50283 .30815 m .50214 .30887 L .5028 .30814 L F
.50384 .30834 m .50279 .30866 L .50389 .30861 L .74 .151 0 r
F
.50283 .30815 m .50279 .30866 L .50384 .30834 L F
.50061 .30832 m .50182 .3089 L .50044 .30905 L .814 .232 0 r
F
.50106 .3054 m .50059 .30828 L .50194 .30833 L .607 .096 0 r
F
.50256 .30824 m .50194 .30833 L .50263 .30836 L F
.50106 .3054 m .50194 .30833 L .50256 .30824 L F
.5029 .30384 m .50194 .30833 L .50171 .30386 L .797 .22 0 r
F
.50194 .30833 m .50182 .3089 L .5018 .30835 L F
.50194 .30833 m .5018 .30835 L .50171 .30386 L F
.50171 .30386 m .5018 .30835 L .50061 .30832 L .814 .232 0 r
F
.5018 .30835 m .50182 .3089 L .50061 .30832 L F
.50264 .30838 m .5005 .3088 L .50279 .30866 L .607 .096 0 r
F
.50263 .30836 m .50256 .30837 L .50264 .30838 L F
.50256 .30837 m .5005 .3088 L .50264 .30838 L F
.50059 .30828 m .5005 .3088 L .50263 .30836 L F
.5029 .30384 m .50295 .30802 L .50252 .30836 L .797 .22 0 r
F
.5029 .30384 m .50252 .30836 L .50194 .30833 L F
.50263 .30836 m .50268 .30846 L .5027 .30828 L .607 .096 0 r
F
.50268 .30846 m .50279 .30866 L .50282 .30822 L F
.50227 .30188 m .50313 .30473 L .50395 .30072 L .336 0 0 r
F
.50377 .30389 m .50314 .30772 L .5029 .30384 L .762 .203 0 r
F
.50314 .30772 m .50295 .30802 L .5029 .30384 L F
.50171 .30386 m .50062 .3083 L .5003 .30393 L .814 .232 0 r
F
.50062 .3083 m .50044 .30905 L .50042 .30843 L F
.50062 .3083 m .50042 .30843 L .5003 .30393 L F
.50042 .30843 m .5005 .3088 L .50058 .30834 L .478 .005 0 r
F
.5002 .30856 m .50021 .30857 L .50042 .30843 L F
.50042 .30855 m .50044 .30905 L .49905 .30859 L .822 .24 0 r
F
.50021 .30857 m .5005 .3088 L .50042 .30843 L .478 .005 0 r
F
.5003 .30393 m .50042 .30843 L .49905 .30859 L .822 .24 0 r
F
.50042 .30843 m .5002 .30856 L .49905 .30859 L F
.49899 .30859 m .49742 .30864 L .49887 .3086 L .478 .005 0 r
F
.49764 .30863 m .49742 .30864 L .49899 .30859 L F
.5003 .30393 m .49905 .30859 L .49872 .30403 L .822 .24 0 r
F
.49905 .30859 m .49888 .30921 L .49887 .3086 L F
.49905 .30859 m .49887 .3086 L .49872 .30403 L F
.49872 .30403 m .49887 .3086 L .49742 .30864 L .824 .245 0 r
F
.49887 .3086 m .49888 .30921 L .49742 .30864 L F
.50021 .30857 m .49718 .30865 L .50023 .30858 L .478 .005 0 r
F
.49742 .30864 m .49718 .30865 L .50021 .30857 L F
.49603 .30891 m .49607 .3089 L .49746 .30638 L .276 0 0 r
F
.49606 .30892 m .49672 .30867 L .49746 .30638 L F
.49872 .30403 m .49742 .30864 L .49702 .30416 L .824 .245 0 r
F
.49742 .30864 m .4972 .30938 L .49718 .30865 L F
.49742 .30864 m .49718 .30865 L .49702 .30416 L F
.49717 .30849 m .49718 .30865 L .49673 .30866 L .822 .248 0 r
F
.49718 .30865 m .49719 .30886 L .49673 .30866 L F
.50023 .30858 m .4966 .30906 L .5005 .3088 L .478 .005 0 r
F
.49673 .30866 m .4966 .30906 L .50023 .30858 L F
.49605 .30891 m .49606 .30892 L .49606 .30891 L .276 0 0 r
F
.49605 .30891 m .49606 .30891 L .49607 .3089 L F
.49702 .30416 m .49717 .30849 L .49562 .30894 L .822 .248 0 r
F
.49717 .30849 m .49605 .30891 L .49562 .30894 L F
.49719 .30886 m .4972 .30938 L .49562 .30894 L F
.49522 .30433 m .49541 .30895 L .49381 .30903 L .815 .249 0 r
F
.49541 .30895 m .49541 .30915 L .49381 .30903 L F
.49601 .30891 m .49196 .30911 L .49303 .30907 L .276 0 0 r
F
.49521 .30896 m .49303 .30907 L .49484 .30898 L F
.49603 .30891 m .49484 .30898 L .49609 .30893 L F
.49609 .30893 m .49481 .30898 L .49617 .30895 L F
.49355 .30904 m .49358 .30979 L .49196 .30911 L .803 .248 0 r
F
.49481 .30898 m .49164 .30913 L .49395 .30904 L .276 0 0 r
F
.49481 .30898 m .49395 .30904 L .49617 .30895 L F
.49702 .30416 m .49562 .30894 L .49522 .30433 L .822 .248 0 r
F
.49562 .30894 m .49557 .30909 L .49556 .30894 L F
.49562 .30894 m .49556 .30894 L .49522 .30433 L F
.49557 .30909 m .49543 .30958 L .49541 .30915 L F
.49606 .30892 m .4966 .30906 L .49672 .30867 L .276 0 0 r
F
.49541 .30915 m .49543 .30958 L .49371 .30977 L .815 .249 0 r
F
.49541 .30915 m .49371 .30977 L .49358 .30979 L F
.49522 .30433 m .49381 .30903 L .49335 .30451 L F
.49381 .30903 m .49358 .30979 L .49355 .30904 L F
.49381 .30903 m .49355 .30904 L .49335 .30451 L F
.49335 .30451 m .49355 .30904 L .49196 .30911 L .803 .248 0 r
F
.49196 .30911 m .49164 .30913 L .49609 .30893 L .276 0 0 r
F
.49335 .30451 m .49196 .30911 L .49142 .30473 L .803 .248 0 r
F
.49196 .30911 m .49168 .31002 L .49164 .30913 L F
.48944 .30951 m .4907 .30916 L .49176 .3078 L 0 0 0 r
F
.49196 .30911 m .49164 .30913 L .49142 .30473 L .803 .248 0 r
F
.49163 .30892 m .49164 .30913 L .4907 .30917 L .786 .246 0 r
F
.49164 .30913 m .49168 .31002 L .4907 .30917 L F
.49617 .30895 m .49046 .30948 L .4966 .30906 L .276 0 0 r
F
.4907 .30917 m .49046 .30948 L .49617 .30895 L F
.48941 .30953 m .49067 .30921 L .4907 .30916 L 0 0 0 r
F
.49001 .30935 m .48973 .31029 L .48968 .30944 L .786 .246 0 r
F
.48941 .30953 m .4907 .30916 L .48944 .30951 L 0 0 0 r
F
.49142 .30473 m .49001 .30935 L .48944 .30497 L .786 .246 0 r
F
.49001 .30935 m .48968 .30944 L .48944 .30497 L F
.49142 .30473 m .49163 .30892 L .49001 .30935 L F
.48932 .30953 m .4892 .30954 L .48926 .30954 L 0 0 0 r
F
.48803 .30962 m .48935 .30953 L .48794 .3099 L .763 .241 0 r
F
.48935 .30953 m .48926 .30954 L .4894 .30953 L 0 0 0 r
F
.48932 .30953 m .48926 .30954 L .48935 .30953 L F
.48944 .30497 m .48968 .30944 L .48935 .30953 L .763 .241 0 r
F
.4892 .30954 m .48712 .30968 L .48804 .30962 L 0 0 0 r
F
.48944 .30497 m .48935 .30953 L .48803 .30962 L .763 .241 0 r
F
.48968 .30944 m .48973 .31029 L .48794 .3099 L F
.48935 .30953 m .48941 .30953 L .48944 .30951 L 0 0 0 r
F
.48941 .30953 m .49046 .30948 L .49067 .30921 L F
.48584 .31045 m .48773 .31059 L .48569 .31094 L .732 .235 0 r
F
.4894 .30953 m .48512 .30982 L .48599 .30976 L 0 0 0 r
F
.48937 .30953 m .48599 .30976 L .48879 .30957 L F
.4894 .30953 m .48599 .30976 L .48937 .30953 L F
.48604 .30976 m .48769 .30997 L .48584 .31045 L .732 .235 0 r
F
.48739 .30525 m .48767 .30965 L .48604 .30976 L F
.48767 .30965 m .48769 .30997 L .48604 .30976 L F
.48769 .30997 m .48773 .31059 L .48584 .31045 L F
.48944 .30497 m .48803 .30962 L .48739 .30525 L .763 .241 0 r
F
.48803 .30962 m .48773 .31059 L .48767 .30965 L F
.48803 .30962 m .48767 .30965 L .48739 .30525 L F
.4892 .30954 m .48804 .30962 L .4894 .30953 L 0 0 0 r
F
.48739 .30525 m .48604 .30976 L .48529 .30558 L .732 .235 0 r
F
.48604 .30976 m .48569 .31094 L .4856 .30979 L F
.48604 .30976 m .4856 .30979 L .48529 .30558 L F
.48185 .31003 m .48196 .31002 L .48962 .30952 L 0 0 0 r
F
.48529 .30558 m .4856 .30979 L .48403 .30989 L .694 .227 0 r
F
.4856 .30979 m .48569 .31094 L .48403 .30989 L F
.48961 .30952 m .48879 .30957 L .48962 .30952 L 0 0 0 r
F
.4894 .30953 m .48879 .30957 L .48961 .30952 L F
.48529 .30558 m .48403 .30989 L .48311 .30598 L .694 .227 0 r
F
.48403 .30989 m .48359 .31136 L .48346 .30993 L F
.48403 .30989 m .48346 .30993 L .48311 .30598 L F
.48311 .30598 m .48346 .30993 L .48196 .31002 L .648 .218 0 r
F
.48346 .30993 m .48359 .31136 L .48196 .31002 L F
.48185 .31003 m .48185 .31003 L .48196 .31002 L 0 0 0 r
F
.48123 .31046 m .48283 .31059 L .48111 .31031 L .146 .313 0 r
F
.481 .31017 m .48111 .31031 L .48124 .31013 L .188 .336 0 r
F
.48197 .31001 m .48125 .31017 L .48083 .30646 L .648 .218 0 r
F
.48176 .31005 m .48124 .31013 L .48177 .31005 L .267 .366 0 r
F
.47731 .31107 m .47743 .31104 L .47831 .31084 L F
.47974 .31051 m .48144 .31188 L .4792 .31252 L .597 .207 0 r
F
.48962 .30952 m .48124 .31013 L .49046 .30948 L 0 0 0 r
F
.48179 .31005 m .48185 .31003 L .48185 .31003 L .267 .366 0 r
F
.48185 .31003 m .48124 .31013 L .48962 .30952 L 0 0 0 r
F
.48197 .31001 m .48196 .31002 L .48185 .31003 L .648 .218 0 r
F
.47974 .31051 m .4792 .31252 L .47894 .31069 L .597 .207 0 r
F
.47894 .31069 m .4792 .31252 L .47743 .31104 L .544 .197 0 r
F
.47677 .31113 m .47674 .31114 L .4775 .31102 L .267 .366 0 r
F
.47743 .31105 m .47685 .31335 L .47646 .31117 L .544 .197 0 r
F
.46986 .31223 m .46982 .3122 L .47165 .31192 L .267 .366 0 r
F
.45952 .30766 m .45763 .3161 L .45362 .31031 L .473 .25 0 r
F
.45952 .30766 m .46229 .31411 L .46134 .31471 L F
.45463 .31723 m .45696 .31635 L .47064 .31266 L .473 .457 0 r
F
.45651 .31647 m .45699 .3163 L .47064 .31266 L F
.45769 .31582 m .46134 .31471 L .45763 .3161 L .473 .25 0 r
F
.45952 .30766 m .46134 .31471 L .45769 .31582 L F
.46228 .31437 m .46227 .31443 L .46134 .31471 L .389 .211 0 r
F
.46172 .31462 m .46653 .31316 L .46316 .31431 L .408 .414 0 r
F
.46134 .31471 m .46227 .31443 L .46172 .31462 L F
.46227 .31443 m .46653 .31316 L .46172 .31462 L F
.45763 .3161 m .45691 .31632 L .45362 .31031 L .473 .25 0 r
F
.45691 .31632 m .46078 .31483 L .46172 .31462 L .473 .457 0 r
F
.46027 .3153 m .46172 .31462 L .46456 .314 L F
.45691 .31632 m .46172 .31462 L .46027 .3153 L F
.45691 .31632 m .46456 .314 L .47064 .31266 L F
.45193 .33337 m .46005 .31996 L .46999 .32222 L .566 .607 0 r
F
.46227 .31443 m .46542 .32021 L .46162 .32358 L .389 .211 0 r
F
.46228 .31437 m .4623 .31442 L .46227 .31443 L F
.4623 .31442 m .46542 .32021 L .46227 .31443 L F
.46227 .31443 m .46162 .32358 L .46134 .31471 L F
.4696 .31227 m .46689 .31303 L .46641 .31182 L .417 .183 0 r
F
.46641 .31182 m .46624 .31326 L .46229 .31411 L .395 .192 0 r
F
.46624 .31326 m .46243 .31437 L .46229 .31411 L F
.4624 .31431 m .46243 .31437 L .46228 .31437 L .389 .211 0 r
F
.46227 .31443 m .46754 .31281 L .46653 .31316 L .408 .414 0 r
F
.46241 .31438 m .46754 .31281 L .46227 .31443 L F
.46243 .31437 m .46542 .32021 L .4623 .31442 L .389 .211 0 r
F
.46243 .31437 m .4623 .31442 L .46228 .31437 L F
.46134 .31471 m .46241 .31438 L .46227 .31443 L .408 .414 0 r
F
.46961 .31224 m .4695 .31225 L .46641 .31182 L .417 .183 0 r
F
.46689 .31303 m .46641 .3132 L .46628 .31294 L .395 .192 0 r
F
.46078 .31483 m .46952 .31214 L .46754 .31281 L .408 .414 0 r
F
.46078 .31483 m .46754 .31281 L .46134 .31471 L F
.45513 .31769 m .45432 .31732 L .45851 .31612 L .473 .457 0 r
F
.45763 .3161 m .46134 .31471 L .45739 .31718 L .473 .25 0 r
F
.45432 .31732 m .45651 .31647 L .45696 .31635 L .473 .457 0 r
F
.45432 .31732 m .45696 .31635 L .45463 .31723 L F
.45651 .31647 m .45691 .31632 L .45699 .3163 L F
.46134 .31471 m .46162 .32358 L .45739 .31718 L .389 .211 0 r
F
.46229 .31411 m .46228 .31437 L .46134 .31471 L F
.45763 .3161 m .45739 .31718 L .45691 .31632 L .473 .25 0 r
F
.47054 .31206 m .47168 .31583 L .46962 .31226 L .417 .183 0 r
F
.46981 .3122 m .46962 .31226 L .46961 .31224 L F
.47054 .31206 m .46962 .31226 L .46981 .3122 L F
.4696 .31227 m .47168 .31583 L .46873 .3177 L F
.46961 .31224 m .46962 .31226 L .4696 .31227 L F
.46962 .31226 m .47168 .31583 L .4696 .31227 L F
.47247 .31178 m .47436 .31442 L .47168 .31583 L .45 .183 0 r
F
.4737 .31157 m .47436 .31442 L .47247 .31178 L F
.47247 .31178 m .47168 .31583 L .47054 .31206 L F
.46961 .31224 m .4696 .31227 L .4695 .31225 L .417 .183 0 r
F
.46693 .31302 m .46982 .3122 L .46982 .31221 L .408 .414 0 r
F
.4696 .31227 m .46873 .3177 L .46689 .31303 L .417 .183 0 r
F
.46693 .31302 m .46963 .3121 L .46982 .3122 L .408 .414 0 r
F
.46624 .31326 m .46542 .32021 L .46243 .31437 L .395 .192 0 r
F
.46689 .31303 m .46873 .3177 L .46641 .3132 L F
.46952 .31214 m .46963 .3121 L .46316 .31431 L .408 .414 0 r
F
.46435 .30568 m .46229 .31411 L .45952 .30766 L .477 .227 0 r
F
.46435 .30568 m .46641 .31182 L .46229 .31411 L F
.46841 .3042 m .46641 .31182 L .46435 .30568 L .494 .214 0 r
F
.45276 .3166 m .46779 .31109 L .46963 .3121 L .408 .414 0 r
F
.46958 .31212 m .46963 .3121 L .46963 .3121 L F
.45276 .3166 m .46963 .3121 L .46958 .31212 L F
.46624 .31326 m .46873 .3177 L .46542 .32021 L .395 .192 0 r
F
.46641 .3132 m .46873 .3177 L .46624 .31326 L F
.45527 .31776 m .45513 .31769 L .45624 .31733 L .473 .457 0 r
F
.46229 .31411 m .4624 .31431 L .46228 .31437 L .389 .211 0 r
F
.45276 .3166 m .46963 .3121 L .46078 .31483 L .408 .414 0 r
F
.45427 .31684 m .45674 .31608 L .45432 .31732 L .479 .288 0 r
F
.45204 .31819 m .45432 .31732 L .45198 .31851 L F
.45362 .31031 m .45198 .31851 L .44629 .31387 L F
.45198 .31851 m .45004 .31933 L .44629 .31387 L F
.45004 .31933 m .45411 .31722 L .45454 .31742 L .523 .543 0 r
F
.45677 .31606 m .45739 .31718 L .45198 .31851 L .479 .288 0 r
F
.45432 .31732 m .45276 .3166 L .46078 .31483 L .473 .457 0 r
F
.45004 .31933 m .44819 .3203 L .4449 .32179 L .494 .34 0 r
F
.44741 .32093 m .42764 .32204 L .45276 .3166 L .523 .543 0 r
F
.44622 .32189 m .44456 .3219 L .44741 .32093 L F
.44456 .3219 m .42764 .32204 L .44741 .32093 L F
.4449 .32179 m .44485 .32203 L .44455 .3219 L .494 .34 0 r
F
.44485 .32203 m .444 .3269 L .4412 .32361 L F
.45198 .31851 m .45739 .31718 L .45141 .32132 L .479 .288 0 r
F
.44819 .3203 m .45004 .31933 L .45033 .31935 L .523 .543 0 r
F
.44819 .3203 m .45033 .31935 L .4485 .32029 L F
.45198 .31851 m .45141 .32132 L .45004 .31933 L .479 .288 0 r
F
.45004 .31933 m .45011 .31943 L .44819 .3203 L .494 .34 0 r
F
.44819 .3203 m .45276 .3166 L .45411 .31722 L .523 .543 0 r
F
.4449 .32179 m .45141 .32132 L .444 .3269 L .494 .34 0 r
F
.45011 .31943 m .45141 .32132 L .4449 .32179 L F
.44083 .32317 m .444 .3269 L .43786 .32449 L .513 .402 0 r
F
.43055 .32754 m .43349 .32567 L .43402 .32599 L .55 .606 0 r
F
.38964 .34622 m .38963 .34635 L .38332 .3492 L .568 .572 0 r
F
.38725 .34772 m .3899 .34623 L .40776 .34002 L .569 .644 0 r
F
.38964 .34622 m .38975 .34629 L .38963 .34635 L .568 .572 0 r
F
.3899 .34623 m .39078 .34574 L .39164 .34545 L .569 .644 0 r
F
.3899 .34623 m .39164 .34545 L .40776 .34002 L F
.39038 .34593 m .39078 .34574 L .38725 .34772 L F
.39026 .34583 m .3904 .34592 L .38964 .34622 L .568 .572 0 r
F
.40938 .33721 m .3904 .34592 L .38968 .34542 L .553 .524 0 r
F
.3943 .34368 m .40593 .33873 L .39038 .34593 L .569 .644 0 r
F
.36843 .35621 m .38332 .3492 L .38725 .34772 L .592 .679 0 r
F
.38382 .34988 m .38725 .34772 L .40776 .34002 L F
.36843 .35621 m .38725 .34772 L .38382 .34988 L F
.37148 .35763 m .38382 .34988 L .40776 .34002 L F
.3904 .34592 m .40756 .35788 L .38975 .34629 L .568 .572 0 r
F
.3904 .34592 m .38975 .34629 L .38964 .34622 L F
.36673 .35543 m .3943 .34368 L .38332 .3492 L .569 .644 0 r
F
.3943 .34368 m .39038 .34593 L .38332 .3492 L F
.38332 .3492 m .39038 .34593 L .38725 .34772 L F
.38963 .34635 m .38813 .37556 L .38332 .3492 L .568 .572 0 r
F
.38963 .34635 m .40756 .35788 L .38813 .37556 L F
.38975 .34629 m .40756 .35788 L .38963 .34635 L F
.39078 .34574 m .40599 .33877 L .40776 .34002 L .569 .644 0 r
F
.40938 .33721 m .40933 .33778 L .3904 .34592 L .553 .524 0 r
F
.40782 .34004 m .40776 .34002 L .40801 .33992 L .581 .655 0 r
F
.40933 .33778 m .40756 .35788 L .39059 .34605 L .553 .524 0 r
F
.40933 .33778 m .39059 .34605 L .3904 .34592 L F
.42441 .33075 m .43465 .33441 L .42277 .34448 L .534 .466 0 r
F
.42541 .33019 m .43465 .33441 L .42441 .33075 L F
.41109 .337 m .41085 .3369 L .4116 .33655 L .55 .606 0 r
F
.39859 .32161 m .38968 .34542 L .37436 .33085 L .601 .566 0 r
F
.40599 .33877 m .40576 .3386 L .41109 .337 L .55 .606 0 r
F
.39859 .32161 m .40968 .33381 L .39401 .34291 L .601 .566 0 r
F
.39859 .32161 m .39401 .34291 L .39008 .34435 L F
.40576 .3386 m .39283 .32949 L .41064 .33682 L .55 .606 0 r
F
.40576 .3386 m .41064 .33682 L .41109 .337 L F
.39008 .34435 m .39401 .34291 L .38968 .34542 L .601 .566 0 r
F
.41251 .33612 m .42277 .34448 L .40935 .33761 L .553 .524 0 r
F
.41704 .31473 m .40968 .33381 L .39859 .32161 L .593 .514 0 r
F
.4116 .33655 m .39283 .32949 L .42764 .32204 L .55 .606 0 r
F
.41085 .3369 m .39283 .32949 L .4116 .33655 L F
.39401 .34291 m .40399 .33946 L .38968 .34542 L .553 .524 0 r
F
.39078 .34574 m .40593 .33873 L .40599 .33877 L .569 .644 0 r
F
.36673 .35543 m .39283 .32949 L .40593 .33873 L F
.36465 .35825 m .38332 .3492 L .36375 .36082 L .607 .607 0 r
F
.36865 .35631 m .36843 .35621 L .37124 .35506 L .592 .679 0 r
F
.38332 .3492 m .38813 .37556 L .36375 .36082 L .568 .572 0 r
F
.36843 .35621 m .36673 .35543 L .38332 .3492 L .592 .679 0 r
F
.47559 .35663 m .46862 .33633 L .4874 .33713 L .651 .762 0 r
F
.47559 .35663 m .45007 .35392 L .46862 .33633 L F
.63839 .49423 m .58442 .48609 L .61095 .47451 L .662 .777 0 r
F
.67125 .47734 m .63839 .49423 L .61095 .47451 L .673 .786 0 r
F
.54077 .55283 m .59831 .56602 L .56534 .57074 L .356 .383 0 r
F
.51394 .55296 m .54077 .55283 L .56534 .57074 L .374 .395 0 r
F
.51002 .38494 m .55024 .39913 L .5258 .40271 L .407 .421 0 r
F
.49022 .38423 m .51002 .38494 L .5258 .40271 L .425 .435 0 r
F
.47063 .70467 m .50981 .72404 L .47017 .71997 L .29 .346 0 r
F
.4406 .69829 m .47017 .71997 L .43038 .71353 L .332 .365 0 r
F
.4406 .69829 m .47063 .70467 L .47017 .71997 L F
.55907 .66953 m .52398 .65784 L .55367 .65245 L .534 .54 0 r
F
.55907 .66953 m .5196 .67472 L .52398 .65784 L F
.59816 .66161 m .55907 .66953 L .55367 .65245 L .556 .585 0 r
F
.5196 .67472 m .49486 .66118 L .52398 .65784 L .507 .497 0 r
F
.5196 .67472 m .48079 .6773 L .49486 .66118 L F
.61054 .32134 m .56891 .31564 L .58722 .30395 L .798 .88 0 r
F
.41139 .69 m .43038 .71353 L .39147 .70463 L .374 .394 0 r
F
.41139 .69 m .4406 .69829 L .43038 .71353 L F
.35039 .50163 m .34189 .53382 L .31029 .51615 L .536 .577 0 r
F
.35039 .50163 m .37338 .51649 L .34189 .53382 L F
.45007 .35392 m .45193 .33337 L .46862 .33633 L .615 .708 0 r
F
.45007 .35392 m .42715 .34829 L .45193 .33337 L F
.32547 .32294 m .30097 .35951 L .27666 .33432 L .643 .667 0 r
F
.32547 .32294 m .34255 .34318 L .30097 .35951 L F
.57153 .39295 m .63362 .39684 L .6093 .40979 L .459 .481 0 r
F
.55024 .39913 m .57153 .39295 L .6093 .40979 L .458 .481 0 r
F
.50055 .7092 m .54828 .72585 L .50981 .72404 L .249 .335 0 r
F
.47063 .70467 m .50055 .7092 L .50981 .72404 L .29 .346 0 r
F
.41731 .52097 m .42355 .49872 L .44598 .5029 L .529 .554 0 r
F
.41731 .52097 m .38644 .51378 L .42355 .49872 L F
.59816 .66161 m .55367 .65245 L .58299 .64494 L .556 .585 0 r
F
.63582 .65092 m .59816 .66161 L .58299 .64494 L .573 .625 0 r
F
.48079 .6773 m .46723 .66258 L .49486 .66118 L .474 .459 0 r
F
.48079 .6773 m .4437 .67736 L .46723 .66258 L F
.37436 .33085 m .36375 .36082 L .34255 .34318 L .607 .607 0 r
F
.52834 .33147 m .51065 .31989 L .52597 .31552 L .765 .892 0 r
F
.52834 .33147 m .50755 .33555 L .51065 .31989 L F
.54904 .32484 m .52834 .33147 L .52597 .31552 L .811 .925 0 r
F
.52802 .38352 m .57153 .39295 L .55024 .39913 L .396 .413 0 r
F
.51002 .38494 m .52802 .38352 L .55024 .39913 L .407 .421 0 r
F
.38391 .67977 m .39147 .70463 L .35453 .69322 L .414 .43 0 r
F
.38391 .67977 m .41139 .69 L .39147 .70463 L F
.52746 .50089 m .50636 .48739 L .52761 .48357 L .624 .707 0 r
F
.52746 .50089 m .49887 .50416 L .50636 .48739 L F
.55628 .49489 m .52746 .50089 L .52761 .48357 L .655 .763 0 r
F
.45947 .52978 m .48547 .55072 L .45628 .546 L .382 .393 0 r
F
.43781 .52287 m .45628 .546 L .42726 .53873 L .421 .427 0 r
F
.43781 .52287 m .45947 .52978 L .45628 .546 L F
.55628 .49489 m .52761 .48357 L .54903 .47764 L .655 .763 0 r
F
.58442 .48609 m .55628 .49489 L .54903 .47764 L .684 .804 0 r
F
.45274 .36064 m .46935 .38123 L .44812 .37585 L .43 .415 0 r
F
.43731 .35345 m .44812 .37585 L .42728 .36806 L .468 .448 0 r
F
.43731 .35345 m .45274 .36064 L .44812 .37585 L F
.54904 .32484 m .52597 .31552 L .54121 .30921 L .811 .925 0 r
F
.56891 .31564 m .54904 .32484 L .54121 .30921 L .846 .937 0 r
F
.46848 .36601 m .49022 .38423 L .46935 .38123 L .391 .386 0 r
F
.45274 .36064 m .46848 .36601 L .46935 .38123 L .43 .415 0 r
F
.67125 .47734 m .61095 .47451 L .63496 .46022 L .673 .786 0 r
F
.69996 .45693 m .67125 .47734 L .63496 .46022 L .678 .785 0 r
F
.50755 .33555 m .49583 .32238 L .51065 .31989 L .713 .836 0 r
F
.50755 .33555 m .4874 .33713 L .49583 .32238 L F
.48129 .53473 m .51394 .55296 L .48547 .55072 L .343 .366 0 r
F
.45947 .52978 m .48129 .53473 L .48547 .55072 L .382 .393 0 r
F
.41706 .514 m .42726 .53873 L .39932 .52889 L .458 .466 0 r
F
.41706 .514 m .43781 .52287 L .42726 .53873 L F
.42277 .34448 m .42728 .36806 L .40756 .35788 L .509 .484 0 r
F
.42277 .34448 m .43731 .35345 L .42728 .36806 L F
.52945 .71196 m .58449 .72551 L .54828 .72585 L .212 .329 0 r
F
.50055 .7092 m .52945 .71196 L .54828 .72585 L .249 .335 0 r
F
.49887 .50416 m .48603 .4892 L .50636 .48739 L .591 .644 0 r
F
.49887 .50416 m .4714 .50478 L .48603 .4892 L F
.48396 .36959 m .51002 .38494 L .49022 .38423 L .354 .364 0 r
F
.46848 .36601 m .48396 .36959 L .49022 .38423 L .391 .386 0 r
F
.56505 .55051 m .62708 .55859 L .59831 .56602 L .344 .377 0 r
F
.54077 .55283 m .56505 .55051 L .59831 .56602 L .356 .383 0 r
F
.56891 .31564 m .54121 .30921 L .55579 .30099 L .846 .937 0 r
F
.58722 .30395 m .56891 .31564 L .55579 .30099 L .866 .929 0 r
F
.36228 .31443 m .37436 .33085 L .34255 .34318 L .649 .644 0 r
F
.36673 .35543 m .34516 .33961 L .39283 .32949 L .569 .644 0 r
F
.58442 .48609 m .54903 .47764 L .56987 .46959 L .684 .804 0 r
F
.61095 .47451 m .58442 .48609 L .56987 .46959 L .706 .828 0 r
F
.63582 .65092 m .58299 .64494 L .61103 .63527 L .573 .625 0 r
F
.67094 .6374 m .63582 .65092 L .61103 .63527 L .585 .656 0 r
F
.4874 .33713 m .48209 .3231 L .49583 .32238 L .66 .763 0 r
F
.4874 .33713 m .46862 .33633 L .48209 .3231 L F
.50252 .53778 m .54077 .55283 L .51394 .55296 L .307 .349 0 r
F
.48129 .53473 m .50252 .53778 L .51394 .55296 L .343 .366 0 r
F
.40487 .48234 m .39964 .49813 L .38125 .49062 L .528 .521 0 r
F
.39964 .49813 m .39953 .49816 L .38125 .49062 L F
.38125 .49062 m .37644 .50642 L .35039 .50163 L .533 .555 0 r
F
.38644 .51378 m .37183 .50817 L .37779 .50603 L .503 .516 0 r
F
.37644 .50642 m .36359 .51016 L .35039 .50163 L .533 .555 0 r
F
.38125 .49062 m .39358 .49992 L .37644 .50642 L F
.37183 .50817 m .3691 .50712 L .39358 .49992 L .503 .516 0 r
F
.37183 .50817 m .39358 .49992 L .39964 .49813 L F
.39821 .49869 m .39964 .49813 L .40032 .49793 L F
.37183 .50817 m .39964 .49813 L .39821 .49869 L F
.3985 .50001 m .37779 .50603 L .40032 .49793 L F
.38644 .51378 m .40032 .49793 L .42355 .49872 L F
.40032 .49793 m .40232 .49717 L .42355 .49872 L F
.40191 .49714 m .409 .49383 L .42355 .49872 L F
.42355 .49872 m .41222 .49491 L .43123 .48696 L .482 .477 0 r
F
.43679 .48536 m .43123 .48696 L .43801 .48413 L F
.42355 .49872 m .43123 .48696 L .43679 .48536 L F
.42293 .47616 m .41783 .49083 L .40487 .48234 L .522 .475 0 r
F
.41222 .49491 m .40936 .49395 L .42795 .48749 L .482 .477 0 r
F
.40936 .49395 m .409 .49383 L .41638 .49136 L F
.40936 .49395 m .41638 .49136 L .42795 .48749 L F
.42293 .47616 m .43177 .48565 L .43152 .48578 L .522 .475 0 r
F
.41222 .49491 m .42795 .48749 L .43801 .48413 L .482 .477 0 r
F
.41801 .49033 m .43152 .48578 L .41783 .49083 L .522 .475 0 r
F
.42293 .47616 m .43152 .48578 L .41801 .49033 L F
.41783 .49083 m .41523 .49158 L .40487 .48234 L F
.40487 .48234 m .41475 .49115 L .41409 .49146 L .528 .521 0 r
F
.40856 .49328 m .41409 .49146 L .40878 .49391 L F
.40487 .48234 m .41409 .49146 L .40856 .49328 L F
.40035 .49599 m .40878 .49391 L .39999 .49709 L F
.40487 .48234 m .40856 .49328 L .40035 .49599 L F
.40856 .49328 m .40878 .49391 L .40035 .49599 L F
.44324 .48004 m .44311 .48159 L .43583 .48419 L .445 .36 0 r
F
.44324 .48004 m .43583 .48419 L .43374 .48468 L F
.43801 .48413 m .43738 .48383 L .44001 .48322 L .389 .402 0 r
F
.41165 .49294 m .41606 .49135 L .43801 .48413 L .482 .477 0 r
F
.4137 .49213 m .43152 .48578 L .43801 .48413 L F
.43165 .48574 m .43241 .48549 L .43801 .48413 L .444 .443 0 r
F
.44311 .48159 m .44308 .48195 L .4318 .48567 L .445 .36 0 r
F
.43241 .48549 m .43325 .4852 L .43742 .48385 L .444 .443 0 r
F
.43325 .4852 m .43738 .48383 L .43742 .48385 L F
.43241 .48549 m .43742 .48385 L .43801 .48413 L F
.44308 .48195 m .43181 .48568 L .4318 .48567 L .445 .36 0 r
F
.43181 .48568 m .43734 .48382 L .43165 .48574 L .444 .443 0 r
F
.44598 .5029 m .42355 .49872 L .45113 .48735 L .52 .523 0 r
F
.42355 .49872 m .43801 .48413 L .45113 .48735 L .482 .477 0 r
F
.45113 .48735 m .4389 .48434 L .4619 .47794 L .446 .432 0 r
F
.4389 .48434 m .43801 .48413 L .44162 .48319 L F
.4389 .48434 m .44162 .48319 L .4619 .47794 L F
.44598 .5029 m .45113 .48735 L .46738 .48912 L .52 .523 0 r
F
.46738 .48912 m .45113 .48735 L .47124 .47887 L .505 .479 0 r
F
.45113 .48735 m .4619 .47794 L .47124 .47887 L .446 .432 0 r
F
.45187 .47885 m .45248 .47929 L .45178 .47954 L .429 .304 0 r
F
.45223 .47587 m .45387 .478 L .45187 .47885 L F
.44162 .48319 m .44992 .48021 L .4619 .47794 L .389 .402 0 r
F
.45223 .47587 m .45178 .47954 L .44324 .48004 L .429 .304 0 r
F
.44992 .48021 m .45178 .47954 L .45513 .47857 L .389 .402 0 r
F
.45402 .47896 m .45513 .47857 L .4595 .4773 L F
.44992 .48021 m .45513 .47857 L .45402 .47896 L F
.45178 .47954 m .45434 .47862 L .45929 .47724 L F
.45938 .47278 m .45867 .47726 L .45223 .47587 L .419 .258 0 r
F
.45867 .47726 m .45866 .47731 L .45856 .47728 L F
.45867 .47726 m .45856 .47728 L .45223 .47587 L F
.45938 .47278 m .46148 .4763 L .45903 .47718 L F
.45867 .47726 m .45903 .47718 L .45866 .47731 L F
.45938 .47278 m .45903 .47718 L .45867 .47726 L F
.4609 .47682 m .46122 .47675 L .47111 .47482 L .294 .376 0 r
F
.46515 .47048 m .46738 .47529 L .46409 .47607 L .419 .226 0 r
F
.46075 .47684 m .46365 .47618 L .47111 .47482 L .294 .376 0 r
F
.46515 .47048 m .46409 .47607 L .45938 .47278 L .419 .226 0 r
F
.46409 .47607 m .46163 .47655 L .45938 .47278 L F
.46163 .47655 m .46487 .47577 L .46997 .47492 L .294 .376 0 r
F
.46855 .47507 m .46738 .47529 L .46515 .47048 L .43 .206 0 r
F
.46487 .47577 m .46749 .47514 L .46876 .47503 L .294 .376 0 r
F
.46487 .47577 m .46876 .47503 L .46997 .47492 L F
.46992 .46876 m .46855 .47507 L .46515 .47048 L .43 .206 0 r
F
.46163 .47655 m .46997 .47492 L .47111 .47482 L .294 .376 0 r
F
.4619 .47794 m .45906 .47718 L .47111 .47482 L F
.47124 .47887 m .4619 .47794 L .47897 .47342 L .384 .402 0 r
F
.46409 .47607 m .46396 .47676 L .46163 .47655 L .419 .226 0 r
F
.4619 .47794 m .47194 .47454 L .47897 .47342 L .294 .376 0 r
F
.46396 .47676 m .46343 .47956 L .46207 .47728 L .419 .226 0 r
F
.45903 .47718 m .46163 .47655 L .46365 .47618 L .294 .376 0 r
F
.45903 .47718 m .46365 .47618 L .46075 .47684 L F
.46396 .47676 m .46207 .47728 L .46163 .47655 L .419 .226 0 r
F
.47194 .47454 m .47271 .47428 L .47304 .47423 L .294 .376 0 r
F
.47194 .47454 m .47304 .47423 L .47897 .47342 L F
.47271 .47428 m .47501 .47364 L .47897 .47342 L F
.49407 .47108 m .48561 .47262 L .49565 .46805 L .423 .417 0 r
F
.48561 .47262 m .49094 .47014 L .49565 .46805 L .275 .374 0 r
F
.48561 .47262 m .47897 .47342 L .49094 .47014 L F
.47897 .47342 m .48782 .47185 L .49094 .47014 L .135 .327 0 r
F
.47897 .47342 m .47486 .47365 L .48782 .47185 L F
.47486 .47365 m .47594 .47349 L .48782 .47185 L F
.47271 .47428 m .47371 .47394 L .47501 .47364 L .294 .376 0 r
F
.47371 .47394 m .47468 .47366 L .47501 .47364 L F
.47468 .47366 m .4756 .47356 L .4723 .47434 L .453 .197 0 r
F
.47556 .47341 m .47559 .47352 L .47468 .47366 L F
.47483 .47364 m .47485 .47364 L .47577 .47351 L .135 .327 0 r
F
.47465 .47366 m .47577 .47351 L .47574 .47351 L F
.47486 .47365 m .47465 .47366 L .47594 .47349 L F
.47559 .47352 m .4756 .47356 L .47468 .47366 L .453 .197 0 r
F
.47465 .47366 m .47468 .47366 L .47485 .47364 L .135 .327 0 r
F
.47465 .47366 m .47485 .47364 L .47483 .47364 L F
.47574 .47351 m .47577 .47351 L .48782 .47185 L F
.47465 .47366 m .47498 .47362 L .48782 .47185 L F
.4746 .47367 m .47585 .47349 L .48782 .47185 L F
.48298 .47877 m .47124 .47887 L .48561 .47262 L .476 .436 0 r
F
.47124 .47887 m .47897 .47342 L .48561 .47262 L .384 .402 0 r
F
.48117 .47304 m .48253 .47742 L .48006 .47832 L .467 .178 0 r
F
.48134 .47303 m .48253 .47742 L .48117 .47304 L F
.47668 .47337 m .48117 .47304 L .48782 .47185 L .025 .287 0 r
F
.48147 .47162 m .48117 .47304 L .47868 .47246 L .467 .178 0 r
F
.48117 .47304 m .48006 .47832 L .47887 .47325 L F
.46738 .48912 m .47124 .47887 L .48298 .47877 L .505 .479 0 r
F
.47854 .47327 m .47744 .47949 L .47576 .4735 L .417 .17 0 r
F
.48165 .47263 m .48172 .473 L .48125 .47269 L .467 .178 0 r
F
.48172 .473 m .48253 .47742 L .48134 .47303 L F
.48172 .473 m .48134 .47303 L .48125 .47269 L F
.47854 .47327 m .48006 .47832 L .47744 .47949 L .417 .17 0 r
F
.47857 .47308 m .47862 .47327 L .47854 .47327 L F
.47862 .47327 m .48006 .47832 L .47854 .47327 L F
.48298 .47877 m .48561 .47262 L .49407 .47108 L .476 .436 0 r
F
.48362 .4728 m .48346 .47347 L .48172 .473 L .522 .189 0 r
F
.48346 .47347 m .48253 .47742 L .48181 .47351 L F
.48346 .47347 m .48181 .47351 L .48172 .473 L F
.48362 .4728 m .48487 .47674 L .48253 .47742 L F
.4843 .47273 m .48487 .47674 L .48362 .4728 L F
.47664 .47338 m .48168 .473 L .47668 .47337 L .025 .287 0 r
F
.48168 .473 m .48172 .473 L .47668 .47337 L F
.48044 .47316 m .48102 .47311 L .47664 .47338 L F
.48595 .47254 m .48572 .47342 L .4843 .47273 L .58 .201 0 r
F
.48572 .47342 m .48487 .47674 L .4844 .47345 L F
.48572 .47342 m .4844 .47345 L .4843 .47273 L F
.48102 .47311 m .48259 .47293 L .47664 .47338 L .025 .287 0 r
F
.47887 .47325 m .47894 .47357 L .4787 .47326 L .417 .17 0 r
F
.47894 .47357 m .47871 .47358 L .47857 .47308 L F
.47394 .46747 m .47556 .47341 L .47507 .47355 L .453 .197 0 r
F
.47244 .47373 m .47507 .47355 L .47371 .47394 L F
.47244 .47373 m .47371 .47394 L .47232 .47423 L F
.46992 .46876 m .47189 .47431 L .46855 .47507 L .43 .206 0 r
F
.47394 .46747 m .47232 .47423 L .46992 .46876 L .453 .197 0 r
F
.47111 .47482 m .47232 .47423 L .47344 .47403 L .294 .376 0 r
F
.47232 .47423 m .47214 .47501 L .47189 .47431 L .453 .197 0 r
F
.47232 .47423 m .47189 .47431 L .46992 .46876 L F
.47111 .47482 m .46847 .47506 L .47232 .47423 L .294 .376 0 r
F
.47344 .47403 m .47232 .47423 L .47371 .47394 L F
.47371 .47394 m .45545 .47622 L .47449 .47367 L F
.46847 .47506 m .45545 .47622 L .47371 .47394 L F
.47232 .47423 m .47371 .47394 L .4723 .47434 L .453 .197 0 r
F
.47394 .46747 m .47507 .47355 L .47244 .47373 L F
.47576 .4735 m .47744 .47949 L .4756 .47356 L .417 .17 0 r
F
.4723 .47434 m .4756 .47356 L .47214 .47501 L .453 .197 0 r
F
.4756 .47356 m .47459 .48105 L .47214 .47501 L .374 .167 0 r
F
.4756 .47356 m .47744 .47949 L .47459 .48105 L F
.49659 .47742 m .48298 .47877 L .49407 .47108 L .56 .503 0 r
F
.48595 .47254 m .48713 .4762 L .48487 .47674 L .58 .201 0 r
F
.48136 .473 m .48408 .47275 L .48782 .47185 L .025 .287 0 r
F
.48671 .47246 m .48713 .4762 L .48595 .47254 L .58 .201 0 r
F
.48735 .47238 m .48713 .4762 L .48671 .47246 L .635 .213 0 r
F
.48782 .47185 m .49018 .47249 L .49204 .47255 L .227 0 0 r
F
.49018 .47249 m .49018 .47249 L .49024 .47249 L F
.49018 .47249 m .49024 .47249 L .49204 .47255 L F
.49024 .47249 m .49145 .47542 L .48932 .47577 L .683 .224 0 r
F
.50396 .46863 m .49407 .47108 L .50173 .46543 L .556 .459 0 r
F
.49407 .47108 m .49565 .46805 L .50173 .46543 L .423 .417 0 r
F
.49565 .46805 m .49094 .47014 L .49913 .46778 L 0 0 0 r
F
.49659 .47742 m .49407 .47108 L .50396 .46863 L .56 .503 0 r
F
.49094 .47014 m .49696 .47056 L .49913 .46778 L .084 0 0 r
F
.49094 .47014 m .48782 .47185 L .49696 .47056 L F
.49229 .47251 m .49354 .47513 L .49145 .47542 L .724 .233 0 r
F
.48782 .47185 m .49203 .47255 L .49696 .47056 L .227 0 0 r
F
.49203 .47255 m .49205 .47254 L .49696 .47056 L F
.4944 .47219 m .49558 .47488 L .49354 .47513 L .756 .239 0 r
F
.49204 .47255 m .49381 .47228 L .49696 .47056 L .227 0 0 r
F
.49381 .47228 m .4942 .47222 L .49696 .47056 L F
.49648 .47185 m .49759 .47466 L .49558 .47488 L .779 .244 0 r
F
.4942 .47222 m .49559 .47199 L .49696 .47056 L .227 0 0 r
F
.49913 .46778 m .49696 .47056 L .50304 .46967 L .288 0 0 r
F
.51152 .47467 m .49659 .47742 L .50396 .46863 L .628 .616 0 r
F
.50204 .47218 m .50327 .47412 L .50145 .47429 L .811 .245 0 r
F
.49821 .47253 m .49759 .47466 L .49749 .47269 L .796 .246 0 r
F
.49654 .47184 m .49759 .47466 L .49648 .47185 L .779 .244 0 r
F
.49838 .47196 m .49955 .47447 L .49759 .47466 L .796 .246 0 r
F
.49696 .47056 m .49655 .47184 L .50019 .47207 L .445 0 0 r
F
.49696 .47056 m .50019 .47207 L .50304 .46967 L F
.49929 .46884 m .49944 .47204 L .49838 .47196 L .796 .246 0 r
F
.49944 .47204 m .49955 .47447 L .49838 .47196 L F
.49655 .47184 m .49654 .47184 L .49692 .47186 L .445 0 0 r
F
.49655 .47184 m .49692 .47186 L .50019 .47207 L F
.49745 .47191 m .49759 .47466 L .49654 .47184 L .779 .244 0 r
F
.49654 .47184 m .49654 .47184 L .4968 .47186 L .445 0 0 r
F
.49654 .47184 m .4968 .47186 L .50019 .47207 L F
.49731 .46902 m .49744 .47169 L .49654 .47184 L .779 .244 0 r
F
.49628 .47188 m .49654 .47184 L .49696 .47056 L .227 0 0 r
F
.49648 .47183 m .49654 .47184 L .49648 .47185 L .779 .244 0 r
F
.49559 .47199 m .49628 .47188 L .49696 .47056 L .227 0 0 r
F
.49731 .46902 m .49654 .47184 L .49648 .47183 L .779 .244 0 r
F
.49744 .47169 m .49745 .47191 L .49654 .47184 L F
.50019 .47207 m .5002 .47206 L .50304 .46967 L .445 0 0 r
F
.50019 .47207 m .50091 .4719 L .50304 .46967 L F
.50091 .4719 m .50277 .47145 L .50304 .46967 L F
.50396 .46863 m .50173 .46543 L .50888 .46215 L .556 .459 0 r
F
.49913 .46778 m .50304 .46967 L .50453 .4661 L .288 0 0 r
F
.50306 .46854 m .5022 .4716 L .50121 .46868 L .811 .245 0 r
F
.5022 .4716 m .50145 .47429 L .50134 .47182 L F
.50091 .4719 m .50193 .47167 L .50277 .47145 L .445 0 0 r
F
.5022 .4716 m .50134 .47182 L .50121 .46868 L .811 .245 0 r
F
.50276 .47147 m .50327 .47412 L .5022 .4716 L F
.50304 .46967 m .50276 .47147 L .50317 .47153 L .592 .068 0 r
F
.50395 .47161 m .505 .47396 L .50327 .47412 L .81 .242 0 r
F
.50516 .47174 m .50395 .47161 L .50492 .47175 L .592 .068 0 r
F
.50554 .47182 m .505 .47396 L .50493 .47189 L .802 .235 0 r
F
.5052 .47178 m .50493 .47189 L .50492 .47175 L F
.50554 .47182 m .50493 .47189 L .5052 .47178 L F
.51152 .47467 m .50396 .46863 L .51486 .46515 L .628 .616 0 r
F
.50559 .47162 m .5066 .47382 L .505 .47396 L .802 .235 0 r
F
.50304 .46967 m .50517 .47176 L .5069 .46906 L .592 .068 0 r
F
.50517 .47176 m .50522 .47174 L .5069 .46906 L F
.5052 .47178 m .50673 .47115 L .5069 .46906 L F
.51486 .46515 m .50396 .46863 L .50888 .46215 L .656 .574 0 r
F
.50453 .4661 m .5069 .46906 L .50791 .46492 L .414 0 0 r
F
.50453 .4661 m .50304 .46967 L .5069 .46906 L F
.50643 .46831 m .50652 .47131 L .50559 .47162 L .802 .235 0 r
F
.50652 .47131 m .5066 .47382 L .50559 .47162 L F
.50517 .47176 m .5052 .47178 L .50522 .47174 L .592 .068 0 r
F
.50643 .46831 m .50554 .47182 L .50481 .46841 L .802 .235 0 r
F
.50516 .47174 m .50492 .47175 L .5052 .47178 L .592 .068 0 r
F
.50304 .46967 m .50317 .47153 L .50516 .47174 L F
.50554 .47182 m .50492 .47175 L .50481 .46841 L .802 .235 0 r
F
.50791 .46492 m .5069 .46906 L .50913 .46865 L .469 .062 0 r
F
.5069 .46906 m .50815 .47154 L .50913 .46865 L .759 .138 0 r
F
.50815 .47154 m .50818 .47162 L .50822 .4715 L F
.50815 .47154 m .50822 .4715 L .50913 .46865 L F
.50841 .47165 m .50919 .47355 L .50802 .47368 L .748 .21 0 r
F
.50818 .47162 m .50802 .47368 L .50797 .4718 L F
.50846 .47137 m .50841 .47165 L .50818 .47162 L F
.50841 .47165 m .50802 .47368 L .50818 .47162 L F
.50693 .47239 m .50802 .47368 L .5066 .47382 L .783 .225 0 r
F
.50797 .4718 m .50802 .47368 L .50693 .47239 L F
.50673 .47121 m .5066 .47382 L .50652 .47131 L F
.50717 .4713 m .5066 .47382 L .50673 .47121 L F
.50717 .4713 m .50797 .4718 L .50693 .47239 L F
.50675 .47097 m .50673 .47115 L .50815 .47154 L .759 .138 0 r
F
.50673 .47115 m .50772 .47149 L .50815 .47154 L F
.5069 .46906 m .50675 .47097 L .50795 .47146 L F
.5069 .46906 m .50795 .47146 L .50812 .4715 L F
.50787 .46824 m .50796 .47158 L .50717 .4713 L .783 .225 0 r
F
.50796 .47158 m .50797 .4718 L .50717 .4713 L F
.50673 .47115 m .50672 .47138 L .50772 .47149 L .759 .138 0 r
F
.50672 .47138 m .50658 .47314 L .50809 .4716 L F
.50672 .47138 m .50809 .4716 L .50815 .47154 L F
.50818 .47162 m .50824 .47157 L .50913 .46865 L F
.50821 .47167 m .5089 .47127 L .50913 .46865 L F
.50904 .47106 m .50919 .47355 L .50846 .47137 L .748 .21 0 r
F
.50913 .46865 m .50904 .47106 L .50914 .47116 L .975 .194 0 r
F
.50951 .47129 m .51003 .47343 L .50919 .47355 L .673 .186 0 r
F
.50972 .47136 m .50951 .47129 L .50978 .47164 L .975 .194 0 r
F
.50913 .46865 m .50914 .47116 L .50972 .47136 L F
.50913 .46865 m .50978 .47164 L .51018 .4684 L F
.51 .47134 m .51001 .47194 L .50978 .47164 L .673 .186 0 r
F
.51018 .4684 m .51016 .47004 L .5104 .47333 L 1 .36 0 r
F
.51021 .47072 m .5104 .47333 L .51003 .47343 L .465 .126 0 r
F
.51016 .47004 m .51013 .47324 L .5104 .47333 L 1 .36 0 r
F
.51018 .4684 m .5104 .47333 L .51038 .46826 L F
.51038 .46826 m .5104 .47333 L .51021 .47072 L .465 .126 0 r
F
.51038 .46826 m .51025 .4701 L .50995 .4682 L F
.51025 .4701 m .51003 .47343 L .51 .47134 L F
.50978 .47164 m .51015 .47114 L .51018 .4684 L .975 .194 0 r
F
.51025 .4701 m .51 .47134 L .50995 .4682 L .465 .126 0 r
F
.51 .47134 m .51013 .47324 L .51015 .47114 L .975 .194 0 r
F
.50978 .47164 m .50986 .47201 L .51 .47134 L F
.51001 .47194 m .51003 .47343 L .50951 .47129 L .673 .186 0 r
F
.50986 .47201 m .51013 .47324 L .51 .47134 L .975 .194 0 r
F
.50995 .4682 m .51 .47134 L .50951 .47129 L .673 .186 0 r
F
.51 .47134 m .50978 .47164 L .50951 .47129 L F
.50978 .47164 m .50914 .47116 L .50981 .4718 L .975 .194 0 r
F
.50951 .47129 m .50919 .47355 L .50914 .47116 L .673 .186 0 r
F
.50951 .47129 m .50914 .47116 L .50978 .47164 L .975 .194 0 r
F
.50963 .47045 m .50951 .47129 L .50914 .47101 L .673 .186 0 r
F
.50951 .47129 m .50914 .47116 L .50914 .47101 L F
.50914 .47101 m .50914 .47116 L .50904 .47106 L .748 .21 0 r
F
.50914 .47116 m .50919 .47355 L .50904 .47106 L F
.50981 .4718 m .50896 .47317 L .51013 .47324 L .975 .194 0 r
F
.50904 .47106 m .50896 .47317 L .50981 .4718 L F
.5089 .47127 m .50904 .4712 L .50904 .47112 L .759 .138 0 r
F
.5089 .47127 m .50904 .47112 L .50913 .46865 L F
.50791 .46492 m .50913 .46865 L .5098 .4641 L .469 .062 0 r
F
.5098 .4641 m .50913 .46865 L .51018 .4684 L .455 .086 0 r
F
.50995 .4682 m .50963 .47045 L .50907 .4682 L .673 .186 0 r
F
.50963 .47045 m .50914 .47101 L .50907 .4682 L F
.50846 .47137 m .50818 .47162 L .50787 .46824 L .748 .21 0 r
F
.50818 .47162 m .50797 .4718 L .50796 .47158 L F
.50812 .4715 m .50795 .47146 L .50815 .47154 L .759 .138 0 r
F
.50815 .47154 m .50809 .4716 L .50818 .47162 L F
.50818 .47162 m .50796 .47158 L .50787 .46824 L .748 .21 0 r
F
.50725 .47098 m .50717 .4713 L .50673 .47121 L .783 .225 0 r
F
.50818 .47162 m .50658 .47314 L .50896 .47317 L .759 .138 0 r
F
.50809 .4716 m .50658 .47314 L .50818 .47162 L F
.50846 .47137 m .50858 .47172 L .50841 .47165 L .748 .21 0 r
F
.50858 .47172 m .50919 .47355 L .50841 .47165 L F
.50907 .4682 m .50914 .47101 L .50846 .47137 L F
.50907 .4682 m .50846 .47137 L .50787 .46824 L F
.50818 .47162 m .50821 .47167 L .50824 .47157 L .759 .138 0 r
F
.50821 .47167 m .50896 .47317 L .50904 .4712 L F
.50787 .46824 m .50725 .47098 L .50643 .46831 L .783 .225 0 r
F
.50725 .47098 m .50652 .47131 L .50643 .46831 L F
.5052 .47178 m .50528 .47186 L .50673 .47115 L .592 .068 0 r
F
.50528 .47186 m .50658 .47314 L .50673 .47121 L F
.50528 .47186 m .50673 .47121 L .50673 .47115 L F
.5052 .47178 m .50492 .47175 L .50521 .4718 L F
.50481 .46841 m .50492 .47175 L .50395 .47161 L .81 .242 0 r
F
.50492 .47175 m .505 .47396 L .50395 .47161 L F
.50521 .4718 m .50317 .47153 L .50524 .47183 L .592 .068 0 r
F
.50395 .47161 m .50317 .47153 L .50521 .4718 L F
.50481 .46841 m .50395 .47161 L .50306 .46854 L .81 .242 0 r
F
.50395 .47161 m .50327 .47412 L .50317 .47153 L F
.50395 .47161 m .50317 .47153 L .50306 .46854 L F
.50317 .47138 m .50317 .47153 L .50276 .47147 L .811 .245 0 r
F
.50317 .47153 m .50327 .47412 L .50276 .47147 L F
.50246 .47221 m .50327 .47412 L .50204 .47218 L F
.50524 .47183 m .5025 .47315 L .50658 .47314 L .592 .068 0 r
F
.50276 .47147 m .5025 .47315 L .50524 .47183 L F
.50193 .47167 m .50276 .47148 L .50277 .47146 L .445 0 0 r
F
.50193 .47167 m .50277 .47146 L .50277 .47145 L F
.50121 .46868 m .50024 .47207 L .49929 .46884 L .807 .247 0 r
F
.50024 .47207 m .50023 .47208 L .50023 .47207 L F
.50024 .47207 m .50023 .47207 L .49929 .46884 L F
.50023 .47208 m .49955 .47447 L .49944 .47204 L F
.50019 .47207 m .50016 .47207 L .5002 .47208 L .445 0 0 r
F
.50019 .47207 m .50019 .47207 L .5002 .47206 L F
.50023 .47208 m .49944 .47204 L .49929 .46884 L .807 .247 0 r
F
.5002 .47208 m .50005 .47211 L .50031 .47212 L .445 0 0 r
F
.50016 .47207 m .50005 .47211 L .5002 .47208 L F
.50024 .47207 m .50145 .47429 L .49955 .47447 L .807 .247 0 r
F
.50019 .47207 m .5002 .47208 L .50276 .47148 L .445 0 0 r
F
.50121 .46868 m .50134 .47182 L .50024 .47207 L .807 .247 0 r
F
.50134 .47182 m .50145 .47429 L .50024 .47207 L F
.5022 .4716 m .50246 .47221 L .50204 .47218 L .811 .245 0 r
F
.5002 .47208 m .5025 .47315 L .50276 .4715 L .445 0 0 r
F
.5002 .47208 m .50276 .4715 L .50276 .47148 L F
.50031 .47212 m .4961 .47321 L .5025 .47315 L F
.50005 .47211 m .4961 .47321 L .50031 .47212 L F
.49929 .46884 m .49838 .47196 L .49731 .46902 L .796 .246 0 r
F
.49838 .47196 m .49821 .47253 L .49806 .47194 L F
.49838 .47196 m .49806 .47194 L .49731 .46902 L F
.49654 .47184 m .49654 .47185 L .50019 .47207 L .445 0 0 r
F
.49654 .47185 m .50018 .47207 L .50019 .47207 L F
.49821 .47253 m .49749 .47269 L .49731 .46902 L .796 .246 0 r
F
.49654 .47185 m .4961 .47321 L .50018 .47207 L .445 0 0 r
F
.50306 .46854 m .50317 .47138 L .5022 .4716 L .811 .245 0 r
F
.49559 .47199 m .49628 .47188 L .49628 .47188 L .227 0 0 r
F
.49648 .47185 m .49624 .47264 L .49542 .47203 L .779 .244 0 r
F
.49624 .47264 m .49558 .47488 L .49546 .47263 L F
.49624 .47264 m .49546 .47263 L .49542 .47203 L F
.49542 .47203 m .49558 .47488 L .4944 .47219 L .756 .239 0 r
F
.4944 .47219 m .49354 .47513 L .49336 .47236 L F
.49336 .47236 m .49354 .47513 L .49229 .47251 L .724 .233 0 r
F
.49204 .47255 m .49145 .47542 L .49124 .47267 L F
.49229 .47251 m .49228 .47255 L .49204 .47255 L F
.49228 .47255 m .49145 .47542 L .49204 .47255 L F
.49123 .47253 m .49145 .47542 L .49024 .47249 L .683 .224 0 r
F
.49024 .47249 m .48932 .47577 L .48901 .47245 L F
.48816 .47241 m .48932 .47577 L .48713 .4762 L .635 .213 0 r
F
.48901 .47245 m .48932 .47577 L .48816 .47241 L F
.48816 .47241 m .48713 .4762 L .48735 .47238 L F
.49086 .47252 m .48647 .47336 L .49218 .47257 L .227 0 0 r
F
.48735 .47238 m .4873 .47243 L .49086 .47252 L F
.4873 .47243 m .48647 .47336 L .49086 .47252 L F
.49225 .47258 m .48647 .47336 L .4961 .47321 L F
.49218 .47257 m .49212 .47258 L .49225 .47258 L F
.49212 .47258 m .48647 .47336 L .49225 .47258 L F
.49628 .47188 m .49654 .47184 L .49654 .47184 L F
.49731 .46902 m .49648 .47185 L .49527 .46922 L .779 .244 0 r
F
.49648 .47185 m .49542 .47203 L .49527 .46922 L F
.49527 .46922 m .49542 .47203 L .4944 .47219 L .756 .239 0 r
F
.49381 .47228 m .4942 .47222 L .4942 .47222 L .227 0 0 r
F
.4942 .47222 m .49653 .47187 L .49654 .47184 L F
.49527 .46922 m .4944 .47219 L .49317 .46946 L .756 .239 0 r
F
.4944 .47219 m .49336 .47236 L .49317 .46946 L F
.49317 .46946 m .49336 .47236 L .49229 .47251 L .724 .233 0 r
F
.49203 .47255 m .49204 .47255 L .49205 .47254 L .227 0 0 r
F
.49204 .47255 m .4961 .47321 L .49653 .47187 L F
.49317 .46946 m .49229 .47251 L .49102 .46974 L .724 .233 0 r
F
.49204 .47255 m .49018 .47249 L .49097 .47252 L .227 0 0 r
F
.49204 .47255 m .49124 .47267 L .49123 .47253 L .724 .233 0 r
F
.49204 .47255 m .49097 .47252 L .49218 .47257 L .227 0 0 r
F
.49204 .47255 m .49097 .47252 L .49204 .47255 L F
.49229 .47251 m .49204 .47255 L .49102 .46974 L .724 .233 0 r
F
.49204 .47255 m .49123 .47253 L .49102 .46974 L F
.49102 .46974 m .49123 .47253 L .49024 .47249 L .683 .224 0 r
F
.49102 .46974 m .49024 .47249 L .48879 .47007 L F
.48782 .47185 m .48735 .47237 L .49018 .47249 L .227 0 0 r
F
.48735 .47237 m .48816 .47241 L .49218 .47257 L F
.49024 .47249 m .48901 .47245 L .48879 .47007 L .683 .224 0 r
F
.48735 .47237 m .48735 .47238 L .48816 .47241 L .227 0 0 r
F
.48879 .47007 m .48901 .47245 L .48816 .47241 L .635 .213 0 r
F
.48819 .47227 m .48816 .47241 L .48735 .47238 L F
.48369 .47285 m .48719 .47256 L .48735 .47238 L .025 .287 0 r
F
.48377 .47283 m .48735 .47238 L .48782 .47185 L F
.48369 .47285 m .48735 .47238 L .48377 .47283 L F
.48879 .47007 m .48819 .47227 L .48648 .47047 L .635 .213 0 r
F
.48819 .47227 m .48671 .47246 L .48648 .47047 L F
.48648 .47047 m .48671 .47246 L .48595 .47254 L .58 .201 0 r
F
.478 .47339 m .48698 .47279 L .48169 .47309 L .025 .287 0 r
F
.47449 .47367 m .47702 .4735 L .478 .47339 L F
.47702 .4735 m .48698 .47279 L .478 .47339 L F
.47951 .47324 m .48169 .47309 L .48044 .47316 L F
.47449 .47367 m .48169 .47309 L .47951 .47324 L F
.47465 .47366 m .47465 .47366 L .47468 .47366 L .135 .327 0 r
F
.47449 .47367 m .48647 .47336 L .48694 .4728 L .025 .287 0 r
F
.47894 .47357 m .48006 .47832 L .47871 .47358 L .417 .17 0 r
F
.47465 .47366 m .4746 .47367 L .47498 .47362 L .135 .327 0 r
F
.47449 .47367 m .47517 .47362 L .47492 .47362 L .025 .287 0 r
F
.47517 .47362 m .48044 .47316 L .47492 .47362 L F
.47561 .47352 m .47576 .4735 L .4756 .47356 L .486 .196 0 r
F
.4746 .47367 m .47449 .47367 L .47585 .47349 L .135 .327 0 r
F
.47561 .47352 m .4756 .47356 L .47559 .47352 L .486 .196 0 r
F
.47492 .47362 m .48044 .47316 L .47664 .47338 L .025 .287 0 r
F
.47671 .47362 m .47243 .47361 L .48647 .47336 L F
.47556 .47365 m .47537 .47364 L .47671 .47362 L F
.47537 .47364 m .47243 .47361 L .47671 .47362 L F
.47449 .47367 m .47439 .47367 L .47556 .47365 L F
.47439 .47367 m .47243 .47361 L .47556 .47365 L F
.47371 .47394 m .47449 .47367 L .47468 .47366 L .294 .376 0 r
F
.45545 .47622 m .47243 .47361 L .47449 .47367 L .22 .351 0 r
F
.47243 .47361 m .48536 .4747 L .48647 .47336 L 0 .259 0 r
F
.48536 .4747 m .48702 .47484 L .48627 .47361 L F
.48603 .4892 m .48298 .47877 L .49659 .47742 L .559 .549 0 r
F
.48932 .47577 m .4878 .48189 L .48713 .4762 L .605 .203 0 r
F
.47243 .47361 m .47296 .47349 L .48702 .47484 L 0 .259 0 r
F
.47296 .47349 m .48784 .47619 L .48702 .47484 L 0 .244 0 r
F
.48932 .47577 m .48986 .48145 L .4878 .48189 L .605 .203 0 r
F
.49145 .47542 m .48986 .48145 L .48932 .47577 L .66 .216 0 r
F
.48784 .47619 m .48948 .47649 L .48726 .47524 L 0 .244 0 r
F
.48713 .4762 m .48573 .48244 L .48487 .47674 L .542 .188 0 r
F
.48713 .4762 m .4878 .48189 L .48573 .48244 L F
.49145 .47542 m .4919 .4811 L .48986 .48145 L .66 .216 0 r
F
.49354 .47513 m .4919 .4811 L .49145 .47542 L .704 .226 0 r
F
.47296 .47349 m .47615 .47356 L .48948 .47649 L 0 .244 0 r
F
.47615 .47356 m .49229 .47807 L .48948 .47649 L 0 .241 0 r
F
.50636 .48739 m .48603 .4892 L .49659 .47742 L .607 .637 0 r
F
.49354 .47513 m .49392 .4808 L .4919 .4811 L .704 .226 0 r
F
.49558 .47488 m .49392 .4808 L .49354 .47513 L .738 .234 0 r
F
.49229 .47807 m .4938 .47849 L .4906 .47712 L 0 .241 0 r
F
.49558 .47488 m .49592 .48054 L .49392 .4808 L .738 .234 0 r
F
.50636 .48739 m .49659 .47742 L .51152 .47467 L .607 .637 0 r
F
.49759 .47466 m .49592 .48054 L .49558 .47488 L .762 .239 0 r
F
.49759 .47466 m .49789 .48031 L .49592 .48054 L F
.49955 .47447 m .49789 .48031 L .49759 .47466 L .777 .241 0 r
F
.49955 .47447 m .49983 .4801 L .49789 .48031 L F
.49983 .4801 m .49821 .48596 L .49789 .48031 L .762 .237 0 r
F
.49789 .48031 m .49627 .48619 L .49592 .48054 L .749 .235 0 r
F
.49789 .48031 m .49821 .48596 L .49627 .48619 L F
.49983 .4801 m .50013 .48574 L .49821 .48596 L .762 .237 0 r
F
.50171 .4799 m .50013 .48574 L .49983 .4801 L .764 .236 0 r
F
.50171 .4799 m .502 .48553 L .50013 .48574 L F
.50353 .47971 m .502 .48553 L .50171 .4799 L .755 .232 0 r
F
.50353 .47971 m .50382 .48531 L .502 .48553 L F
.50525 .47952 m .50382 .48531 L .50353 .47971 L .733 .224 0 r
F
.50525 .47952 m .50556 .4851 L .50382 .48531 L F
.50685 .47933 m .50556 .4851 L .50525 .47952 L .694 .211 0 r
F
.50685 .47933 m .50718 .48486 L .50556 .4851 L F
.52761 .48357 m .50636 .48739 L .51152 .47467 L .652 .73 0 r
F
.50718 .48486 m .50592 .49069 L .50556 .4851 L .66 .204 0 r
F
.50098 .48139 m .50613 .48512 L .5017 .48168 L 0 .159 0 r
F
.4938 .47849 m .50613 .48512 L .50098 .48139 L F
.50718 .48486 m .50758 .49042 L .50592 .49069 L .66 .204 0 r
F
.50863 .4846 m .50758 .49042 L .50718 .48486 L .59 .184 0 r
F
.50863 .4846 m .50909 .49011 L .50758 .49042 L F
.50986 .4843 m .50909 .49011 L .50863 .4846 L .494 .157 0 r
F
.50986 .4843 m .51041 .48974 L .50909 .49011 L F
.51078 .48395 m .51041 .48974 L .50986 .4843 L .361 .112 0 r
F
.51078 .48395 m .51144 .48928 L .51041 .48974 L F
.50828 .47913 m .50718 .48486 L .50685 .47933 L .632 .192 0 r
F
.50828 .47913 m .50863 .4846 L .50718 .48486 L F
.51126 .48352 m .51144 .48928 L .51078 .48395 L .088 .02 0 r
F
.51126 .48352 m .51209 .48871 L .51144 .48928 L F
.51209 .48871 m .51228 .49468 L .51144 .48928 L .151 .05 0 r
F
.51209 .48871 m .51316 .49398 L .51228 .49468 L F
.50681 .48401 m .51234 .49027 L .50991 .48573 L .613 .058 0 r
F
.51144 .48928 m .51107 .49522 L .51041 .48974 L .358 .117 0 r
F
.51144 .48928 m .51228 .49468 L .51107 .49522 L F
.50681 .48401 m .51008 .4881 L .51234 .49027 L .613 .058 0 r
F
.5017 .48168 m .51008 .4881 L .50681 .48401 L .44 0 0 r
F
.50421 .4836 m .50613 .48512 L .51008 .4881 L F
.5017 .48168 m .50613 .48512 L .50421 .4836 L F
.51221 .48797 m .51316 .49398 L .51209 .48871 L 0 0 0 r
F
.51221 .48797 m .51359 .49308 L .51316 .49398 L F
.51115 .48299 m .51209 .48871 L .51126 .48352 L F
.51157 .48701 m .51298 .49126 L .51221 .48797 L F
.51298 .49126 m .51359 .49308 L .51221 .48797 L F
.51143 .4847 m .51221 .48797 L .51209 .48871 L F
.51115 .48299 m .51221 .48797 L .51143 .4847 L F
.51218 .48882 m .5134 .49188 L .51359 .49308 L F
.51157 .48701 m .5134 .49188 L .51218 .48882 L F
.5134 .49188 m .51524 .49833 L .51359 .49308 L F
.5134 .49188 m .51559 .49694 L .51524 .49833 L F
.51234 .49027 m .51462 .49495 L .5134 .49188 L F
.51462 .49495 m .51559 .49694 L .5134 .49188 L F
.50991 .48573 m .5134 .49188 L .51157 .48701 L .671 .126 0 r
F
.50991 .48573 m .51234 .49027 L .5134 .49188 L F
.51234 .49027 m .51529 .49508 L .51559 .49694 L 0 0 0 r
F
.51008 .4881 m .51529 .49508 L .51234 .49027 L 0 .02 0 r
F
.51008 .4881 m .51408 .49254 L .51529 .49508 L F
.50613 .48512 m .51408 .49254 L .51008 .4881 L 0 .101 0 r
F
.50613 .48512 m .51158 .48905 L .51408 .49254 L F
.4938 .47849 m .49981 .48102 L .50613 .48512 L 0 .159 0 r
F
.49981 .48102 m .50807 .48665 L .50613 .48512 L 0 .187 0 r
F
.50807 .48665 m .51111 .48873 L .50613 .48512 L F
.51111 .48873 m .51158 .48905 L .50613 .48512 L F
.47615 .47356 m .48194 .47409 L .4938 .47849 L 0 .241 0 r
F
.48194 .47409 m .49852 .48052 L .4938 .47849 L .011 .247 0 r
F
.49852 .48052 m .49981 .48102 L .4938 .47849 L F
.4906 .47712 m .4938 .47849 L .48948 .47649 L 0 .241 0 r
F
.48726 .47524 m .48948 .47649 L .48702 .47484 L 0 .244 0 r
F
.48627 .47361 m .48702 .47484 L .48647 .47336 L 0 .259 0 r
F
.48694 .4728 m .48647 .47336 L .48698 .47279 L .025 .287 0 r
F
.48044 .47316 m .48698 .47279 L .48716 .47259 L F
.47882 .47305 m .47887 .47325 L .47857 .47308 L .417 .17 0 r
F
.47887 .47325 m .4787 .47326 L .47857 .47308 L F
.48102 .47311 m .48716 .47259 L .48259 .47293 L .025 .287 0 r
F
.48648 .47047 m .48595 .47254 L .48405 .47098 L .58 .201 0 r
F
.48595 .47254 m .4843 .47273 L .48405 .47098 L F
.48117 .47304 m .48401 .47277 L .48408 .47275 L .025 .287 0 r
F
.48117 .47304 m .48408 .47275 L .48136 .473 L F
.48405 .47098 m .4843 .47273 L .48362 .4728 L .522 .189 0 r
F
.48405 .47098 m .48362 .4728 L .48147 .47162 L F
.48362 .4728 m .48172 .473 L .48147 .47162 L F
.48168 .473 m .48716 .47259 L .48172 .473 L .025 .287 0 r
F
.48117 .47304 m .47887 .47325 L .47868 .47246 L .467 .178 0 r
F
.48117 .47304 m .48369 .47285 L .48401 .47277 L .025 .287 0 r
F
.48369 .47285 m .48716 .47259 L .48719 .47256 L F
.47857 .47308 m .47854 .47327 L .47576 .4735 L .417 .17 0 r
F
.48125 .47269 m .48134 .47303 L .48117 .47304 L .467 .178 0 r
F
.48147 .47162 m .48165 .47263 L .48125 .47269 L F
.47868 .47246 m .47882 .47305 L .47857 .47308 L .417 .17 0 r
F
.47742 .4665 m .47868 .47246 L .47576 .4735 L .486 .196 0 r
F
.47742 .4665 m .47576 .4735 L .47561 .47352 L F
.47868 .47246 m .47857 .47308 L .47576 .4735 L .417 .17 0 r
F
.47742 .4665 m .47561 .47352 L .47394 .46747 L .486 .196 0 r
F
.47561 .47352 m .47559 .47352 L .47394 .46747 L F
.46855 .47507 m .46847 .47544 L .46738 .47529 L .43 .206 0 r
F
.46847 .47544 m .46814 .47695 L .46756 .47569 L F
.46847 .47544 m .46756 .47569 L .46738 .47529 L F
.46855 .47507 m .47214 .47501 L .46814 .47695 L F
.47189 .47431 m .47214 .47501 L .46855 .47507 L F
.46409 .47607 m .46814 .47695 L .46343 .47956 L .419 .226 0 r
F
.46738 .47529 m .46814 .47695 L .46409 .47607 L F
.45906 .47718 m .45903 .47718 L .46122 .47675 L .294 .376 0 r
F
.45906 .47718 m .46122 .47675 L .4609 .47682 L F
.45434 .47862 m .45906 .47718 L .45929 .47724 L .389 .402 0 r
F
.45178 .47954 m .45929 .47724 L .4595 .4773 L F
.44992 .48021 m .4595 .4773 L .4619 .47794 L F
.46148 .4763 m .46343 .47956 L .45866 .47731 L .419 .258 0 r
F
.45903 .47718 m .45545 .47622 L .46749 .47514 L .294 .376 0 r
F
.45866 .47731 m .45434 .47862 L .45223 .47587 L .419 .258 0 r
F
.45434 .47862 m .45865 .47707 L .45906 .47718 L .389 .402 0 r
F
.45866 .47731 m .45776 .48307 L .45434 .47862 L .419 .258 0 r
F
.45866 .47731 m .46343 .47956 L .45776 .48307 L F
.45178 .47954 m .44482 .48167 L .44324 .48004 L .429 .304 0 r
F
.44308 .48195 m .44305 .48229 L .43181 .48568 L .445 .36 0 r
F
.44305 .48229 m .43184 .4857 L .43181 .48568 L F
.45387 .478 m .45434 .47862 L .45187 .47885 L .429 .304 0 r
F
.45434 .47862 m .45776 .48307 L .45248 .47929 L F
.45434 .47862 m .45248 .47929 L .45187 .47885 L F
.43801 .48413 m .43838 .48395 L .45865 .47707 L .389 .402 0 r
F
.43838 .48395 m .45812 .47693 L .45865 .47707 L F
.43801 .48413 m .45865 .47707 L .44162 .48319 L F
.44305 .48229 m .45077 .48781 L .44205 .49417 L .445 .36 0 r
F
.44324 .48004 m .44482 .48167 L .44305 .48229 L F
.44482 .48167 m .45077 .48781 L .44305 .48229 L F
.43838 .48395 m .45545 .47622 L .45812 .47693 L .389 .402 0 r
F
.45178 .47954 m .45077 .48781 L .44482 .48167 L .429 .304 0 r
F
.44305 .48229 m .44205 .49417 L .43184 .4857 L .445 .36 0 r
F
.45178 .47954 m .45776 .48307 L .45077 .48781 L .429 .304 0 r
F
.45248 .47929 m .45776 .48307 L .45178 .47954 L F
.43325 .4852 m .43734 .48382 L .43738 .48383 L .444 .443 0 r
F
.44311 .48159 m .4318 .48567 L .43177 .48565 L .445 .36 0 r
F
.4368 .47157 m .43177 .48565 L .42293 .47616 L .514 .418 0 r
F
.4368 .47157 m .44324 .48004 L .43374 .48468 L F
.43196 .48512 m .43374 .48468 L .43177 .48565 L F
.4368 .47157 m .43374 .48468 L .43196 .48512 L F
.44752 .46816 m .44324 .48004 L .4368 .47157 L .507 .36 0 r
F
.44752 .46816 m .45223 .47587 L .44324 .48004 L F
.4404 .48304 m .42868 .47976 L .45545 .47622 L .389 .402 0 r
F
.44001 .48322 m .43986 .48317 L .4404 .48304 L F
.43986 .48317 m .42868 .47976 L .4404 .48304 L F
.43738 .48383 m .42868 .47976 L .44001 .48322 L F
.43374 .48468 m .43583 .48419 L .43177 .48565 L .445 .36 0 r
F
.409 .49383 m .4137 .49213 L .41606 .49135 L .482 .477 0 r
F
.409 .49383 m .41606 .49135 L .41165 .49294 L F
.4137 .49213 m .43063 .486 L .43152 .48578 L F
.43152 .48578 m .43104 .50268 L .41702 .49317 L .463 .417 0 r
F
.43177 .48565 m .43177 .48569 L .43152 .48578 L F
.43152 .48578 m .43181 .48568 L .43165 .48574 L .444 .443 0 r
F
.43177 .48569 m .43104 .50268 L .43152 .48578 L .463 .417 0 r
F
.4318 .48567 m .43181 .48568 L .43177 .48569 L F
.43181 .48568 m .44205 .49417 L .43178 .48569 L F
.43181 .48568 m .43178 .48569 L .43177 .48569 L F
.43177 .48569 m .44205 .49417 L .43104 .50268 L F
.43177 .48569 m .43178 .48569 L .43177 .48569 L F
.43178 .48569 m .44205 .49417 L .43177 .48569 L F
.43177 .48565 m .4318 .48567 L .43177 .48569 L F
.43063 .486 m .43255 .48538 L .43152 .48578 L .444 .443 0 r
F
.43255 .48538 m .43734 .48382 L .43181 .48568 L F
.43255 .48538 m .43181 .48568 L .43152 .48578 L F
.40507 .49251 m .43691 .48393 L .43063 .486 L F
.43691 .48393 m .43734 .48382 L .43063 .486 L F
.40507 .49251 m .42868 .47976 L .43731 .4838 L F
.43691 .48393 m .43731 .4838 L .43734 .48382 L F
.40507 .49251 m .43731 .4838 L .43691 .48393 L F
.41783 .49083 m .43152 .48578 L .41702 .49317 L .522 .475 0 r
F
.41783 .49083 m .41702 .49317 L .41523 .49158 L F
.4004 .49784 m .40191 .49714 L .40232 .49717 L .503 .516 0 r
F
.41475 .49115 m .4156 .49191 L .4004 .49784 L .528 .521 0 r
F
.41475 .49115 m .4004 .49784 L .39964 .49813 L F
.409 .49383 m .40507 .49251 L .43063 .486 L .482 .477 0 r
F
.39999 .49709 m .40878 .49391 L .39964 .49813 L .528 .521 0 r
F
.40032 .49793 m .4004 .49784 L .40232 .49717 L .503 .516 0 r
F
.4004 .49784 m .40107 .49707 L .40191 .49714 L F
.40107 .49707 m .40845 .49365 L .409 .49383 L F
.40107 .49707 m .409 .49383 L .40191 .49714 L F
.39962 .4982 m .41702 .49317 L .39796 .50322 L .528 .521 0 r
F
.39964 .49813 m .39996 .49804 L .39962 .4982 L F
.39996 .49804 m .41702 .49317 L .39962 .4982 L F
.39962 .4982 m .39411 .50031 L .39358 .49992 L F
.39953 .49816 m .39358 .49992 L .38125 .49062 L F
.39962 .4982 m .39358 .49992 L .39953 .49816 L F
.40032 .49793 m .36034 .50376 L .40507 .49251 L .503 .516 0 r
F
.3691 .50712 m .36034 .50376 L .40032 .49793 L F
.4156 .49191 m .41702 .49317 L .39964 .49813 L .528 .521 0 r
F
.37644 .50642 m .37338 .51649 L .36359 .51016 L .533 .555 0 r
F
.38644 .51378 m .37779 .50603 L .3985 .50001 L .503 .516 0 r
F
.37644 .50642 m .39411 .50031 L .3757 .50886 L .533 .555 0 r
F
.39358 .49992 m .39411 .50031 L .37644 .50642 L F
.39964 .49813 m .39962 .4982 L .39953 .49816 L .528 .521 0 r
F
.39962 .4982 m .39796 .50322 L .39411 .50031 L F
.40107 .49707 m .40507 .49251 L .40845 .49365 L .503 .516 0 r
F
.3757 .50886 m .39796 .50322 L .37338 .51649 L .533 .555 0 r
F
.39411 .50031 m .39796 .50322 L .3757 .50886 L F
.39796 .50322 m .39932 .52889 L .37338 .51649 L .495 .509 0 r
F
.39796 .50322 m .41706 .514 L .39932 .52889 L F
.4437 .67736 m .44203 .66217 L .46723 .66258 L .438 .429 0 r
F
.4437 .67736 m .40943 .67505 L .44203 .66217 L F
.49859 .37145 m .52802 .38352 L .51002 .38494 L .321 .35 0 r
F
.48396 .36959 m .49859 .37145 L .51002 .38494 L .354 .364 0 r
F
.4714 .50478 m .46738 .48912 L .48603 .4892 L .557 .58 0 r
F
.4714 .50478 m .44598 .5029 L .46738 .48912 L F
.3313 .4845 m .31029 .51615 L .28338 .49531 L .567 .616 0 r
F
.3313 .4845 m .35039 .50163 L .31029 .51615 L F
.58722 .30395 m .55579 .30099 L .56913 .29091 L .866 .929 0 r
F
.36228 .31443 m .34255 .34318 L .32547 .32294 L .649 .644 0 r
F
.35914 .66763 m .35453 .69322 L .3207 .67926 L .451 .472 0 r
F
.35914 .66763 m .38391 .67977 L .35453 .69322 L F
.61095 .47451 m .56987 .46959 L .58939 .45943 L .706 .828 0 r
F
.63496 .46022 m .61095 .47451 L .58939 .45943 L .72 .836 0 r
F
.46862 .33633 m .46999 .32222 L .48209 .3231 L .611 .683 0 r
F
.46862 .33633 m .45193 .33337 L .46999 .32222 L F
.57153 .39295 m .58877 .38449 L .63362 .39684 L .459 .481 0 r
F
.54351 .38019 m .58877 .38449 L .57153 .39295 L .395 .413 0 r
F
.52802 .38352 m .54351 .38019 L .57153 .39295 L .396 .413 0 r
F
.31342 .3005 m .27666 .33432 L .25869 .30586 L .676 .699 0 r
F
.31342 .3005 m .32547 .32294 L .27666 .33432 L F
.52242 .53904 m .56505 .55051 L .54077 .55283 L .277 .341 0 r
F
.50252 .53778 m .52242 .53904 L .54077 .55283 L .307 .349 0 r
F
.58877 .38449 m .65168 .38111 L .63362 .39684 L .467 .488 0 r
F
.5564 .71307 m .61731 .72317 L .58449 .72551 L .184 .326 0 r
F
.52945 .71196 m .5564 .71307 L .58449 .72551 L .212 .329 0 r
F
.52597 .31552 m .51245 .30818 L .52367 .30358 L .822 .943 0 r
F
.52597 .31552 m .51065 .31989 L .51245 .30818 L F
.54121 .30921 m .52597 .31552 L .52367 .30358 L .889 .99 0 r
F
.54121 .30921 m .52367 .30358 L .53481 .29754 L F
.55579 .30099 m .54121 .30921 L .53481 .29754 L .937 1 0 r
F
.45672 .34917 m .46848 .36601 L .45274 .36064 L .375 .344 0 r
F
.44534 .34245 m .45274 .36064 L .43731 .35345 L .429 .38 0 r
F
.44534 .34245 m .45672 .34917 L .45274 .36064 L F
.51182 .37172 m .54351 .38019 L .52802 .38352 L .297 .345 0 r
F
.49859 .37145 m .51182 .37172 L .52802 .38352 L .321 .35 0 r
F
.51065 .31989 m .50163 .31138 L .51245 .30818 L .745 .858 0 r
F
.51065 .31989 m .49583 .32238 L .50163 .31138 L F
.46835 .35453 m .48396 .36959 L .46848 .36601 L .315 .315 0 r
F
.45672 .34917 m .46835 .35453 L .46848 .36601 L .375 .344 0 r
F
.67094 .6374 m .61103 .63527 L .63685 .62346 L .585 .656 0 r
F
.70231 .62108 m .67094 .6374 L .63685 .62346 L .593 .676 0 r
F
.43465 .33441 m .43731 .35345 L .42277 .34448 L .48 .421 0 r
F
.43465 .33441 m .44534 .34245 L .43731 .35345 L F
.55579 .30099 m .53481 .29754 L .54544 .29007 L .937 1 0 r
F
.56913 .29091 m .55579 .30099 L .54544 .29007 L .962 .985 0 r
F
.69996 .45693 m .63496 .46022 L .65548 .44336 L .678 .785 0 r
F
.72323 .43322 m .69996 .45693 L .65548 .44336 L .677 .776 0 r
F
.47978 .35856 m .49859 .37145 L .48396 .36959 L .251 .296 0 r
F
.46835 .35453 m .47978 .35856 L .48396 .36959 L .315 .315 0 r
F
.49583 .32238 m .49163 .31327 L .50163 .31138 L .672 .744 0 r
F
.49583 .32238 m .48209 .3231 L .49163 .31327 L F
.55367 .65245 m .52685 .64477 L .54894 .63923 L .559 .559 0 r
F
.55367 .65245 m .52398 .65784 L .52685 .64477 L F
.58299 .64494 m .55367 .65245 L .54894 .63923 L .587 .623 0 r
F
.52761 .48357 m .51152 .47467 L .52718 .4704 L .652 .73 0 r
F
.54903 .47764 m .52761 .48357 L .52718 .4704 L .697 .81 0 r
F
.63496 .46022 m .58939 .45943 L .60684 .44725 L .72 .836 0 r
F
.65548 .44336 m .63496 .46022 L .60684 .44725 L .726 .831 0 r
F
.54903 .47764 m .52718 .4704 L .54297 .46455 L .697 .81 0 r
F
.56987 .46959 m .54903 .47764 L .54297 .46455 L .739 .866 0 r
F
.47152 .69276 m .50055 .7092 L .47063 .70467 L .234 .319 0 r
F
.44907 .68644 m .47063 .70467 L .4406 .69829 L .294 .339 0 r
F
.44907 .68644 m .47152 .69276 L .47063 .70467 L F
.56913 .29091 m .54544 .29007 L .55512 .28124 L .962 .985 0 r
F
.46244 .51738 m .48129 .53473 L .45947 .52978 L .326 .341 0 r
F
.44637 .51077 m .45947 .52978 L .43781 .52287 L .382 .376 0 r
F
.44637 .51077 m .46244 .51738 L .45947 .52978 L F
.52398 .65784 m .50522 .64873 L .52685 .64477 L .523 .499 0 r
F
.52398 .65784 m .49486 .66118 L .50522 .64873 L F
.58584 .54621 m .6504 .54875 L .62708 .55859 L .342 .378 0 r
F
.56505 .55051 m .58584 .54621 L .62708 .55859 L .344 .377 0 r
F
.40943 .67505 m .42022 .66015 L .44203 .66217 L .401 .407 0 r
F
.40943 .67505 m .37919 .67055 L .42022 .66015 L F
.38998 .3081 m .37436 .33085 L .36228 .31443 L .654 .61 0 r
F
.38998 .3081 m .39859 .32161 L .37436 .33085 L F
.42731 .67866 m .4406 .69829 L .41139 .69 L .351 .37 0 r
F
.42731 .67866 m .44907 .68644 L .4406 .69829 L F
.49056 .36131 m .51182 .37172 L .49859 .37145 L .188 .288 0 r
F
.47978 .35856 m .49056 .36131 L .49859 .37145 L .251 .296 0 r
F
.47864 .52251 m .50252 .53778 L .48129 .53473 L .267 .317 0 r
F
.46244 .51738 m .47864 .52251 L .48129 .53473 L .326 .341 0 r
F
.43104 .50268 m .43781 .52287 L .41706 .514 L .433 .42 0 r
F
.43104 .50268 m .44637 .51077 L .43781 .52287 L F
.56987 .46959 m .54297 .46455 L .55829 .4571 L .739 .866 0 r
F
.58939 .45943 m .56987 .46959 L .55829 .4571 L .771 .895 0 r
F
.58299 .64494 m .54894 .63923 L .57071 .63206 L .587 .623 0 r
F
.61103 .63527 m .58299 .64494 L .57071 .63206 L .609 .678 0 r
F
.4939 .69765 m .52945 .71196 L .50055 .7092 L .175 .308 0 r
F
.47152 .69276 m .4939 .69765 L .50055 .7092 L .234 .319 0 r
F
.48209 .3231 m .48287 .31399 L .49163 .31327 L .606 .625 0 r
F
.48209 .3231 m .46999 .32222 L .48287 .31399 L F
.35406 .29652 m .32547 .32294 L .31342 .3005 L .692 .683 0 r
F
.35406 .29652 m .36228 .31443 L .32547 .32294 L F
.54025 .53866 m .58584 .54621 L .56505 .55051 L .257 .341 0 r
F
.52242 .53904 m .54025 .53866 L .56505 .55051 L .277 .341 0 r
F
.33803 .65368 m .3207 .67926 L .29122 .66281 L .485 .517 0 r
F
.33803 .65368 m .35914 .66763 L .3207 .67926 L F
.34516 .33961 m .38325 .31723 L .39283 .32949 L .548 .612 0 r
F
.34516 .33961 m .33041 .32109 L .38325 .31723 L F
.54351 .38019 m .55581 .37522 L .58877 .38449 L .395 .413 0 r
F
.52309 .3706 m .55581 .37522 L .54351 .38019 L .288 .348 0 r
F
.51182 .37172 m .52309 .3706 L .54351 .38019 L .297 .345 0 r
F
.52367 .30358 m .51326 .29952 L .52142 .29474 L .9 .993 0 r
F
.52367 .30358 m .51245 .30818 L .51326 .29952 L F
.53481 .29754 m .52367 .30358 L .52142 .29474 L 1 1 0 r
F
.49486 .66118 m .48481 .65122 L .50522 .64873 L .478 .45 0 r
F
.49486 .66118 m .46723 .66258 L .48481 .65122 L F
.53481 .29754 m .52142 .29474 L .52952 .28891 L 1 1 0 r
F
.54544 .29007 m .53481 .29754 L .52952 .28891 L F
.49438 .52621 m .52242 .53904 L .50252 .53778 L .209 .305 0 r
F
.47864 .52251 m .49438 .52621 L .50252 .53778 L .267 .317 0 r
F
.41702 .49317 m .41706 .514 L .39796 .50322 L .48 .469 0 r
F
.41702 .49317 m .43104 .50268 L .41706 .514 L F
.407 .66942 m .41139 .69 L .38391 .67977 L .403 .413 0 r
F
.407 .66942 m .42731 .67866 L .41139 .69 L F
.51245 .30818 m .5054 .30326 L .51326 .29952 L .786 .859 0 r
F
.58877 .38449 m .60105 .37416 L .65168 .38111 L .467 .488 0 r
F
.55581 .37522 m .60105 .37416 L .58877 .38449 L .405 .42 0 r
F
.46022 .34059 m .46835 .35453 L .45672 .34917 L .308 .276 0 r
F
.45184 .33423 m .45672 .34917 L .44534 .34245 L .385 .312 0 r
F
.45184 .33423 m .46022 .34059 L .45672 .34917 L F
.36764 .47639 m .35039 .50163 L .3313 .4845 L .572 .602 0 r
F
.36764 .47639 m .38125 .49062 L .35039 .50163 L F
.54544 .29007 m .52952 .28891 L .53724 .28202 L 1 1 0 r
F
.55512 .28124 m .54544 .29007 L .53724 .28202 L F
.46879 .34594 m .47978 .35856 L .46835 .35453 L .216 .251 0 r
F
.46022 .34059 m .46879 .34594 L .46835 .35453 L .308 .276 0 r
F
.444 .3269 m .44534 .34245 L .43465 .33441 L .45 .354 0 r
F
.444 .3269 m .45184 .33423 L .44534 .34245 L F
.31706 .46537 m .28338 .49531 L .26252 .47154 L .598 .655 0 r
F
.31706 .46537 m .3313 .4845 L .28338 .49531 L F
.50027 .36288 m .52309 .3706 L .51182 .37172 L .136 .289 0 r
F
.49056 .36131 m .50027 .36288 L .51182 .37172 L .188 .288 0 r
F
.48603 .4892 m .46738 .48912 L .48298 .47877 L .559 .549 0 r
F
.58939 .45943 m .55829 .4571 L .57256 .44807 L .771 .895 0 r
F
.60684 .44725 m .58939 .45943 L .57256 .44807 L .79 .899 0 r
F
.47721 .35031 m .49056 .36131 L .47978 .35856 L .108 .235 0 r
F
.46879 .34594 m .47721 .35031 L .47978 .35856 L .216 .251 0 r
F
.51544 .70119 m .5564 .71307 L .52945 .71196 L .121 .3 0 r
F
.4939 .69765 m .51544 .70119 L .52945 .71196 L .175 .308 0 r
F
.61103 .63527 m .57071 .63206 L .59141 .62326 L .609 .678 0 r
F
.63685 .62346 m .61103 .63527 L .59141 .62326 L .626 .719 0 r
F
.55512 .28124 m .53724 .28202 L .54422 .27413 L 1 1 0 r
F
.58045 .71268 m .64548 .71903 L .61731 .72317 L .166 .326 0 r
F
.5564 .71307 m .58045 .71268 L .61731 .72317 L .184 .326 0 r
F
.41087 .3034 m .39859 .32161 L .38998 .3081 L .659 .565 0 r
F
.41087 .3034 m .41704 .31473 L .39859 .32161 L F
.39512 .47033 m .40487 .48234 L .38125 .49062 L .579 .576 0 r
F
.36034 .50376 m .39147 .48463 L .40507 .49251 L .477 .486 0 r
F
.39512 .47033 m .38125 .49062 L .36764 .47639 L .579 .576 0 r
F
.36034 .50376 m .34034 .49128 L .39147 .48463 L .477 .486 0 r
F
.38429 .29356 m .36228 .31443 L .35406 .29652 L .71 .657 0 r
F
.38429 .29356 m .38998 .3081 L .36228 .31443 L F
.50907 .52857 m .54025 .53866 L .52242 .53904 L .157 .301 0 r
F
.49438 .52621 m .50907 .52857 L .52242 .53904 L .209 .305 0 r
F
.48514 .35373 m .50027 .36288 L .49056 .36131 L 0 .22 0 r
F
.47721 .35031 m .48514 .35373 L .49056 .36131 L .108 .235 0 r
F
.46723 .66258 m .46638 .65236 L .48481 .65122 L .427 .418 0 r
F
.46723 .66258 m .44203 .66217 L .46638 .65236 L F
.65548 .44336 m .60684 .44725 L .6215 .4332 L .726 .831 0 r
F
.67156 .42419 m .65548 .44336 L .6215 .4332 L .722 .814 0 r
F
.72323 .43322 m .65548 .44336 L .67156 .42419 L .677 .776 0 r
F
.70231 .62108 m .63685 .62346 L .65946 .60957 L .593 .676 0 r
F
.72862 .60203 m .70231 .62108 L .65946 .60957 L .595 .684 0 r
F
.52952 .28891 m .51923 .28827 L .52509 .28259 L 1 1 0 r
F
.52952 .28891 m .52142 .29474 L .51923 .28827 L F
.53724 .28202 m .52952 .28891 L .52509 .28259 L F
.70402 .79223 m .67004 .80458 L .63839 .79494 L .5 .496 0 r
F
.52142 .29474 m .51333 .29317 L .51923 .28827 L 1 1 0 r
F
.52142 .29474 m .51326 .29952 L .51333 .29317 L F
.37919 .67055 m .38391 .66779 L .42022 .66015 L .364 .391 0 r
F
.38391 .66779 m .38681 .6661 L .39224 .66513 L F
.38391 .66779 m .39224 .66513 L .42022 .66015 L F
.38681 .6661 m .38698 .66605 L .42022 .66015 L F
.4118 .65208 m .41836 .65679 L .41253 .65865 L .447 .445 0 r
F
.40981 .65929 m .41253 .65865 L .40973 .65955 L F
.4118 .65208 m .41253 .65865 L .40981 .65929 L F
.3889 .65877 m .39629 .66312 L .38719 .66598 L .45 .464 0 r
F
.3889 .65877 m .38719 .66598 L .35914 .66763 L F
.38719 .66598 m .38687 .66607 L .35914 .66763 L F
.37919 .67055 m .37271 .66886 L .38687 .66607 L .364 .391 0 r
F
.38687 .66607 m .36681 .67139 L .36482 .67042 L .45 .464 0 r
F
.38687 .66607 m .36482 .67042 L .35914 .66763 L F
.4118 .65208 m .40973 .65955 L .3889 .65877 L .447 .445 0 r
F
.40973 .65955 m .39629 .66312 L .3889 .65877 L F
.37375 .64679 m .35914 .66763 L .33803 .65368 L .492 .519 0 r
F
.37375 .64679 m .3889 .65877 L .35914 .66763 L F
.38687 .66607 m .35429 .66408 L .40281 .65676 L .364 .391 0 r
F
.37271 .66886 m .35429 .66408 L .38687 .66607 L F
.38687 .66607 m .38825 .66525 L .41383 .65891 L F
.38825 .66525 m .40281 .65676 L .41286 .65872 L F
.38825 .66525 m .41286 .65872 L .41383 .65891 L F
.38687 .66607 m .41383 .65891 L .42022 .66015 L F
.40973 .65955 m .407 .66942 L .39629 .66312 L .447 .445 0 r
F
.42939 .64708 m .4268 .65565 L .4118 .65208 L .444 .413 0 r
F
.42022 .66015 m .41904 .65752 L .4313 .65478 L .32 .381 0 r
F
.41904 .65752 m .41888 .65717 L .4268 .65565 L F
.41904 .65752 m .4268 .65565 L .4313 .65478 L F
.44203 .66217 m .42022 .66015 L .45068 .65233 L .373 .397 0 r
F
.4268 .65565 m .4267 .656 L .41888 .65717 L .444 .413 0 r
F
.42022 .66015 m .4313 .65478 L .45068 .65233 L .32 .381 0 r
F
.4267 .656 m .42501 .66157 L .41978 .65782 L .444 .413 0 r
F
.4267 .656 m .41978 .65782 L .41888 .65717 L F
.4313 .65478 m .43221 .65434 L .43351 .6542 L .32 .381 0 r
F
.4313 .65478 m .43351 .6542 L .45068 .65233 L F
.433 .65426 m .43682 .65311 L .45068 .65233 L F
.4362 .65315 m .44204 .65162 L .45068 .65233 L F
.45068 .65233 m .44398 .65178 L .46265 .64768 L .252 .365 0 r
F
.4639 .64746 m .46265 .64768 L .46425 .64733 L F
.45068 .65233 m .46265 .64768 L .4639 .64746 L F
.45349 .64059 m .45046 .64986 L .44296 .64335 L .439 .319 0 r
F
.44398 .65178 m .44203 .65162 L .45427 .64924 L .252 .365 0 r
F
.44203 .65162 m .44185 .6516 L .44464 .65107 L F
.44203 .65162 m .44464 .65107 L .45427 .64924 L F
.45349 .64059 m .45865 .648 L .45775 .64834 L .439 .319 0 r
F
.44398 .65178 m .45427 .64924 L .46425 .64733 L .252 .365 0 r
F
.45057 .64953 m .45775 .64834 L .45046 .64986 L .439 .319 0 r
F
.45349 .64059 m .45775 .64834 L .45057 .64953 L F
.45046 .64986 m .44898 .65012 L .44296 .64335 L F
.45865 .648 m .45876 .64813 L .45864 .64815 L .348 .262 0 r
F
.45876 .64813 m .45879 .64816 L .45864 .64815 L F
.44185 .6516 m .4481 .6503 L .46425 .64733 L .252 .365 0 r
F
.4481 .6503 m .45703 .64845 L .45775 .64834 L F
.4481 .6503 m .45775 .64834 L .46425 .64733 L F
.44203 .66217 m .45068 .65233 L .46638 .65236 L .373 .397 0 r
F
.46638 .65236 m .45068 .65233 L .47288 .64651 L .33 .389 0 r
F
.45068 .65233 m .46425 .64733 L .47288 .64651 L .252 .365 0 r
F
.45775 .64834 m .45806 .65863 L .45 .65127 L .348 .262 0 r
F
.45865 .648 m .45864 .64819 L .45775 .64834 L F
.45817 .64827 m .46018 .64794 L .46425 .64733 L .184 .343 0 r
F
.45775 .64834 m .45878 .64817 L .45817 .64827 L F
.45864 .64819 m .45806 .65863 L .45775 .64834 L .348 .262 0 r
F
.46556 .64556 m .46541 .64707 L .46282 .64743 L .346 .226 0 r
F
.46556 .64556 m .46282 .64743 L .45965 .64765 L F
.48416 .645 m .47288 .64651 L .48876 .64222 L .262 .37 0 r
F
.47288 .64651 m .48267 .64442 L .48876 .64222 L .147 .331 0 r
F
.47288 .64651 m .46425 .64733 L .48267 .64442 L F
.46425 .64733 m .46675 .64716 L .48267 .64442 L .05 .296 0 r
F
.46675 .64716 m .46796 .64707 L .46845 .64698 L F
.46675 .64716 m .46845 .64698 L .48267 .64442 L F
.48481 .65122 m .46638 .65236 L .48416 .645 L .409 .41 0 r
F
.46638 .65236 m .47288 .64651 L .48416 .645 L .33 .389 0 r
F
.47075 .64675 m .47441 .65031 L .46992 .65231 L .356 .201 0 r
F
.47257 .64656 m .47441 .65031 L .47075 .64675 L F
.46796 .64707 m .46855 .64703 L .47221 .64653 L .05 .296 0 r
F
.46855 .64703 m .46992 .65231 L .46667 .64727 L .356 .201 0 r
F
.47075 .64675 m .47073 .64688 L .46855 .64703 L F
.47073 .64688 m .46992 .65231 L .46855 .64703 L F
.46855 .64703 m .47038 .6469 L .47181 .64661 L .05 .296 0 r
F
.46855 .64703 m .47181 .64661 L .47221 .64653 L F
.46796 .64707 m .46776 .64708 L .46855 .64703 L F
.46796 .64707 m .47221 .64653 L .48267 .64442 L F
.46425 .64733 m .46373 .64736 L .46796 .64707 L F
.46373 .64736 m .46539 .64725 L .46796 .64707 L F
.47075 .64675 m .46855 .64703 L .46556 .64556 L .356 .201 0 r
F
.46855 .64703 m .46667 .64727 L .4666 .64716 L F
.46855 .64703 m .4666 .64716 L .46556 .64556 L F
.46373 .64736 m .46358 .64737 L .46539 .64725 L .05 .296 0 r
F
.46018 .64794 m .46092 .64781 L .4636 .64737 L .184 .343 0 r
F
.46092 .64781 m .46358 .64737 L .4636 .64737 L F
.46018 .64794 m .4636 .64737 L .46425 .64733 L F
.45878 .64817 m .46353 .64738 L .45817 .64827 L F
.46541 .64707 m .46537 .6474 L .45879 .64816 L .346 .226 0 r
F
.46358 .64737 m .46348 .64738 L .46796 .64707 L .05 .296 0 r
F
.46541 .64707 m .45879 .64816 L .45865 .648 L .346 .226 0 r
F
.46178 .63853 m .45865 .648 L .45349 .64059 L .441 .275 0 r
F
.46178 .63853 m .46556 .64556 L .45965 .64765 L F
.45874 .64771 m .45965 .64765 L .45865 .648 L F
.46178 .63853 m .45965 .64765 L .45874 .64771 L F
.46348 .64738 m .45874 .64768 L .46775 .64708 L .05 .296 0 r
F
.46731 .64711 m .46775 .64708 L .46776 .64708 L F
.46556 .64556 m .4666 .64716 L .46539 .64725 L .346 .226 0 r
F
.46348 .64738 m .46775 .64708 L .46731 .64711 L .05 .296 0 r
F
.46348 .64738 m .46776 .64708 L .46796 .64707 L F
.47517 .64622 m .4751 .64657 L .4747 .64628 L .379 .186 0 r
F
.4721 .64655 m .48045 .64553 L .48267 .64442 L .05 .296 0 r
F
.4711 .64675 m .47517 .64622 L .4721 .64655 L F
.47892 .64577 m .48165 .6477 L .47826 .64882 L .412 .181 0 r
F
.47371 .64638 m .48045 .64553 L .4721 .64655 L .05 .296 0 r
F
.47616 .64609 m .48045 .64553 L .47371 .64638 L F
.4803 .6456 m .48165 .6477 L .47892 .64577 L .412 .181 0 r
F
.48481 .65122 m .48416 .645 L .49758 .64264 L .409 .41 0 r
F
.49758 .64264 m .48416 .645 L .49686 .63954 L .381 .405 0 r
F
.48416 .645 m .48876 .64222 L .49686 .63954 L .262 .37 0 r
F
.48267 .64442 m .48032 .64559 L .49264 .64533 L .125 0 0 r
F
.48267 .64442 m .49264 .64533 L .49295 .64532 L F
.48032 .64559 m .48093 .64559 L .49293 .64533 L F
.49293 .64533 m .49293 .64533 L .493 .64533 L F
.48032 .64559 m .49293 .64533 L .49293 .64533 L F
.48765 .64553 m .48746 .64622 L .48735 .64554 L .552 .199 0 r
F
.48215 .64559 m .48468 .64686 L .48165 .6477 L .452 .183 0 r
F
.48441 .64559 m .48468 .64686 L .48215 .64559 L F
.4803 .6456 m .48105 .64561 L .493 .64533 L .125 0 0 r
F
.48215 .64559 m .48165 .6477 L .48105 .64561 L .452 .183 0 r
F
.48105 .64561 m .48152 .64562 L .49009 .64542 L .125 0 0 r
F
.48152 .64562 m .48285 .64563 L .48501 .64557 L F
.48152 .64562 m .48501 .64557 L .49009 .64542 L F
.48501 .64557 m .48746 .64622 L .48468 .64686 L .5 .19 0 r
F
.48735 .64554 m .48746 .64622 L .48501 .64557 L F
.48501 .64557 m .48468 .64686 L .48441 .64559 L F
.48285 .64563 m .48333 .64564 L .49009 .64542 L .125 0 0 r
F
.48333 .64564 m .48774 .64569 L .48961 .64547 L F
.48333 .64564 m .48961 .64547 L .49009 .64542 L F
.48765 .64553 m .49006 .64573 L .48746 .64622 L .552 .199 0 r
F
.49002 .64546 m .49006 .64573 L .48765 .64553 L F
.49013 .64546 m .49006 .64573 L .49002 .64546 L .606 .21 0 r
F
.49009 .64542 m .48957 .64548 L .49241 .64537 L .125 0 0 r
F
.48957 .64548 m .48774 .64569 L .49228 .64538 L F
.48957 .64548 m .49228 .64538 L .49241 .64537 L F
.48105 .64561 m .49241 .64537 L .493 .64533 L F
.49758 .64264 m .49686 .63954 L .50658 .63625 L .381 .405 0 r
F
.49686 .63954 m .48876 .64222 L .49989 .63909 L 0 0 0 r
F
.48876 .64222 m .49558 .64232 L .49989 .63909 L F
.48876 .64222 m .48267 .64442 L .49558 .64232 L F
.48267 .64442 m .493 .64533 L .49558 .64232 L .125 0 0 r
F
.49188 .63924 m .49251 .64534 L .49228 .64538 L .606 .21 0 r
F
.49013 .64546 m .49228 .64538 L .49006 .64573 L F
.49188 .63924 m .49228 .64538 L .49013 .64546 L F
.48925 .6396 m .49002 .64546 L .48765 .64553 L .552 .199 0 r
F
.48643 .64005 m .48735 .64554 L .48501 .64557 L .5 .19 0 r
F
.48643 .64005 m .48501 .64557 L .48333 .64064 L F
.48501 .64557 m .48441 .64559 L .48333 .64064 L F
.48333 .64064 m .48215 .64559 L .47986 .6414 L .452 .183 0 r
F
.48215 .64559 m .48105 .64561 L .47986 .6414 L F
.49188 .63924 m .49013 .64546 L .48925 .6396 L .606 .21 0 r
F
.49013 .64546 m .49002 .64546 L .48925 .6396 L F
.48925 .6396 m .48765 .64553 L .48643 .64005 L .552 .199 0 r
F
.48765 .64553 m .48735 .64554 L .48643 .64005 L F
.49295 .64532 m .49264 .64533 L .493 .64533 L .125 0 0 r
F
.48032 .64559 m .4803 .6456 L .48093 .64559 L F
.48333 .64064 m .48441 .64559 L .48215 .64559 L .452 .183 0 r
F
.48103 .64552 m .48105 .64561 L .4803 .6456 L .412 .181 0 r
F
.48105 .64561 m .48165 .6477 L .4803 .6456 L F
.4803 .6456 m .4789 .6463 L .48774 .64569 L .125 0 0 r
F
.47517 .64622 m .47826 .64882 L .47441 .65031 L .379 .186 0 r
F
.47721 .646 m .47826 .64882 L .47517 .64622 L F
.4751 .64657 m .47266 .64674 L .47257 .64656 L F
.4747 .64628 m .47257 .64656 L .4712 .64376 L F
.4751 .64657 m .47257 .64656 L .4747 .64628 L F
.47038 .6469 m .47125 .64681 L .48045 .64553 L .05 .296 0 r
F
.47125 .64681 m .48037 .64557 L .48045 .64553 L F
.47038 .6469 m .48045 .64553 L .4711 .64675 L F
.47986 .6414 m .47892 .64577 L .47588 .64241 L .412 .181 0 r
F
.4788 .64632 m .47737 .64642 L .47721 .646 L F
.47038 .6469 m .47087 .64687 L .47042 .6469 L .05 .296 0 r
F
.47892 .64577 m .4788 .64632 L .47721 .646 L .412 .181 0 r
F
.47083 .64686 m .4789 .6463 L .47952 .64599 L .05 .296 0 r
F
.47087 .64687 m .45874 .64768 L .4789 .6463 L F
.46954 .64696 m .46889 .647 L .47087 .64687 L F
.46889 .647 m .45874 .64768 L .47087 .64687 L F
.4788 .64632 m .47826 .64882 L .47737 .64642 L .412 .181 0 r
F
.47892 .64577 m .47721 .646 L .47588 .64241 L F
.47125 .64681 m .47952 .64599 L .48037 .64557 L .05 .296 0 r
F
.47986 .6414 m .48103 .64552 L .47892 .64577 L .412 .181 0 r
F
.47517 .64622 m .47616 .64609 L .47371 .64638 L .05 .296 0 r
F
.47588 .64241 m .47721 .646 L .47517 .64622 L .379 .186 0 r
F
.47588 .64241 m .47517 .64622 L .4712 .64376 L F
.47517 .64622 m .4747 .64628 L .4712 .64376 L F
.4751 .64657 m .47441 .65031 L .47266 .64674 L F
.46855 .64703 m .46816 .64706 L .46954 .64696 L .05 .296 0 r
F
.46816 .64706 m .45874 .64768 L .46954 .64696 L F
.46776 .64708 m .45874 .64768 L .46855 .64703 L F
.4712 .64376 m .47075 .64675 L .46556 .64556 L .356 .201 0 r
F
.4712 .64376 m .47257 .64656 L .47075 .64675 L F
.46537 .6474 m .46457 .655 L .45884 .64823 L .346 .226 0 r
F
.46537 .6474 m .45884 .64823 L .45879 .64816 L F
.46537 .6474 m .46992 .65231 L .46457 .655 L F
.46539 .64725 m .46551 .64738 L .46537 .6474 L F
.46551 .64738 m .46992 .65231 L .46537 .6474 L F
.4666 .64716 m .46992 .65231 L .46539 .64725 L F
.45965 .64765 m .46282 .64743 L .45865 .648 L F
.46092 .64781 m .46353 .64738 L .46358 .64737 L .184 .343 0 r
F
.45864 .64819 m .46457 .655 L .45806 .65863 L .348 .262 0 r
F
.45864 .64815 m .45867 .64818 L .45864 .64819 L F
.45867 .64818 m .46457 .655 L .45864 .64819 L F
.45879 .64816 m .46457 .655 L .45867 .64818 L F
.45879 .64816 m .45867 .64818 L .45864 .64815 L F
.44296 .64335 m .44852 .64961 L .44666 .65016 L .44 .368 0 r
F
.44194 .65094 m .44666 .65016 L .44185 .6516 L F
.44296 .64335 m .44666 .65016 L .44194 .65094 L F
.45703 .64845 m .46353 .64738 L .45775 .64834 L .184 .343 0 r
F
.44296 .64335 m .44185 .6516 L .44022 .65194 L .44 .368 0 r
F
.44852 .64961 m .45 .65127 L .44017 .65211 L F
.44296 .64335 m .44017 .65211 L .42939 .64708 L F
.44017 .65211 m .4362 .65315 L .42939 .64708 L F
.43844 .65132 m .46289 .64748 L .45703 .64845 L .184 .343 0 r
F
.46289 .64748 m .46353 .64738 L .45703 .64845 L F
.43844 .65132 m .45874 .64768 L .4632 .6474 L F
.46131 .64773 m .4632 .6474 L .46353 .64738 L F
.43844 .65132 m .4632 .6474 L .46131 .64773 L F
.45046 .64986 m .45775 .64834 L .45 .65127 L .439 .319 0 r
F
.45046 .64986 m .45 .65127 L .44898 .65012 L F
.44185 .6516 m .43844 .65132 L .45703 .64845 L .252 .365 0 r
F
.44022 .65194 m .44185 .6516 L .44017 .65211 L .44 .368 0 r
F
.44017 .65211 m .45 .65127 L .43904 .65567 L F
.43221 .65434 m .4362 .65315 L .43682 .65311 L .32 .381 0 r
F
.43221 .65434 m .43682 .65311 L .433 .65426 L F
.4362 .65315 m .44146 .65157 L .44204 .65162 L F
.44017 .65211 m .43904 .65567 L .4362 .65315 L .44 .368 0 r
F
.42939 .64708 m .43641 .65333 L .4268 .65565 L .444 .413 0 r
F
.43221 .65434 m .43844 .65132 L .44146 .65157 L .32 .381 0 r
F
.4267 .656 m .43904 .65567 L .42501 .66157 L .444 .413 0 r
F
.4268 .65565 m .42786 .65565 L .4267 .656 L F
.42786 .65565 m .43904 .65567 L .4267 .656 L F
.4268 .65565 m .41888 .65717 L .4118 .65208 L F
.4313 .65478 m .41888 .65717 L .43339 .65377 L .32 .381 0 r
F
.43641 .65333 m .43904 .65567 L .4268 .65565 L .444 .413 0 r
F
.42022 .66015 m .41253 .65865 L .41888 .65717 L .32 .381 0 r
F
.43339 .65377 m .40281 .65676 L .43844 .65132 L F
.41836 .65679 m .42501 .66157 L .40973 .65955 L .447 .445 0 r
F
.41253 .65865 m .40281 .65676 L .43339 .65377 L .32 .381 0 r
F
.40973 .65955 m .42501 .66157 L .407 .66942 L .447 .445 0 r
F
.38719 .66598 m .407 .66942 L .38391 .67977 L .45 .464 0 r
F
.39629 .66312 m .407 .66942 L .38719 .66598 L F
.38681 .6661 m .38687 .66607 L .38698 .66605 L .364 .391 0 r
F
.38719 .66598 m .38391 .67977 L .36681 .67139 L .45 .464 0 r
F
.30722 .27643 m .25869 .30586 L .2484 .27476 L .708 .731 0 r
F
.30722 .27643 m .31342 .3005 L .25869 .30586 L F
.53724 .28202 m .52509 .28259 L .53065 .27613 L 1 1 0 r
F
.54422 .27413 m .53724 .28202 L .53065 .27613 L F
.39283 .32949 m .42132 .31446 L .42764 .32204 L .523 .565 0 r
F
.39283 .32949 m .38325 .31723 L .42132 .31446 L F
.51326 .29952 m .50764 .29732 L .51333 .29317 L .833 .819 0 r
F
.51326 .29952 m .5054 .30326 L .50764 .29732 L F
.52309 .3706 m .53192 .36831 L .55581 .37522 L .288 .348 0 r
F
.50849 .36344 m .53192 .36831 L .52309 .3706 L .107 .295 0 r
F
.50027 .36288 m .50849 .36344 L .52309 .3706 L .136 .289 0 r
F
.46333 .3342 m .46879 .34594 L .46022 .34059 L .237 .221 0 r
F
.45717 .32812 m .46022 .34059 L .45184 .33423 L .34 .252 0 r
F
.45717 .32812 m .46333 .3342 L .46022 .34059 L F
.60684 .44725 m .57256 .44807 L .5852 .43755 L .79 .899 0 r
F
.6215 .4332 m .60684 .44725 L .5852 .43755 L .794 .884 0 r
F
.45141 .32132 m .45184 .33423 L .444 .3269 L .421 .293 0 r
F
.45141 .32132 m .45717 .32812 L .45184 .33423 L F
.46964 .33955 m .47721 .35031 L .46879 .34594 L .103 .194 0 r
F
.46333 .3342 m .46964 .33955 L .46879 .34594 L .237 .221 0 r
F
.54297 .46455 m .52632 .46054 L .53788 .45476 L .758 .867 0 r
F
.54297 .46455 m .52718 .4704 L .52632 .46054 L F
.55829 .4571 m .54297 .46455 L .53788 .45476 L .821 .943 0 r
F
.54422 .27413 m .53065 .27613 L .53567 .26895 L 1 1 0 r
F
.52718 .4704 m .51486 .46515 L .52632 .46054 L .691 .75 0 r
F
.52718 .4704 m .51152 .47467 L .51486 .46515 L F
.55581 .37522 m .56428 .36899 L .60105 .37416 L .405 .42 0 r
F
.53192 .36831 m .56428 .36899 L .55581 .37522 L .298 .359 0 r
F
.60105 .37416 m .66219 .36322 L .65168 .38111 L .482 .503 0 r
F
.49226 .3563 m .50849 .36344 L .50027 .36288 L 0 .206 0 r
F
.48514 .35373 m .49226 .3563 L .50027 .36288 L 0 .22 0 r
F
.46521 .50801 m .47864 .52251 L .46244 .51738 L .255 .288 0 r
F
.45334 .50164 m .46244 .51738 L .44637 .51077 L .335 .321 0 r
F
.45334 .50164 m .46521 .50801 L .46244 .51738 L F
.42669 .29991 m .41704 .31473 L .41087 .3034 L .661 .51 0 r
F
.42669 .29991 m .43114 .30962 L .41704 .31473 L F
.47584 .34417 m .48514 .35373 L .47721 .35031 L 0 .161 0 r
F
.46964 .33955 m .47584 .34417 L .47721 .35031 L .103 .194 0 r
F
.40687 .29136 m .38998 .3081 L .38429 .29356 L .729 .619 0 r
F
.40687 .29136 m .41087 .3034 L .38998 .3081 L F
.44205 .49417 m .44637 .51077 L .43104 .50268 L .404 .365 0 r
F
.44205 .49417 m .45334 .50164 L .44637 .51077 L F
.55829 .4571 m .53788 .45476 L .54907 .44777 L .821 .943 0 r
F
.57256 .44807 m .55829 .4571 L .54907 .44777 L .867 .974 0 r
F
.73969 .40658 m .72323 .43322 L .67156 .42419 L .671 .761 0 r
F
.47718 .51328 m .49438 .52621 L .47864 .52251 L .165 .269 0 r
F
.46521 .50801 m .47718 .51328 L .47864 .52251 L .255 .288 0 r
F
.58584 .54621 m .60218 .54022 L .6504 .54875 L .342 .378 0 r
F
.55529 .53684 m .60218 .54022 L .58584 .54621 L .251 .346 0 r
F
.54025 .53866 m .55529 .53684 L .58584 .54621 L .257 .341 0 r
F
.53538 .70349 m .58045 .71268 L .5564 .71307 L .078 .293 0 r
F
.51544 .70119 m .53538 .70349 L .5564 .71307 L .121 .3 0 r
F
.63685 .62346 m .59141 .62326 L .61027 .61285 L .626 .719 0 r
F
.65946 .60957 m .63685 .62346 L .61027 .61285 L .636 .741 0 r
F
.44201 .30583 m .437 .31866 L .43114 .30962 L .572 .393 0 r
F
.44201 .30583 m .44629 .31387 L .437 .31866 L F
.52509 .28259 m .51708 .28356 L .52129 .27799 L 1 1 0 r
F
.52509 .28259 m .51923 .28827 L .51708 .28356 L F
.53065 .27613 m .52509 .28259 L .52129 .27799 L F
.35023 .27759 m .31342 .3005 L .30722 .27643 L .735 .723 0 r
F
.35023 .27759 m .35406 .29652 L .31342 .3005 L F
.51923 .28827 m .51283 .28856 L .51708 .28356 L 1 1 0 r
F
.51923 .28827 m .51333 .29317 L .51283 .28856 L F
.53065 .27613 m .52129 .27799 L .52528 .27186 L F
.53567 .26895 m .53065 .27613 L .52528 .27186 L F
.48167 .3481 m .49226 .3563 L .48514 .35373 L 0 .12 0 r
F
.47584 .34417 m .48167 .3481 L .48514 .35373 L 0 .161 0 r
F
.52214 .52971 m .55529 .53684 L .54025 .53866 L .12 .301 0 r
F
.50907 .52857 m .52214 .52971 L .54025 .53866 L .157 .301 0 r
F
.51333 .29317 m .50875 .293 L .51283 .28856 L .887 .742 0 r
F
.51333 .29317 m .50764 .29732 L .50875 .293 L F
.35779 .46078 m .3313 .4845 L .31706 .46537 L .614 .65 0 r
F
.35779 .46078 m .36764 .47639 L .3313 .4845 L F
.53567 .26895 m .52528 .27186 L .52887 .2652 L 1 1 0 r
F
.4888 .51749 m .50907 .52857 L .49438 .52621 L .071 .255 0 r
F
.47718 .51328 m .4888 .51749 L .49438 .52621 L .165 .269 0 r
F
.57256 .44807 m .54907 .44777 L .55944 .43963 L .867 .974 0 r
F
.5852 .43755 m .57256 .44807 L .55944 .43963 L .891 .968 0 r
F
.46616 .32946 m .46964 .33955 L .46333 .3342 L .177 .175 0 r
F
.46162 .32358 m .46333 .3342 L .45717 .32812 L .304 .208 0 r
F
.46162 .32358 m .46616 .32946 L .46333 .3342 L F
.45739 .31718 m .45717 .32812 L .45141 .32132 L .399 .244 0 r
F
.45739 .31718 m .46162 .32358 L .45717 .32812 L F
.45049 .30301 m .44629 .31387 L .44201 .30583 L .564 .338 0 r
F
.45049 .30301 m .45362 .31031 L .44629 .31387 L F
.42764 .32204 m .44853 .31248 L .45276 .3166 L .482 .495 0 r
F
.42764 .32204 m .42132 .31446 L .44853 .31248 L F
.43878 .29732 m .43114 .30962 L .42669 .29991 L .662 .45 0 r
F
.43878 .29732 m .44201 .30583 L .43114 .30962 L F
.4708 .3348 m .47584 .34417 L .46964 .33955 L .002 .134 0 r
F
.46616 .32946 m .4708 .3348 L .46964 .33955 L .177 .175 0 r
F
.50849 .36344 m .51487 .36317 L .53192 .36831 L .107 .295 0 r
F
.49827 .35813 m .51487 .36317 L .50849 .36344 L 0 .198 0 r
F
.49226 .3563 m .49827 .35813 L .50849 .36344 L 0 .206 0 r
F
.42384 .28971 m .41087 .3034 L .40687 .29136 L .747 .569 0 r
F
.42384 .28971 m .42669 .29991 L .41087 .3034 L F
.54894 .63923 m .52849 .63482 L .54478 .62917 L .593 .583 0 r
F
.54894 .63923 m .52685 .64477 L .52849 .63482 L F
.57071 .63206 m .54894 .63923 L .54478 .62917 L .63 .675 0 r
F
.50764 .29732 m .50501 .29694 L .50875 .293 L .728 .492 0 r
F
.50764 .29732 m .50242 .30076 L .50501 .29694 L F
.60218 .54022 m .66691 .5369 L .6504 .54875 L .35 .383 0 r
F
.32159 .63805 m .29122 .66281 L .26746 .64396 L .516 .563 0 r
F
.32159 .63805 m .33803 .65368 L .29122 .66281 L F
.52685 .64477 m .51255 .63929 L .52849 .63482 L .545 .499 0 r
F
.52685 .64477 m .50522 .64873 L .51255 .63929 L F
.38185 .27838 m .35406 .29652 L .35023 .27759 L .767 .706 0 r
F
.38185 .27838 m .38429 .29356 L .35406 .29652 L F
.47275 .68364 m .4939 .69765 L .47152 .69276 L .162 .287 0 r
F
.45608 .67738 m .47152 .69276 L .44907 .68644 L .245 .306 0 r
F
.45608 .67738 m .47275 .68364 L .47152 .69276 L F
.4869 .35141 m .49827 .35813 L .49226 .3563 L .403 0 0 r
F
.48167 .3481 m .4869 .35141 L .49226 .3563 L 0 .12 0 r
F
.53192 .36831 m .53786 .36515 L .56428 .36899 L .298 .359 0 r
F
.51487 .36317 m .53786 .36515 L .53192 .36831 L .111 .308 0 r
F
.47536 .33961 m .48167 .3481 L .47584 .34417 L 0 .077 0 r
F
.4708 .3348 m .47536 .33961 L .47584 .34417 L .002 .134 0 r
F
.60105 .37416 m .60752 .3625 L .66219 .36322 L .482 .503 0 r
F
.56428 .36899 m .60752 .3625 L .60105 .37416 L .427 .435 0 r
F
.52129 .27799 m .51496 .28016 L .51797 .27468 L 1 1 0 r
F
.52129 .27799 m .51708 .28356 L .51496 .28016 L F
.52528 .27186 m .52129 .27799 L .51797 .27468 L F
.52528 .27186 m .51797 .27468 L .52081 .26879 L F
.52887 .2652 m .52528 .27186 L .52081 .26879 L F
.43997 .67002 m .44907 .68644 L .42731 .67866 L .322 .339 0 r
F
.43997 .67002 m .45608 .67738 L .44907 .68644 L F
.51708 .28356 m .51193 .28523 L .51496 .28016 L 1 .99 0 r
F
.51708 .28356 m .51283 .28856 L .51193 .28523 L F
.57071 .63206 m .54478 .62917 L .56081 .62229 L .63 .675 0 r
F
.59141 .62326 m .57071 .63206 L .56081 .62229 L .662 .753 0 r
F
.52887 .2652 m .52081 .26879 L .52336 .26252 L 1 1 0 r
F
.6215 .4332 m .5852 .43755 L .59567 .42568 L .794 .884 0 r
F
.63268 .41753 m .6215 .4332 L .59567 .42568 L .786 .855 0 r
F
.67156 .42419 m .6215 .4332 L .63268 .41753 L .722 .814 0 r
F
.50242 .30076 m .50178 .30042 L .50501 .29694 L .515 .425 0 r
F
.50242 .30076 m .49875 .30305 L .50178 .30042 L F
.50178 .30042 m .50227 .30188 L .50384 .29864 L 0 0 0 r
F
.50178 .30042 m .50384 .29864 L .50407 .29817 L F
.49875 .30305 m .4979 .30358 L .50178 .30042 L .515 .425 0 r
F
.51283 .28856 m .50902 .2899 L .51193 .28523 L .962 .679 0 r
F
.51283 .28856 m .50875 .293 L .50902 .2899 L F
.48938 .68882 m .51544 .70119 L .4939 .69765 L .075 .271 0 r
F
.47275 .68364 m .48938 .68882 L .4939 .69765 L .162 .287 0 r
F
.47966 .34392 m .4869 .35141 L .48167 .3481 L 0 .007 0 r
F
.47536 .33961 m .47966 .34392 L .48167 .3481 L 0 .077 0 r
F
.43672 .28846 m .42669 .29991 L .42384 .28971 L .761 .512 0 r
F
.43672 .28846 m .43878 .29732 L .42669 .29991 L F
.44812 .29538 m .44201 .30583 L .43878 .29732 L .661 .394 0 r
F
.44812 .29538 m .45049 .30301 L .44201 .30583 L F
.40507 .49251 m .39147 .48463 L .42868 .47976 L .444 .443 0 r
F
.40526 .2789 m .38429 .29356 L .38185 .27838 L .803 .676 0 r
F
.40526 .2789 m .40687 .29136 L .38429 .29356 L F
.49962 .5207 m .52214 .52971 L .50907 .52857 L 0 .242 0 r
F
.4888 .51749 m .49962 .5207 L .50907 .52857 L .071 .255 0 r
F
.46542 .32021 m .46616 .32946 L .46162 .32358 L .288 .177 0 r
F
.46876 .32594 m .4708 .3348 L .46616 .32946 L .149 .139 0 r
F
.46542 .32021 m .46876 .32594 L .46616 .32946 L .288 .177 0 r
F
.50875 .293 m .50635 .2942 L .50902 .2899 L .766 .462 0 r
F
.50875 .293 m .50501 .29694 L .50635 .2942 L F
.52081 .26879 m .51501 .27231 L .51702 .2666 L 1 .996 0 r
F
.52081 .26879 m .51797 .27468 L .51501 .27231 L F
.52336 .26252 m .52081 .26879 L .51702 .2666 L 1 .918 0 r
F
.50522 .64873 m .49758 .64264 L .51255 .63929 L .483 .441 0 r
F
.50522 .64873 m .48481 .65122 L .49758 .64264 L F
.5852 .43755 m .55944 .43963 L .56856 .43039 L .891 .968 0 r
F
.59567 .42568 m .5852 .43755 L .56856 .43039 L .891 .938 0 r
F
.51797 .27468 m .51288 .27773 L .51501 .27231 L 1 1 0 r
F
.51797 .27468 m .51496 .28016 L .51288 .27773 L F
.52336 .26252 m .51702 .2666 L .51881 .26061 L 1 .918 0 r
F
.47219 .33127 m .47536 .33961 L .4708 .3348 L 0 .085 0 r
F
.46876 .32594 m .47219 .33127 L .4708 .3348 L .149 .139 0 r
F
.42501 .66157 m .42731 .67866 L .407 .66942 L .389 .387 0 r
F
.42501 .66157 m .43997 .67002 L .42731 .67866 L F
.45276 .3166 m .44853 .31248 L .46779 .31109 L .408 .414 0 r
F
.51496 .28016 m .51073 .28285 L .51288 .27773 L 1 .954 0 r
F
.51496 .28016 m .51193 .28523 L .51073 .28285 L F
.45721 .30091 m .45362 .31031 L .45049 .30301 L .561 .296 0 r
F
.45721 .30091 m .45952 .30766 L .45362 .31031 L F
.49827 .35813 m .5029 .35936 L .51487 .36317 L 0 .198 0 r
F
.4869 .35141 m .49131 .35418 L .48748 .35175 L .403 0 0 r
F
.48676 .35125 m .49232 .35495 L .49131 .35418 L .707 .082 0 r
F
.49232 .35495 m .49469 .35653 L .49131 .35418 L F
.4903 .35342 m .49131 .35418 L .49827 .35813 L .403 0 0 r
F
.48748 .35175 m .49131 .35418 L .4903 .35342 L F
.49469 .35653 m .49691 .35859 L .49751 .35869 L .475 0 0 r
F
.49322 .3554 m .49469 .35653 L .49538 .35677 L .481 0 0 r
F
.49131 .35418 m .5029 .35936 L .49827 .35813 L F
.49131 .35418 m .49538 .35677 L .5029 .35936 L F
.5029 .35936 m .51708 .36194 L .51487 .36317 L .175 0 0 r
F
.51708 .36194 m .51909 .3623 L .51883 .36236 L F
.51708 .36194 m .51883 .36236 L .51487 .36317 L F
.50442 .35964 m .50594 .36018 L .51909 .3623 L F
.5029 .35936 m .50594 .36018 L .50442 .35964 L F
.50497 .36153 m .50714 .36135 L .50489 .36183 L .662 .224 0 r
F
.50723 .36078 m .50668 .36136 L .50686 .36134 L .006 0 0 r
F
.50594 .36018 m .50723 .36078 L .5073 .36067 L .12 0 0 r
F
.50594 .36018 m .52092 .3611 L .51909 .3623 L F
.50594 .36018 m .50764 .36079 L .52092 .3611 L F
.49469 .35653 m .50594 .36018 L .5029 .35936 L .475 0 0 r
F
.49577 .35688 m .49751 .35869 L .50594 .36018 L F
.49691 .35859 m .50723 .36078 L .50594 .36018 L .402 0 0 r
F
.49691 .35859 m .49785 .3605 L .50723 .36078 L F
.49808 .36207 m .49859 .36282 L .49685 .36221 L .794 .249 0 r
F
.49785 .3605 m .49758 .36182 L .50549 .36125 L .269 0 0 r
F
.49758 .36182 m .50153 .36162 L .50549 .36125 L F
.49755 .36198 m .50032 .36179 L .50549 .36125 L F
.49753 .36207 m .49945 .36191 L .50046 .3618 L F
.49923 .3619 m .50046 .3618 L .50549 .36125 L F
.49753 .36207 m .50046 .3618 L .49923 .3619 L F
.5029 .3616 m .50489 .36183 L .50273 .36222 L .705 .232 0 r
F
.49752 .36212 m .49854 .36202 L .49948 .36192 L .269 0 0 r
F
.4988 .36198 m .49948 .36192 L .50549 .36125 L F
.49752 .36212 m .49948 .36192 L .4988 .36198 L F
.50084 .36179 m .50273 .36222 L .50063 .36254 L .741 .239 0 r
F
.49758 .36182 m .49755 .36198 L .50153 .36162 L .269 0 0 r
F
.50268 .36162 m .50273 .36222 L .50084 .36179 L .741 .239 0 r
F
.5029 .3616 m .50273 .36222 L .50268 .36162 L .705 .232 0 r
F
.50084 .36179 m .50063 .36254 L .50058 .36181 L .741 .239 0 r
F
.49883 .36199 m .49859 .36282 L .49854 .36202 L .771 .245 0 r
F
.49755 .36198 m .49753 .36207 L .50032 .36179 L .269 0 0 r
F
.49128 .36262 m .49279 .36347 L .49099 .36364 L .836 .254 0 r
F
.49139 .3626 m .49279 .36347 L .49128 .36262 L F
.49223 .36248 m .49244 .36285 L .49139 .3626 L F
.49244 .36285 m .49279 .36347 L .49139 .3626 L F
.488 .36282 m .48929 .36379 L .48772 .36393 L .85 .252 0 r
F
.48869 .36268 m .48929 .36379 L .488 .36282 L F
.48762 .36003 m .48751 .36281 L .49033 .36229 L .539 .08 0 r
F
.48751 .36281 m .48751 .3629 L .48863 .36266 L F
.48751 .36281 m .48863 .36266 L .49033 .36229 L F
.49033 .36229 m .48788 .36284 L .49039 .36234 L F
.48751 .3629 m .48751 .36292 L .49033 .36229 L F
.48751 .3629 m .48772 .36393 L .48653 .36311 L .857 .249 0 r
F
.48768 .36286 m .48769 .36298 L .48751 .3629 L F
.48769 .36298 m .48772 .36393 L .48751 .3629 L F
.48535 .3631 m .48632 .36404 L .48516 .36412 L .867 .245 0 r
F
.48591 .3629 m .48632 .36404 L .48535 .3631 L F
.48529 .35982 m .48525 .36289 L .48686 .36255 L .606 .127 0 r
F
.48525 .36289 m .48622 .36277 L .48686 .36255 L F
.48529 .35982 m .48686 .36255 L .48762 .36003 L F
.48707 .35647 m .48762 .36003 L .4916 .36026 L .777 .134 0 r
F
.48484 .35575 m .48762 .36003 L .48707 .35647 L .99 .19 0 r
F
.48484 .35575 m .48529 .35982 L .48762 .36003 L F
.48755 .3587 m .48662 .36272 L .48617 .35888 L .857 .249 0 r
F
.48662 .36272 m .48632 .36404 L .48628 .36276 L F
.48662 .36272 m .48628 .36276 L .48617 .35888 L F
.48525 .36289 m .48524 .3631 L .48622 .36277 L .606 .127 0 r
F
.48524 .3631 m .48516 .36412 L .48513 .3631 L .867 .245 0 r
F
.48535 .3631 m .48533 .36324 L .48524 .3631 L F
.48533 .36324 m .48516 .36412 L .48524 .3631 L F
.48387 .35943 m .48407 .36272 L .48415 .35962 L .461 .123 0 r
F
.48387 .35943 m .48393 .36415 L .48407 .36272 L F
.48403 .36243 m .48407 .36272 L .48393 .36415 L 1 .258 0 r
F
.48407 .36272 m .48427 .36416 L .48393 .36415 L F
.48407 .36272 m .48393 .36415 L .48416 .36408 L .461 .123 0 r
F
.48407 .36272 m .48416 .36408 L .48415 .3633 L F
.48407 .36272 m .48415 .3633 L .48415 .35962 L F
.48421 .3632 m .48432 .36416 L .48427 .36416 L 1 .258 0 r
F
.48415 .35962 m .48415 .3633 L .48478 .36213 L .626 .151 0 r
F
.48415 .35962 m .48478 .36213 L .48529 .35982 L F
.48378 .35519 m .48415 .35962 L .48529 .35982 L 1 .26 0 r
F
.48503 .35906 m .48447 .36312 L .48422 .35925 L .892 .242 0 r
F
.48447 .36312 m .48432 .36416 L .4843 .36303 L F
.48447 .36312 m .4843 .36303 L .48422 .35925 L F
.48447 .36312 m .48516 .36412 L .48432 .36416 L F
.48478 .36213 m .48446 .36312 L .48447 .36312 L .626 .151 0 r
F
.48478 .36213 m .48447 .36312 L .48492 .36269 L F
.48478 .36213 m .48488 .36254 L .48492 .36227 L F
.48478 .36213 m .48492 .36227 L .48529 .35982 L F
.48503 .35906 m .48512 .36251 L .48447 .36312 L .892 .242 0 r
F
.48513 .36292 m .48523 .36391 L .48524 .3631 L .626 .151 0 r
F
.48488 .36254 m .48492 .36269 L .48513 .36292 L F
.48513 .36292 m .48516 .36412 L .48492 .36269 L .892 .242 0 r
F
.48492 .36269 m .48523 .36391 L .48513 .36292 L .626 .151 0 r
F
.48492 .36269 m .48516 .36412 L .48447 .36312 L .892 .242 0 r
F
.48488 .36254 m .48524 .3631 L .48529 .35982 L .626 .151 0 r
F
.48512 .36251 m .48513 .36292 L .48492 .36269 L .892 .242 0 r
F
.48492 .36269 m .48447 .36312 L .48511 .36343 L .626 .151 0 r
F
.48511 .36343 m .48416 .36408 L .48523 .36391 L F
.48446 .36312 m .48416 .36408 L .48511 .36343 L F
.48423 .36315 m .48432 .36416 L .48421 .3632 L 1 .258 0 r
F
.48415 .3633 m .48416 .36408 L .48478 .36213 L .626 .151 0 r
F
.48409 .36147 m .48423 .36315 L .48421 .3632 L 1 .258 0 r
F
.48409 .36147 m .48427 .36416 L .48403 .36243 L F
.48422 .35925 m .48427 .36164 L .48409 .36147 L F
.48427 .36164 m .48432 .36416 L .48409 .36147 L F
.48524 .3631 m .48524 .36314 L .48535 .3631 L .606 .127 0 r
F
.48524 .3631 m .48535 .3631 L .48686 .36255 L F
.48378 .35519 m .48529 .35982 L .48484 .35575 L 1 .26 0 r
F
.48617 .35888 m .48535 .3631 L .48503 .35906 L .867 .245 0 r
F
.48535 .3631 m .48513 .3631 L .48503 .35906 L F
.48627 .36228 m .48632 .36404 L .48557 .36196 L F
.48653 .36311 m .48772 .36393 L .48632 .36404 L .857 .249 0 r
F
.48662 .36272 m .48768 .36286 L .48653 .36311 L F
.48686 .36255 m .48668 .3627 L .48691 .36262 L .606 .127 0 r
F
.48686 .36255 m .48691 .36262 L .48692 .36257 L F
.48686 .36255 m .48692 .36257 L .48762 .36003 L F
.48691 .36262 m .48751 .3629 L .48762 .36003 L F
.48755 .3587 m .48767 .36238 L .48662 .36272 L .857 .249 0 r
F
.48767 .36238 m .48768 .36286 L .48662 .36272 L F
.48691 .36262 m .48523 .36391 L .48748 .36361 L .606 .127 0 r
F
.48668 .3627 m .48523 .36391 L .48691 .36262 L F
.48524 .36314 m .48523 .36391 L .48686 .36255 L F
.48557 .36196 m .48591 .3629 L .48535 .3631 L .867 .245 0 r
F
.48617 .35888 m .48627 .36228 L .48557 .36196 L F
.48691 .36262 m .48748 .36361 L .48751 .3629 L .606 .127 0 r
F
.48751 .36292 m .48751 .36292 L .48758 .3629 L .539 .08 0 r
F
.48751 .36292 m .48758 .3629 L .49033 .36229 L F
.48964 .36252 m .49099 .36364 L .48929 .36379 L .844 .253 0 r
F
.48762 .36003 m .49039 .36234 L .4916 .36026 L .539 .08 0 r
F
.49039 .36234 m .49042 .36237 L .49044 .36235 L F
.49094 .36227 m .49099 .36364 L .48964 .36252 L .844 .253 0 r
F
.49042 .36237 m .49043 .36238 L .49043 .36237 L .539 .08 0 r
F
.49042 .36237 m .49043 .36237 L .49044 .36235 L F
.49039 .36234 m .49044 .36235 L .4916 .36026 L F
.49044 .36236 m .49139 .3626 L .4916 .36026 L F
.49043 .36238 m .49129 .36258 L .49044 .36236 L F
.49129 .36258 m .49139 .3626 L .49044 .36236 L F
.4916 .36026 m .4914 .36253 L .49612 .36193 L .443 0 0 r
F
.4914 .36253 m .49333 .36231 L .49612 .36193 L F
.4914 .36257 m .49159 .36255 L .49612 .36193 L F
.49159 .36255 m .49274 .36241 L .49315 .36235 L F
.49159 .36255 m .49315 .36235 L .49612 .36193 L F
.495 .36212 m .4966 .36306 L .49466 .36328 L .812 .252 0 r
F
.49654 .36193 m .4966 .36306 L .495 .36212 L F
.495 .36212 m .49466 .36328 L .49461 .36217 L F
.49311 .36237 m .49279 .36347 L .49274 .36241 L .825 .254 0 r
F
.4914 .36253 m .4914 .36257 L .49333 .36231 L .443 0 0 r
F
.4914 .36257 m .49139 .3626 L .49274 .36241 L F
.49271 .36153 m .49279 .36347 L .49162 .36141 L .836 .254 0 r
F
.49311 .36237 m .49466 .36328 L .49279 .36347 L .825 .254 0 r
F
.49461 .36217 m .49466 .36328 L .49311 .36237 L F
.49139 .3626 m .49134 .36314 L .49585 .362 L .443 0 0 r
F
.49201 .36252 m .49585 .362 L .49612 .36193 L F
.49139 .3626 m .49585 .362 L .49201 .36252 L F
.4916 .36026 m .49612 .36193 L .49785 .3605 L F
.48925 .35442 m .4909 .35739 L .49691 .35859 L .685 .08 0 r
F
.4909 .35739 m .49785 .3605 L .49691 .35859 L .586 .052 0 r
F
.4909 .35739 m .4916 .36026 L .49785 .3605 L F
.49441 .35789 m .49461 .36217 L .49311 .36237 L .825 .254 0 r
F
.49612 .36193 m .49623 .36197 L .49626 .36195 L .443 0 0 r
F
.49623 .36197 m .49623 .36197 L .49623 .36197 L F
.49623 .36197 m .49623 .36197 L .49626 .36195 L F
.49612 .36193 m .49626 .36195 L .49785 .3605 L F
.49623 .36197 m .49751 .36213 L .49785 .3605 L F
.49623 .36197 m .49689 .36205 L .49623 .36197 L F
.49689 .36205 m .49751 .36213 L .49623 .36197 L F
.49487 .35667 m .49751 .35869 L .49577 .35688 L .475 0 0 r
F
.48925 .35442 m .49691 .35859 L .49469 .35653 L .685 .08 0 r
F
.49826 .3574 m .49689 .36205 L .49631 .35766 L .794 .249 0 r
F
.49689 .36205 m .4966 .36306 L .49654 .36201 L F
.49689 .36205 m .49654 .36201 L .49631 .35766 L F
.49631 .35766 m .49654 .36193 L .49623 .36197 L .812 .252 0 r
F
.49509 .36183 m .49623 .36197 L .495 .36212 L F
.49631 .35766 m .49623 .36197 L .49509 .36183 L F
.49631 .35766 m .495 .36212 L .49441 .35789 L F
.495 .36212 m .49461 .36217 L .49441 .35789 L F
.49441 .35789 m .49311 .36237 L .49256 .35811 L .825 .254 0 r
F
.49311 .36237 m .49274 .36241 L .49256 .35811 L F
.48707 .35647 m .4916 .36026 L .4909 .35739 L .777 .134 0 r
F
.49256 .35811 m .49129 .36258 L .49078 .35831 L .836 .254 0 r
F
.49129 .36258 m .49099 .36364 L .49094 .36249 L F
.49129 .36258 m .49094 .36249 L .49078 .35831 L F
.49078 .35831 m .49094 .36227 L .49042 .36237 L .844 .253 0 r
F
.48972 .36221 m .49042 .36237 L .48964 .36252 L F
.49078 .35831 m .49042 .36237 L .48972 .36221 L F
.49078 .35831 m .48964 .36252 L .4891 .35851 L F
.48964 .36252 m .48929 .36379 L .48925 .36257 L F
.48964 .36252 m .48925 .36257 L .4891 .35851 L F
.4891 .35851 m .488 .36282 L .48755 .3587 L .85 .252 0 r
F
.488 .36282 m .48772 .36393 L .48768 .36286 L F
.488 .36282 m .48768 .36286 L .48755 .3587 L F
.48788 .36284 m .48751 .36292 L .488 .36282 L .539 .08 0 r
F
.48788 .36284 m .488 .36282 L .49039 .36234 L F
.48923 .36208 m .48929 .36379 L .48825 .36186 L .85 .252 0 r
F
.49039 .36234 m .48748 .36361 L .49134 .36314 L .539 .08 0 r
F
.48751 .36292 m .48748 .36361 L .49039 .36234 L F
.48825 .36186 m .48869 .36268 L .488 .36282 L .85 .252 0 r
F
.4891 .35851 m .48923 .36208 L .48825 .36186 L F
.49043 .36238 m .49134 .36314 L .49139 .3626 L .539 .08 0 r
F
.49685 .36221 m .49859 .36282 L .4966 .36306 L .794 .249 0 r
F
.49612 .36193 m .49134 .36314 L .49746 .36242 L .443 0 0 r
F
.49162 .36141 m .49223 .36248 L .49128 .36262 L .836 .254 0 r
F
.49256 .35811 m .49271 .36153 L .49162 .36141 L F
.49689 .36205 m .49751 .36213 L .49685 .36221 L .794 .249 0 r
F
.49623 .36197 m .49746 .36242 L .49751 .36213 L .443 0 0 r
F
.49752 .36212 m .49751 .36213 L .49854 .36202 L .269 0 0 r
F
.49725 .36085 m .49808 .36207 L .49751 .36213 L .794 .249 0 r
F
.49725 .36085 m .49751 .36213 L .49689 .36205 L F
.49847 .36091 m .49854 .36202 L .49725 .36085 L F
.49854 .36202 m .49859 .36282 L .49808 .36207 L F
.49753 .36207 m .49752 .36212 L .49945 .36191 L .269 0 0 r
F
.49854 .36202 m .49808 .36207 L .49725 .36085 L .794 .249 0 r
F
.49883 .36199 m .50063 .36254 L .49859 .36282 L .771 .245 0 r
F
.4983 .36205 m .50422 .36144 L .50549 .36125 L .269 0 0 r
F
.49785 .3605 m .50549 .36125 L .50723 .36078 L F
.50026 .3571 m .50058 .36181 L .49883 .36199 L .771 .245 0 r
F
.50058 .36181 m .50063 .36254 L .49883 .36199 L F
.49751 .36213 m .49746 .36242 L .50422 .36144 L .269 0 0 r
F
.49751 .36213 m .50422 .36144 L .4983 .36205 L F
.50229 .35676 m .50268 .36162 L .50084 .36179 L .741 .239 0 r
F
.50486 .36144 m .50489 .36183 L .5029 .3616 L .705 .232 0 r
F
.505 .36144 m .50489 .36183 L .50486 .36144 L .662 .224 0 r
F
.50643 .36134 m .49746 .36242 L .50668 .36137 L .269 0 0 r
F
.50549 .36125 m .50359 .36153 L .50643 .36134 L F
.505 .36144 m .50668 .36136 L .50497 .36153 L .662 .224 0 r
F
.50643 .36134 m .50668 .36136 L .505 .36144 L F
.50359 .36153 m .49746 .36242 L .50643 .36134 L .269 0 0 r
F
.50504 .36126 m .50643 .36134 L .505 .36144 L .662 .224 0 r
F
.50436 .35634 m .50486 .36144 L .5029 .3616 L .705 .232 0 r
F
.50648 .35583 m .505 .36144 L .50436 .35634 L .662 .224 0 r
F
.505 .36144 m .50486 .36144 L .50436 .35634 L F
.50436 .35634 m .5029 .3616 L .50229 .35676 L .705 .232 0 r
F
.5029 .3616 m .50268 .36162 L .50229 .35676 L F
.50229 .35676 m .50084 .36179 L .50026 .3571 L .741 .239 0 r
F
.50084 .36179 m .50058 .36181 L .50026 .3571 L F
.50026 .3571 m .49883 .36199 L .49826 .3574 L .771 .245 0 r
F
.49883 .36199 m .49854 .36202 L .49826 .3574 L F
.49826 .3574 m .49847 .36091 L .49725 .36085 L .794 .249 0 r
F
.50549 .36125 m .50643 .36134 L .5065 .3613 L .269 0 0 r
F
.50549 .36125 m .5065 .3613 L .50723 .36078 L F
.50643 .36134 m .50668 .36137 L .50668 .36136 L F
.50643 .36134 m .50668 .36136 L .50723 .36078 L F
.50648 .35583 m .50714 .36131 L .50668 .36136 L .662 .224 0 r
F
.50648 .35583 m .50668 .36136 L .50504 .36126 L F
.50714 .36131 m .50714 .36135 L .50497 .36153 L F
.50686 .36134 m .50668 .36137 L .50686 .36135 L .006 0 0 r
F
.50668 .36136 m .50668 .36137 L .50686 .36134 L F
.50723 .36078 m .52021 .35984 L .52092 .3611 L F
.50723 .36078 m .5069 .36129 L .52021 .35984 L F
.5069 .36129 m .50819 .36118 L .52021 .35984 L F
.50687 .36132 m .50753 .36126 L .52021 .35984 L F
.50736 .36129 m .50776 .36692 L .50714 .36135 L .664 .233 0 r
F
.50687 .36134 m .50715 .36131 L .52021 .35984 L .006 0 0 r
F
.50715 .36131 m .50715 .36131 L .52021 .35984 L F
.50715 .36131 m .50736 .36129 L .52021 .35984 L F
.5095 .36074 m .50943 .361 L .50736 .36129 L .664 .233 0 r
F
.50866 .35519 m .5095 .36074 L .50736 .36129 L .614 .215 0 r
F
.5069 .36129 m .50687 .36132 L .50819 .36118 L .006 0 0 r
F
.5073 .36067 m .50723 .36078 L .50764 .36079 L .12 0 0 r
F
.50866 .35519 m .50736 .36129 L .50715 .36131 L .614 .215 0 r
F
.51471 .35897 m .51439 .36024 L .51201 .35997 L .587 .229 0 r
F
.51769 .35763 m .51719 .35977 L .51471 .35897 L .555 .233 0 r
F
.51304 .36049 m .51329 .36044 L .51943 .3596 L 0 0 0 r
F
.51212 .3606 m .51439 .36024 L .51939 .35959 L F
.52105 .35585 m .52038 .35905 L .51769 .35763 L .532 .246 0 r
F
.52038 .35905 m .52016 .35912 L .51769 .35763 L F
.52021 .35984 m .51902 .35947 L .52038 .35905 L .341 .393 0 r
F
.52105 .35585 m .52207 .35856 L .52038 .35905 L .532 .246 0 r
F
.52495 .35345 m .52413 .3579 L .52105 .35585 L .519 .269 0 r
F
.52959 .35016 m .5286 .35651 L .52495 .35345 L .516 .306 0 r
F
.52841 .35676 m .52463 .35783 L .5259 .35741 L .341 .393 0 r
F
.5286 .35651 m .52674 .35713 L .52495 .35345 L .516 .306 0 r
F
.52495 .35345 m .52674 .35713 L .52413 .3579 L .519 .269 0 r
F
.52979 .35624 m .52484 .35769 L .52787 .35673 L .341 .393 0 r
F
.52959 .35016 m .53276 .35527 L .53084 .35585 L .516 .306 0 r
F
.52862 .35636 m .53084 .35585 L .5286 .35651 L F
.52959 .35016 m .53084 .35585 L .52862 .35636 L F
.52021 .35984 m .53073 .35588 L .53977 .35766 L .341 .393 0 r
F
.53073 .35588 m .53087 .35585 L .53977 .35766 L F
.53111 .3559 m .53602 .35463 L .53977 .35766 L F
.53084 .35585 m .53282 .35538 L .53111 .3559 L F
.53282 .35538 m .53602 .35463 L .53111 .3559 L F
.53528 .34564 m .53409 .355 L .52959 .35016 L .521 .356 0 r
F
.53409 .355 m .53282 .35538 L .52959 .35016 L F
.53073 .35588 m .53084 .35585 L .53087 .35585 L .341 .393 0 r
F
.52979 .35624 m .52787 .35673 L .53084 .35585 L F
.52841 .35676 m .52484 .35769 L .52979 .35624 L F
.53276 .35527 m .53383 .357 L .5286 .35651 L .516 .306 0 r
F
.53084 .35585 m .53146 .35561 L .53602 .35463 L .341 .393 0 r
F
.53528 .34564 m .53979 .35325 L .53409 .355 L .521 .356 0 r
F
.56269 .33993 m .56103 .34483 L .55039 .34756 L .599 .528 0 r
F
.56205 .34747 m .55915 .34577 L .56103 .34483 L .542 .547 0 r
F
.56269 .33993 m .5654 .34301 L .56103 .34483 L .599 .528 0 r
F
.57927 .32921 m .57634 .33753 L .56269 .33993 L .598 .575 0 r
F
.56907 .34149 m .5654 .34301 L .56995 .34073 L .542 .547 0 r
F
.56205 .34747 m .56103 .34483 L .56907 .34149 L F
.56772 .35457 m .56205 .34747 L .60044 .338 L .499 .496 0 r
F
.56205 .34747 m .56995 .34073 L .60044 .338 L .542 .547 0 r
F
.57634 .33753 m .57616 .33805 L .56995 .34073 L .598 .575 0 r
F
.57634 .33753 m .5654 .34301 L .56269 .33993 L F
.57634 .33753 m .58514 .33505 L .57616 .33805 L F
.57927 .32921 m .58428 .33419 L .57634 .33753 L F
.58428 .33419 m .58514 .33505 L .57634 .33753 L F
.55177 .33064 m .56269 .33993 L .55039 .34756 L .542 .477 0 r
F
.56416 .3183 m .56269 .33993 L .55177 .33064 L .553 .53 0 r
F
.56416 .3183 m .57927 .32921 L .56269 .33993 L F
.59542 .33048 m .58514 .33505 L .57927 .32921 L .596 .609 0 r
F
.60044 .338 m .59268 .3319 L .59611 .33012 L .555 .598 0 r
F
.60211 .31397 m .61239 .32323 L .59611 .33012 L .596 .609 0 r
F
.63432 .292 m .62423 .31722 L .60211 .31397 L .594 .632 0 r
F
.6224 .31898 m .61239 .32323 L .62423 .31722 L .555 .598 0 r
F
.63432 .292 m .6508 .30595 L .62464 .31705 L .594 .632 0 r
F
.62425 .31718 m .62464 .31705 L .62423 .31722 L F
.63432 .292 m .62464 .31705 L .62425 .31718 L F
.60044 .338 m .62464 .31705 L .65588 .32447 L .555 .598 0 r
F
.62464 .31705 m .64248 .31099 L .65588 .32447 L F
.6224 .31898 m .62423 .31722 L .62464 .31705 L F
.6508 .30595 m .65796 .31202 L .62423 .31722 L .594 .632 0 r
F
.62464 .31705 m .63746 .30595 L .64248 .31099 L .555 .598 0 r
F
.62464 .31705 m .62423 .31722 L .62473 .31697 L F
.62423 .31722 m .65796 .31202 L .61933 .32947 L .594 .632 0 r
F
.60044 .338 m .59611 .33012 L .6224 .31898 L .555 .598 0 r
F
.62423 .31722 m .61933 .32947 L .61239 .32323 L .594 .632 0 r
F
.62423 .31722 m .61239 .32323 L .60211 .31397 L F
.62473 .31697 m .59611 .33012 L .62949 .31285 L .555 .598 0 r
F
.61239 .32323 m .59611 .33012 L .62473 .31697 L F
.57197 .34055 m .59268 .3319 L .60044 .338 L .542 .547 0 r
F
.59611 .33012 m .61933 .32947 L .59181 .34169 L .596 .609 0 r
F
.61239 .32323 m .61933 .32947 L .59611 .33012 L F
.59596 .33052 m .59268 .3319 L .59542 .33048 L F
.59268 .3319 m .58514 .33505 L .59542 .33048 L F
.60211 .31397 m .59596 .33052 L .57927 .32921 L F
.62949 .31285 m .58625 .32684 L .63746 .30595 L .555 .598 0 r
F
.59268 .3319 m .58625 .32684 L .62949 .31285 L F
.56995 .34073 m .59187 .33125 L .59268 .3319 L .542 .547 0 r
F
.56995 .34073 m .59268 .3319 L .57197 .34055 L F
.59596 .33052 m .59181 .34169 L .58514 .33505 L .596 .609 0 r
F
.57113 .33973 m .5514 .34125 L .58625 .32684 L .542 .547 0 r
F
.57102 .33983 m .57087 .33984 L .57113 .33973 L F
.57087 .33984 m .5514 .34125 L .57113 .33973 L F
.57616 .33805 m .59181 .34169 L .57184 .35035 L .598 .575 0 r
F
.58514 .33505 m .59181 .34169 L .57616 .33805 L F
.57616 .33805 m .58625 .32684 L .59187 .33125 L .542 .547 0 r
F
.56995 .34073 m .57113 .33973 L .57616 .33805 L F
.57113 .33973 m .58625 .32684 L .57616 .33805 L F
.56995 .34073 m .57184 .35035 L .5654 .34301 L .598 .575 0 r
F
.57616 .33805 m .57184 .35035 L .56995 .34073 L F
.56995 .34073 m .56103 .34483 L .57102 .33983 L .542 .547 0 r
F
.5654 .34301 m .56103 .34483 L .56995 .34073 L F
.54276 .35229 m .55136 .34887 L .56205 .34747 L .515 .477 0 r
F
.55136 .34887 m .55915 .34577 L .55984 .34618 L F
.55136 .34887 m .55984 .34618 L .56205 .34747 L F
.55039 .34756 m .55136 .34887 L .54979 .34937 L .599 .471 0 r
F
.56096 .34506 m .5571 .34659 L .55039 .34756 L .599 .528 0 r
F
.56061 .34608 m .55162 .34921 L .55039 .34756 L F
.54202 .35247 m .55915 .34577 L .54276 .35229 L .515 .477 0 r
F
.55039 .34756 m .54979 .34937 L .54202 .35247 L .599 .471 0 r
F
.53977 .35766 m .53602 .35463 L .56205 .34747 L .445 .428 0 r
F
.53602 .35463 m .53663 .35442 L .56205 .34747 L F
.53598 .3546 m .53654 .3544 L .56205 .34747 L F
.53853 .35386 m .54214 .35244 L .56205 .34747 L F
.53594 .35456 m .54093 .35286 L .53853 .35386 L F
.54093 .35286 m .54214 .35244 L .53853 .35386 L F
.54246 .33938 m .54109 .35279 L .53528 .34564 L .531 .416 0 r
F
.54109 .35279 m .54106 .35304 L .54093 .35286 L F
.54109 .35279 m .54093 .35286 L .53528 .34564 L F
.53528 .34564 m .54106 .35304 L .54001 .35361 L .521 .356 0 r
F
.54246 .33938 m .55039 .34756 L .54202 .35247 L .531 .416 0 r
F
.54109 .35279 m .54202 .35247 L .54106 .35304 L F
.54246 .33938 m .54202 .35247 L .54109 .35279 L F
.53979 .35325 m .53594 .35456 L .53409 .355 L .521 .356 0 r
F
.53594 .35456 m .53592 .35455 L .54214 .35244 L .445 .428 0 r
F
.53592 .35455 m .5354 .35413 L .54202 .35247 L F
.53592 .35455 m .54202 .35247 L .54214 .35244 L F
.5354 .35413 m .55613 .34684 L .54202 .35247 L .515 .477 0 r
F
.55613 .34684 m .55915 .34577 L .54202 .35247 L F
.54979 .34937 m .54966 .34979 L .54202 .35247 L .599 .471 0 r
F
.54056 .36148 m .56772 .35457 L .56839 .36193 L .38 .398 0 r
F
.54056 .36148 m .53977 .35766 L .56772 .35457 L F
.53977 .35766 m .56205 .34747 L .56772 .35457 L .445 .428 0 r
F
.54979 .34937 m .55708 .35655 L .54598 .36102 L .599 .471 0 r
F
.55136 .34887 m .55708 .35655 L .54979 .34937 L F
.56103 .34483 m .57184 .35035 L .55708 .35655 L .599 .528 0 r
F
.5654 .34301 m .57184 .35035 L .56103 .34483 L F
.56103 .34483 m .56096 .34506 L .56025 .34522 L F
.56103 .34483 m .56025 .34522 L .55039 .34756 L F
.55915 .34577 m .5514 .34125 L .57102 .33983 L .542 .547 0 r
F
.55177 .33064 m .55039 .34756 L .54246 .33938 L .542 .477 0 r
F
.5354 .35413 m .5514 .34125 L .55915 .34577 L .515 .477 0 r
F
.56096 .34506 m .56061 .34608 L .5571 .34659 L .599 .528 0 r
F
.56061 .34608 m .55708 .35655 L .55162 .34921 L F
.53602 .35463 m .53598 .3546 L .53663 .35442 L .445 .428 0 r
F
.53598 .3546 m .53594 .35456 L .53654 .3544 L F
.54202 .35247 m .54598 .36102 L .54106 .35304 L .599 .471 0 r
F
.54966 .34979 m .54598 .36102 L .54202 .35247 L F
.53979 .35325 m .54001 .35361 L .53594 .35456 L .521 .356 0 r
F
.53146 .35561 m .5354 .35413 L .53594 .35456 L .341 .393 0 r
F
.53146 .35561 m .53594 .35456 L .53602 .35463 L F
.53409 .355 m .54001 .35361 L .53383 .357 L .521 .356 0 r
F
.53409 .355 m .53383 .357 L .53282 .35538 L F
.51909 .3623 m .54056 .36148 L .53786 .36515 L .154 .33 0 r
F
.51909 .3623 m .52092 .3611 L .54056 .36148 L F
.52092 .3611 m .53977 .35766 L .54056 .36148 L .234 .359 0 r
F
.52092 .3611 m .52021 .35984 L .53977 .35766 L F
.54001 .35361 m .53745 .36427 L .53383 .357 L .599 .412 0 r
F
.54106 .35304 m .54095 .35338 L .54001 .35361 L F
.54095 .35338 m .53745 .36427 L .54001 .35361 L F
.53084 .35585 m .52787 .35673 L .5318 .35549 L .341 .393 0 r
F
.5286 .35651 m .53383 .357 L .52807 .35989 L .516 .306 0 r
F
.52021 .35984 m .52038 .35905 L .52841 .35676 L .341 .393 0 r
F
.5286 .35651 m .52807 .35989 L .52674 .35713 L .516 .306 0 r
F
.5259 .35741 m .52207 .35856 L .52484 .35769 L .341 .393 0 r
F
.52463 .35783 m .52207 .35856 L .5259 .35741 L F
.52207 .35856 m .52561 .35742 L .5318 .35549 L F
.52413 .3579 m .52807 .35989 L .52337 .36202 L .519 .269 0 r
F
.52674 .35713 m .52807 .35989 L .52413 .3579 L F
.52413 .3579 m .52337 .36202 L .52207 .35856 L F
.52413 .3579 m .52207 .35856 L .52105 .35585 L F
.52207 .35856 m .52038 .35905 L .52561 .35742 L .341 .393 0 r
F
.51487 .36317 m .51909 .3623 L .53786 .36515 L .111 .308 0 r
F
.52038 .35905 m .52337 .36202 L .51943 .3636 L .532 .246 0 r
F
.52207 .35856 m .52337 .36202 L .52038 .35905 L F
.52035 .35923 m .51827 .35961 L .51769 .35763 L F
.5165 .35993 m .51907 .35949 L .51921 .35953 L 0 0 0 r
F
.51439 .36024 m .51781 .35969 L .5165 .35993 L F
.51781 .35969 m .51907 .35949 L .5165 .35993 L F
.51439 .36024 m .51921 .35953 L .51939 .35959 L F
.51212 .3606 m .51939 .35959 L .51943 .3596 L F
.51471 .35897 m .51498 .36015 L .51439 .36024 L .587 .229 0 r
F
.51719 .35977 m .51498 .36015 L .51471 .35897 L .555 .233 0 r
F
.51201 .35997 m .51212 .3606 L .51182 .36064 L .625 .229 0 r
F
.51439 .36024 m .51344 .36039 L .51201 .35997 L .587 .229 0 r
F
.51167 .36068 m .51212 .3606 L .51329 .36044 L 0 0 0 r
F
.51167 .36068 m .51329 .36044 L .51304 .36049 L F
.50894 .36111 m .51301 .36053 L .52021 .35984 L F
.51301 .36053 m .51943 .3596 L .5196 .35965 L F
.51301 .36053 m .5196 .35965 L .52021 .35984 L F
.51109 .36077 m .51943 .3596 L .50894 .36111 L F
.50943 .361 m .51029 .36638 L .50776 .36692 L .664 .233 0 r
F
.5095 .36074 m .50953 .36099 L .50943 .361 L F
.50953 .36099 m .51029 .36638 L .50943 .361 L F
.51429 .36064 m .51216 .36083 L .51212 .3606 L .587 .229 0 r
F
.51344 .36039 m .51212 .3606 L .51201 .35997 L F
.50715 .36131 m .50715 .36131 L .50715 .36131 L .006 0 0 r
F
.50715 .36131 m .50736 .36129 L .50714 .36135 L .614 .215 0 r
F
.50715 .36131 m .50732 .3613 L .50736 .36129 L .006 0 0 r
F
.50687 .36134 m .50686 .36135 L .50732 .3613 L F
.50668 .36137 m .51095 .36077 L .50736 .36129 L 0 0 0 r
F
.51095 .36077 m .51943 .3596 L .50962 .36097 L F
.51095 .36077 m .50962 .36097 L .50736 .36129 L F
.51201 .35997 m .51182 .36064 L .5095 .36074 L .625 .229 0 r
F
.51182 .36064 m .51176 .36087 L .51071 .36081 L F
.51182 .36064 m .51071 .36081 L .5095 .36074 L F
.51429 .36064 m .51212 .3606 L .51344 .36039 L .587 .229 0 r
F
.50962 .36097 m .51109 .36077 L .50794 .36123 L 0 0 0 r
F
.51176 .36087 m .50955 .36108 L .50953 .36099 L .625 .229 0 r
F
.51071 .36081 m .50953 .36099 L .5095 .36074 L F
.51176 .36087 m .50953 .36099 L .51071 .36081 L F
.50794 .36123 m .51109 .36077 L .50894 .36111 L 0 0 0 r
F
.50736 .36129 m .50962 .36097 L .50794 .36123 L F
.50687 .36132 m .50687 .36134 L .50753 .36126 L .006 0 0 r
F
.50866 .35519 m .50715 .36131 L .50648 .35583 L .614 .215 0 r
F
.50715 .36131 m .50714 .36131 L .50648 .35583 L F
.50668 .36137 m .51907 .35949 L .51167 .36068 L 0 0 0 r
F
.51719 .35977 m .51943 .3636 L .51602 .36478 L .555 .233 0 r
F
.51769 .35763 m .51827 .35961 L .51719 .35977 L F
.51827 .35961 m .51943 .3636 L .51719 .35977 L F
.51092 .35437 m .5095 .36074 L .50866 .35519 L .566 .208 0 r
F
.51092 .35437 m .51201 .35997 L .5095 .36074 L F
.50668 .36137 m .51694 .35884 L .51906 .35949 L 0 0 0 r
F
.51696 .35981 m .51906 .35949 L .51907 .35949 L F
.50668 .36137 m .51906 .35949 L .51696 .35981 L F
.5318 .35549 m .51694 .35884 L .5354 .35413 L .341 .393 0 r
F
.51902 .35947 m .51694 .35884 L .5318 .35549 L F
.52038 .35905 m .52035 .35923 L .52016 .35912 L .532 .246 0 r
F
.52035 .35923 m .51943 .3636 L .51827 .35961 L F
.51439 .36024 m .51602 .36478 L .51301 .36568 L .587 .229 0 r
F
.51498 .36015 m .51602 .36478 L .51439 .36024 L F
.51719 .35977 m .51602 .36478 L .51498 .36015 L .555 .233 0 r
F
.51182 .36064 m .51301 .36568 L .51029 .36638 L .625 .229 0 r
F
.51212 .3606 m .51301 .36568 L .51182 .36064 L F
.51439 .36024 m .51429 .36064 L .51344 .36039 L .587 .229 0 r
F
.50943 .361 m .5094 .36109 L .50736 .36129 L .664 .233 0 r
F
.5094 .36109 m .50776 .36692 L .50736 .36129 L F
.51429 .36064 m .51301 .36568 L .51216 .36083 L .587 .229 0 r
F
.51176 .36087 m .51029 .36638 L .50955 .36108 L .625 .229 0 r
F
.50715 .36131 m .50714 .36135 L .50714 .36131 L .614 .215 0 r
F
.49469 .35653 m .49487 .35667 L .49577 .35688 L .475 0 0 r
F
.49131 .35418 m .49469 .35653 L .49322 .3554 L .481 0 0 r
F
.53788 .45476 m .52513 .45324 L .53354 .4475 L .847 .93 0 r
F
.53788 .45476 m .52632 .46054 L .52513 .45324 L F
.54907 .44777 m .53788 .45476 L .53354 .4475 L .943 1 0 r
F
.4979 .30358 m .49922 .30354 L .50178 .30042 L 0 0 0 r
F
.42274 .27922 m .40687 .29136 L .40526 .2789 L .838 .632 0 r
F
.42274 .27922 m .42384 .28971 L .40687 .29136 L F
.52632 .46054 m .5168 .45811 L .52513 .45324 L .743 .76 0 r
F
.52632 .46054 m .51486 .46515 L .5168 .45811 L F
.44661 .2875 m .43878 .29732 L .43672 .28846 L .771 .454 0 r
F
.44661 .2875 m .44812 .29538 L .43878 .29732 L F
.51193 .28523 m .50867 .28768 L .51073 .28285 L 1 .683 0 r
F
.51193 .28523 m .50902 .2899 L .50867 .28768 L F
.47556 .33623 m .47966 .34392 L .47536 .33961 L 0 .008 0 r
F
.47219 .33127 m .47556 .33623 L .47536 .33961 L 0 .085 0 r
F
.68228 .40308 m .67156 .42419 L .63268 .41753 L .711 .79 0 r
F
.73969 .40658 m .67156 .42419 L .68228 .40308 L .671 .761 0 r
F
.48351 .34778 m .49131 .35418 L .4869 .35141 L .651 .053 0 r
F
.47966 .34392 m .48351 .34778 L .4869 .35141 L 0 .007 0 r
F
.45545 .29392 m .45049 .30301 L .44812 .29538 L .662 .347 0 r
F
.45545 .29392 m .45721 .30091 L .45049 .30301 L F
.50501 .29694 m .50178 .30042 L .50407 .29817 L 0 0 0 r
F
.50561 .29512 m .50519 .29658 L .50546 .29547 L .759 .384 0 r
F
.50679 .29225 m .50582 .29487 L .50561 .29512 L F
.50582 .29487 m .50519 .29658 L .50561 .29512 L F
.50501 .29694 m .50407 .29817 L .50625 .29438 L 0 0 0 r
F
.50628 .29434 m .50625 .29438 L .50635 .2942 L F
.50501 .29694 m .50625 .29438 L .50628 .29434 L F
.33041 .32109 m .37982 .30387 L .38325 .31723 L .531 .586 0 r
F
.33041 .32109 m .32381 .30065 L .37982 .30387 L F
.51881 .26061 m .51371 .26505 L .51495 .25928 L 1 .799 0 r
F
.51881 .26061 m .51702 .2666 L .51371 .26505 L F
.51702 .2666 m .51231 .27064 L .51371 .26505 L 1 .867 0 r
F
.51702 .2666 m .51501 .27231 L .51231 .27064 L F
.59141 .62326 m .56081 .62229 L .57598 .61419 L .662 .753 0 r
F
.61027 .61285 m .59141 .62326 L .57598 .61419 L .687 .804 0 r
F
.54907 .44777 m .53354 .4475 L .54167 .44088 L .943 1 0 r
F
.55944 .43963 m .54907 .44777 L .54167 .44088 L 1 1 0 r
F
.51501 .27231 m .51082 .27601 L .51231 .27064 L 1 .913 0 r
F
.51501 .27231 m .51288 .27773 L .51082 .27601 L F
.56428 .36899 m .56839 .36193 L .60752 .3625 L .427 .435 0 r
F
.53786 .36515 m .56839 .36193 L .56428 .36899 L .329 .376 0 r
F
.46781 .50099 m .47718 .51328 L .46521 .50801 L .171 .238 0 r
F
.45907 .4948 m .46521 .50801 L .45334 .50164 L .282 .267 0 r
F
.45907 .4948 m .46781 .50099 L .46521 .50801 L F
.46873 .3177 m .46876 .32594 L .46542 .32021 L .298 .159 0 r
F
.30857 .44464 m .26252 .47154 L .24907 .44528 L .629 .694 0 r
F
.30857 .44464 m .31706 .46537 L .26252 .47154 L F
.50902 .2899 m .50679 .29225 L .50867 .28768 L .847 .449 0 r
F
.50902 .2899 m .50635 .2942 L .50679 .29225 L F
.51288 .27773 m .50931 .28117 L .51082 .27601 L 1 .899 0 r
F
.51288 .27773 m .51073 .28285 L .50931 .28117 L F
.43593 .27941 m .42384 .28971 L .42274 .27922 L .869 .578 0 r
F
.43593 .27941 m .43672 .28846 L .42384 .28971 L F
.45077 .48781 m .45334 .50164 L .44205 .49417 L .372 .308 0 r
F
.45077 .48781 m .45907 .4948 L .45334 .50164 L F
.4712 .32332 m .47219 .33127 L .46876 .32594 L .165 .119 0 r
F
.46873 .3177 m .4712 .32332 L .46876 .32594 L .298 .159 0 r
F
.70402 .79223 m .63839 .79494 L .66308 .78397 L .5 .496 0 r
F
.73336 .77793 m .70402 .79223 L .66308 .78397 L .508 .517 0 r
F
.51495 .25928 m .51076 .26398 L .51161 .25835 L 1 .68 0 r
F
.51495 .25928 m .51371 .26505 L .51076 .26398 L F
.51486 .46515 m .50888 .46215 L .5168 .45811 L .656 .574 0 r
F
.46263 .29933 m .45952 .30766 L .45721 .30091 L .565 .267 0 r
F
.46263 .29933 m .46435 .30568 L .45952 .30766 L F
.47873 .34082 m .48351 .34778 L .47966 .34392 L .612 .084 0 r
F
.47556 .33623 m .47873 .34082 L .47966 .34392 L 0 .008 0 r
F
.45433 .28676 m .44812 .29538 L .44661 .2875 L .776 .403 0 r
F
.45433 .28676 m .45545 .29392 L .44812 .29538 L F
.51371 .26505 m .5098 .26947 L .51076 .26398 L 1 .73 0 r
F
.51371 .26505 m .51231 .27064 L .5098 .26947 L F
.50534 .69299 m .53538 .70349 L .51544 .70119 L 0 .254 0 r
F
.48938 .68882 m .50534 .69299 L .51544 .70119 L .075 .271 0 r
F
.47664 .50637 m .4888 .51749 L .47718 .51328 L .038 .213 0 r
F
.46781 .50099 m .47664 .50637 L .47718 .51328 L .171 .238 0 r
F
.51073 .28285 m .50787 .28612 L .50931 .28117 L 1 .756 0 r
F
.51073 .28285 m .50867 .28768 L .50787 .28612 L F
.47374 .32865 m .47556 .33623 L .47219 .33127 L 0 .061 0 r
F
.4712 .32332 m .47374 .32865 L .47219 .33127 L .165 .119 0 r
F
.51231 .27064 m .50877 .27481 L .5098 .26947 L 1 .771 0 r
F
.51231 .27064 m .51082 .27601 L .50877 .27481 L F
.46132 .29281 m .45721 .30091 L .45545 .29392 L .666 .312 0 r
F
.46132 .29281 m .46263 .29933 L .45721 .30091 L F
.51161 .25835 m .50807 .26325 L .50864 .25773 L 1 .575 0 r
F
.51161 .25835 m .51076 .26398 L .50807 .26325 L F
.44603 .2795 m .43672 .28846 L .43593 .27941 L .891 .52 0 r
F
.44603 .2795 m .44661 .2875 L .43672 .28846 L F
.60063 .711 m .66767 .71334 L .64548 .71903 L .161 .328 0 r
F
.58045 .71268 m .60063 .711 L .64548 .71903 L .166 .326 0 r
F
.38823 .45737 m .36764 .47639 L .35779 .46078 L .634 .632 0 r
F
.38823 .45737 m .39512 .47033 L .36764 .47639 L F
.50178 .30042 m .49922 .30354 L .50227 .30188 L 0 0 0 r
F
.51076 .26398 m .50743 .26867 L .50807 .26325 L 1 .607 0 r
F
.51076 .26398 m .5098 .26947 L .50743 .26867 L F
.41591 .46583 m .40487 .48234 L .39512 .47033 L .585 .535 0 r
F
.41591 .46583 m .42293 .47616 L .40487 .48234 L F
.51082 .27601 m .50773 .27999 L .50877 .27481 L 1 .79 0 r
F
.51082 .27601 m .50931 .28117 L .50773 .27999 L F
.50635 .2942 m .50515 .29629 L .50519 .29658 L 0 0 0 r
F
.50515 .29629 m .50407 .29817 L .50519 .29658 L F
.50519 .29658 m .50461 .29993 L .50522 .29676 L F
.50519 .29658 m .50522 .29676 L .50546 .29547 L F
.50635 .2942 m .50519 .29658 L .50679 .29225 L F
.55529 .53684 m .56684 .53384 L .60218 .54022 L .251 .346 0 r
F
.53304 .52982 m .56684 .53384 L .55529 .53684 L .105 .305 0 r
F
.52214 .52971 m .53304 .52982 L .55529 .53684 L .12 .301 0 r
F
.50864 .25773 m .50558 .26277 L .50593 .25733 L 1 .491 0 r
F
.50864 .25773 m .50807 .26325 L .50558 .26277 L F
.65946 .60957 m .61027 .61285 L .62653 .60092 L .636 .741 0 r
F
.67788 .59375 m .65946 .60957 L .62653 .60092 L .638 .746 0 r
F
.72862 .60203 m .65946 .60957 L .67788 .59375 L .595 .684 0 r
F
.55944 .43963 m .54167 .44088 L .54917 .43341 L 1 1 0 r
F
.56856 .43039 m .55944 .43963 L .54917 .43341 L F
.46047 .28617 m .45545 .29392 L .45433 .28676 L .78 .362 0 r
F
.46047 .28617 m .46132 .29281 L .45545 .29392 L F
.55298 .70468 m .60063 .711 L .58045 .71268 L .051 .289 0 r
F
.53538 .70349 m .55298 .70468 L .58045 .71268 L .078 .293 0 r
F
.50867 .28768 m .50656 .29088 L .50787 .28612 L 1 .491 0 r
F
.50867 .28768 m .50679 .29225 L .50656 .29088 L F
.50593 .25733 m .50322 .26246 L .50343 .25708 L 1 .428 0 r
F
.50593 .25733 m .50558 .26277 L .50322 .26246 L F
.5098 .26947 m .50674 .27398 L .50743 .26867 L 1 .633 0 r
F
.5098 .26947 m .50877 .27481 L .50674 .27398 L F
.47624 .33371 m .47873 .34082 L .47556 .33623 L 0 0 0 r
F
.47374 .32865 m .47624 .33371 L .47556 .33623 L 0 .061 0 r
F
.50807 .26325 m .50516 .26814 L .50558 .26277 L 1 .509 0 r
F
.50807 .26325 m .50743 .26867 L .50516 .26814 L F
.45388 .27951 m .44661 .2875 L .44603 .2795 L .903 .464 0 r
F
.45388 .27951 m .45433 .28676 L .44661 .2875 L F
.48372 .25714 m .48137 .26246 L .48145 .25709 L 1 .332 0 r
F
.48372 .25714 m .4837 .26248 L .48137 .26246 L F
.48592 .25714 m .4837 .26248 L .48372 .25714 L 1 .318 0 r
F
.48592 .25714 m .48594 .26245 L .4837 .26248 L F
.48807 .25711 m .48594 .26245 L .48592 .25714 L .995 .31 0 r
F
.46712 .29814 m .46435 .30568 L .46263 .29933 L .579 .249 0 r
F
.46712 .29814 m .46841 .3042 L .46435 .30568 L F
.48807 .25711 m .48812 .2624 L .48594 .26245 L .995 .31 0 r
F
.4902 .25705 m .48812 .2624 L .48807 .25711 L .983 .305 0 r
F
.48145 .25709 m .47891 .26238 L .47908 .25696 L 1 .352 0 r
F
.48145 .25709 m .48137 .26246 L .47891 .26238 L F
.50343 .25708 m .50096 .26229 L .50106 .25695 L 1 .383 0 r
F
.50343 .25708 m .50322 .26246 L .50096 .26229 L F
.4902 .25705 m .49026 .26233 L .48812 .2624 L .983 .305 0 r
F
.49231 .25699 m .49026 .26233 L .4902 .25705 L .982 .305 0 r
F
.48351 .34778 m .48676 .35125 L .49131 .35418 L .651 .053 0 r
F
.49231 .25699 m .49238 .26227 L .49026 .26233 L .982 .305 0 r
F
.49444 .25693 m .49238 .26227 L .49231 .25699 L .994 .308 0 r
F
.47168 .31583 m .4712 .32332 L .46873 .3177 L .332 .153 0 r
F
.47908 .25696 m .47627 .26222 L .47657 .25671 L 1 .38 0 r
F
.47908 .25696 m .47891 .26238 L .47627 .26222 L F
.50106 .25695 m .49876 .26221 L .49879 .2569 L 1 .352 0 r
F
.50106 .25695 m .50096 .26229 L .49876 .26221 L F
.49444 .25693 m .49449 .26221 L .49238 .26227 L .994 .308 0 r
F
.4966 .2569 m .49449 .26221 L .49444 .25693 L 1 .317 0 r
F
.4966 .2569 m .49661 .26219 L .49449 .26221 L F
.49879 .2569 m .49661 .26219 L .4966 .2569 L 1 .33 0 r
F
.49879 .2569 m .49876 .26221 L .49661 .26219 L F
.50931 .28117 m .50674 .28503 L .50773 .27999 L 1 .767 0 r
F
.50931 .28117 m .50787 .28612 L .50674 .28503 L F
.46613 .29196 m .46263 .29933 L .46132 .29281 L .676 .288 0 r
F
.46613 .29196 m .46712 .29814 L .46263 .29933 L F
.47657 .25671 m .47338 .26192 L .47385 .25631 L 1 .417 0 r
F
.47657 .25671 m .47627 .26222 L .47338 .26192 L F
.50558 .26277 m .50297 .2678 L .50322 .26246 L 1 .437 0 r
F
.50558 .26277 m .50516 .26814 L .50297 .2678 L F
.48016 .3429 m .48158 .34508 L .48351 .34778 L .612 .084 0 r
F
.47873 .34082 m .48158 .34508 L .48016 .3429 L F
.48158 .34508 m .48676 .35125 L .48351 .34778 L .798 .153 0 r
F
.48158 .34508 m .48398 .34907 L .48676 .35125 L F
.48072 .34307 m .48301 .34727 L .48158 .34508 L .853 .212 0 r
F
.48301 .34727 m .48398 .34907 L .48158 .34508 L F
.50877 .27481 m .50604 .27919 L .50674 .27398 L 1 .648 0 r
F
.50877 .27481 m .50773 .27999 L .50604 .27919 L F
.50743 .26867 m .50471 .27343 L .50516 .26814 L 1 .52 0 r
F
.50743 .26867 m .50674 .27398 L .50471 .27343 L F
.47352 .32136 m .47374 .32865 L .4712 .32332 L .221 .117 0 r
F
.47168 .31583 m .47352 .32136 L .4712 .32332 L .332 .153 0 r
F
.38325 .31723 m .41957 .30624 L .42132 .31446 L .5 .534 0 r
F
.38325 .31723 m .37982 .30387 L .41957 .30624 L F
.4837 .26248 m .48135 .26787 L .48137 .26246 L 1 .322 0 r
F
.4837 .26248 m .48372 .26784 L .48135 .26787 L F
.48594 .26245 m .48372 .26784 L .4837 .26248 L .991 .311 0 r
F
.50322 .26246 m .50082 .2676 L .50096 .26229 L 1 .387 0 r
F
.50322 .26246 m .50297 .2678 L .50082 .2676 L F
.48137 .26246 m .47882 .26786 L .47891 .26238 L 1 .339 0 r
F
.48137 .26246 m .48135 .26787 L .47882 .26786 L F
.46011 .27948 m .45433 .28676 L .45388 .27951 L .906 .416 0 r
F
.46011 .27948 m .46047 .28617 L .45433 .28676 L F
.48594 .26245 m .48599 .26777 L .48372 .26784 L .991 .311 0 r
F
.48812 .2624 m .48599 .26777 L .48594 .26245 L .976 .305 0 r
F
.46547 .2857 m .46132 .29281 L .46047 .28617 L .785 .331 0 r
F
.46547 .2857 m .46613 .29196 L .46132 .29281 L F
.48812 .2624 m .48819 .2677 L .48599 .26777 L .976 .305 0 r
F
.49026 .26233 m .48819 .2677 L .48812 .2624 L .97 .302 0 r
F
.47891 .26238 m .47609 .26779 L .47627 .26222 L 1 .361 0 r
F
.47891 .26238 m .47882 .26786 L .47609 .26779 L F
.47385 .25631 m .47013 .26145 L .47084 .25568 L 1 .466 0 r
F
.47385 .25631 m .47338 .26192 L .47013 .26145 L F
.49026 .26233 m .49033 .26762 L .48819 .2677 L .97 .302 0 r
F
.49238 .26227 m .49033 .26762 L .49026 .26233 L .975 .302 0 r
F
.50096 .26229 m .49871 .2675 L .49876 .26221 L 1 .353 0 r
F
.50096 .26229 m .50082 .2676 L .49871 .2675 L F
.49238 .26227 m .49244 .26755 L .49033 .26762 L .975 .302 0 r
F
.49449 .26221 m .49244 .26755 L .49238 .26227 L .991 .306 0 r
F
.5092 .52302 m .53304 .52982 L .52214 .52971 L 0 .232 0 r
F
.49962 .5207 m .5092 .52302 L .52214 .52971 L 0 .242 0 r
F
.47627 .26222 m .47307 .26762 L .47338 .26192 L 1 .391 0 r
F
.47627 .26222 m .47609 .26779 L .47307 .26762 L F
.49449 .26221 m .49453 .26749 L .49244 .26755 L .991 .306 0 r
F
.49661 .26219 m .49453 .26749 L .49449 .26221 L 1 .315 0 r
F
.49876 .26221 m .49662 .26747 L .49661 .26219 L 1 .33 0 r
F
.49876 .26221 m .49871 .2675 L .49662 .26747 L F
.49661 .26219 m .49662 .26747 L .49453 .26749 L 1 .315 0 r
F
.4852 .51096 m .49962 .5207 L .4888 .51749 L 0 .183 0 r
F
.47664 .50637 m .4852 .51096 L .4888 .51749 L .038 .213 0 r
F
.50516 .26814 m .50269 .27308 L .50297 .2678 L 1 .44 0 r
F
.50516 .26814 m .50471 .27343 L .50269 .27308 L F
.47338 .26192 m .46964 .26734 L .47013 .26145 L 1 .43 0 r
F
.47338 .26192 m .47307 .26762 L .46964 .26734 L F
.46517 .2794 m .46047 .28617 L .46011 .27948 L .904 .377 0 r
F
.46517 .2794 m .46547 .2857 L .46047 .28617 L F
.50679 .29225 m .50546 .29547 L .50656 .29088 L .759 .384 0 r
F
.50674 .27398 m .50426 .27865 L .50471 .27343 L 1 .522 0 r
F
.50674 .27398 m .50604 .27919 L .50426 .27865 L F
.50787 .28612 m .50585 .28993 L .50674 .28503 L 1 .67 0 r
F
.50787 .28612 m .50656 .29088 L .50585 .28993 L F
.48135 .26787 m .47882 .27337 L .47882 .26786 L .999 .324 0 r
F
.48135 .26787 m .48139 .2733 L .47882 .27337 L F
.48372 .26784 m .48139 .2733 L .48135 .26787 L .976 .311 0 r
F
.47882 .26786 m .47603 .2734 L .47609 .26779 L 1 .341 0 r
F
.47882 .26786 m .47882 .27337 L .47603 .2734 L F
.47084 .25568 m .4664 .26074 L .46743 .25475 L 1 .527 0 r
F
.47084 .25568 m .47013 .26145 L .4664 .26074 L F
.53786 .36515 m .54056 .36148 L .56839 .36193 L .329 .376 0 r
F
.48372 .26784 m .48379 .27322 L .48139 .2733 L .976 .311 0 r
F
.48599 .26777 m .48379 .27322 L .48372 .26784 L .96 .303 0 r
F
.47542 .3267 m .47624 .33371 L .47374 .32865 L .069 .066 0 r
F
.47352 .32136 m .47542 .3267 L .47374 .32865 L .221 .117 0 r
F
.4786 .3385 m .48158 .34508 L .47873 .34082 L 0 0 0 r
F
.47624 .33371 m .4786 .3385 L .47873 .34082 L F
.50773 .27999 m .50538 .28429 L .50604 .27919 L 1 .648 0 r
F
.50773 .27999 m .50674 .28503 L .50538 .28429 L F
.50297 .2678 m .50067 .27288 L .50082 .2676 L 1 .385 0 r
F
.50297 .2678 m .50269 .27308 L .50067 .27288 L F
.47609 .26779 m .47292 .27338 L .47307 .26762 L 1 .364 0 r
F
.47609 .26779 m .47603 .2734 L .47292 .27338 L F
.48599 .26777 m .48608 .27312 L .48379 .27322 L .96 .303 0 r
F
.48819 .2677 m .48608 .27312 L .48599 .26777 L .953 .298 0 r
F
.50407 .29817 m .50395 .30072 L .50519 .29658 L 0 0 0 r
F
.50407 .29817 m .50227 .30188 L .50395 .30072 L F
.47092 .29723 m .46841 .3042 L .46712 .29814 L .601 .239 0 r
F
.47015 .2913 m .46712 .29814 L .46613 .29196 L .691 .272 0 r
F
.47015 .2913 m .47092 .29723 L .46712 .29814 L F
.48819 .2677 m .48828 .27301 L .48608 .27312 L .953 .298 0 r
F
.49033 .26762 m .48828 .27301 L .48819 .2677 L .953 .296 0 r
F
.47092 .29723 m .4719 .30307 L .46841 .3042 L .601 .239 0 r
F
.46963 .28531 m .46613 .29196 L .46547 .2857 L .791 .309 0 r
F
.46963 .28531 m .47015 .2913 L .46613 .29196 L F
.47307 .26762 m .46938 .2733 L .46964 .26734 L 1 .395 0 r
F
.47307 .26762 m .47292 .27338 L .46938 .2733 L F
.49033 .26762 m .49042 .27292 L .48828 .27301 L .953 .296 0 r
F
.49244 .26755 m .49042 .27292 L .49033 .26762 L .962 .298 0 r
F
.50082 .2676 m .49865 .27277 L .49871 .2675 L 1 .35 0 r
F
.50082 .2676 m .50067 .27288 L .49865 .27277 L F
.49244 .26755 m .49251 .27283 L .49042 .27292 L .962 .298 0 r
F
.49453 .26749 m .49251 .27283 L .49244 .26755 L .982 .303 0 r
F
.47013 .26145 m .46565 .26687 L .4664 .26074 L 1 .479 0 r
F
.47013 .26145 m .46964 .26734 L .46565 .26687 L F
.49871 .2675 m .49662 .27275 L .49662 .26747 L 1 .326 0 r
F
.49871 .2675 m .49865 .27277 L .49662 .27275 L F
.49453 .26749 m .49458 .27277 L .49251 .27283 L .982 .303 0 r
F
.49662 .26747 m .49458 .27277 L .49453 .26749 L 1 .312 0 r
F
.59567 .42568 m .56856 .43039 L .57603 .42017 L .891 .938 0 r
F
.60347 .41267 m .59567 .42568 L .57603 .42017 L .872 .892 0 r
F
.63268 .41753 m .59567 .42568 L .60347 .41267 L .786 .855 0 r
F
.49662 .26747 m .49662 .27275 L .49458 .27277 L 1 .312 0 r
F
.46937 .2793 m .46547 .2857 L .46517 .2794 L .9 .348 0 r
F
.46937 .2793 m .46963 .28531 L .46547 .2857 L F
.50471 .27343 m .50242 .27831 L .50269 .27308 L 1 .434 0 r
F
.50471 .27343 m .50426 .27865 L .50242 .27831 L F
.45413 .27227 m .45388 .27951 L .44603 .2795 L 1 .531 0 r
F
.46026 .27278 m .45388 .27951 L .45413 .27227 L 1 .475 0 r
F
.46026 .27278 m .46011 .27948 L .45388 .27951 L F
.46964 .26734 m .46523 .27311 L .46565 .26687 L 1 .434 0 r
F
.46964 .26734 m .46938 .2733 L .46523 .27311 L F
.44641 .27149 m .44603 .2795 L .43593 .27941 L 1 .591 0 r
F
.45413 .27227 m .44603 .2795 L .44641 .27149 L 1 .531 0 r
F
.47603 .2734 m .47296 .27918 L .47292 .27338 L .976 .337 0 r
F
.47603 .2734 m .4761 .27904 L .47296 .27918 L F
.47882 .27337 m .4761 .27904 L .47603 .2734 L .958 .32 0 r
F
.46523 .27311 m .46011 .27948 L .46026 .27278 L 1 .428 0 r
F
.46523 .27311 m .46517 .2794 L .46011 .27948 L F
.47292 .27338 m .46937 .2793 L .46938 .2733 L .997 .36 0 r
F
.47292 .27338 m .47296 .27918 L .46937 .2793 L F
.47882 .27337 m .47892 .2789 L .4761 .27904 L .958 .32 0 r
F
.48139 .2733 m .47892 .2789 L .47882 .27337 L .943 .308 0 r
F
.74849 .58049 m .72862 .60203 L .67788 .59375 L .593 .682 0 r
F
.43647 .27034 m .43593 .27941 L .42274 .27922 L .982 .65 0 r
F
.44641 .27149 m .43593 .27941 L .43647 .27034 L 1 .591 0 r
F
.46938 .2733 m .46517 .2794 L .46523 .27311 L 1 .389 0 r
F
.46938 .2733 m .46937 .2793 L .46517 .2794 L F
.48139 .2733 m .4815 .27876 L .47892 .2789 L .943 .308 0 r
F
.48379 .27322 m .4815 .27876 L .48139 .2733 L .932 .299 0 r
F
.47436 .31442 m .47352 .32136 L .47168 .31583 L .381 .157 0 r
F
.48379 .27322 m .48391 .27861 L .4815 .27876 L .932 .299 0 r
F
.48608 .27312 m .48391 .27861 L .48379 .27322 L .927 .294 0 r
F
.47296 .27918 m .46963 .28531 L .46937 .2793 L .895 .326 0 r
F
.42346 .26869 m .42274 .27922 L .40526 .2789 L .932 .7 0 r
F
.43647 .27034 m .42274 .27922 L .42346 .26869 L .982 .65 0 r
F
.47319 .28498 m .47015 .2913 L .46963 .28531 L .799 .294 0 r
F
.47296 .27918 m .47319 .28498 L .46963 .28531 L .895 .326 0 r
F
.48608 .27312 m .4862 .27847 L .48391 .27861 L .927 .294 0 r
F
.48828 .27301 m .4862 .27847 L .48608 .27312 L .927 .291 0 r
F
.46565 .26687 m .46523 .27311 L .46026 .27278 L 1 .482 0 r
F
.50604 .27919 m .50383 .2838 L .50426 .27865 L 1 .512 0 r
F
.50604 .27919 m .50538 .28429 L .50383 .2838 L F
.4761 .27904 m .47319 .28498 L .47296 .27918 L .89 .31 0 r
F
.50269 .27308 m .50052 .27812 L .50067 .27288 L 1 .378 0 r
F
.50269 .27308 m .50242 .27831 L .50052 .27812 L F
.47361 .29077 m .47092 .29723 L .47015 .2913 L .71 .264 0 r
F
.47319 .28498 m .47361 .29077 L .47015 .2913 L .799 .294 0 r
F
.46743 .25475 m .46198 .25968 L .46346 .25339 L 1 .6 0 r
F
.46743 .25475 m .4664 .26074 L .46198 .25968 L F
.48828 .27301 m .48839 .27834 L .4862 .27847 L .927 .291 0 r
F
.49042 .27292 m .48839 .27834 L .48828 .27301 L .932 .29 0 r
F
.46565 .26687 m .46026 .27278 L .46089 .26616 L 1 .482 0 r
F
.4664 .26074 m .46565 .26687 L .46089 .26616 L 1 .539 0 r
F
.4761 .27904 m .47631 .28469 L .47319 .28498 L .89 .31 0 r
F
.47892 .2789 m .47631 .28469 L .4761 .27904 L .888 .299 0 r
F
.4664 .26074 m .46089 .26616 L .46198 .25968 L 1 .539 0 r
F
.49042 .27292 m .49052 .27822 L .48839 .27834 L .932 .29 0 r
F
.49251 .27283 m .49052 .27822 L .49042 .27292 L .945 .292 0 r
F
.50067 .27288 m .49859 .27803 L .49865 .27277 L 1 .342 0 r
F
.50067 .27288 m .50052 .27812 L .49859 .27803 L F
.47421 .29652 m .4719 .30307 L .47092 .29723 L .63 .236 0 r
F
.47361 .29077 m .47421 .29652 L .47092 .29723 L .71 .264 0 r
F
.50674 .28503 m .50478 .2893 L .50538 .28429 L 1 .629 0 r
F
.50674 .28503 m .50585 .28993 L .50478 .2893 L F
.49251 .27283 m .4926 .27812 L .49052 .27822 L .945 .292 0 r
F
.49458 .27277 m .4926 .27812 L .49251 .27283 L .968 .297 0 r
F
.47892 .2789 m .47912 .28444 L .47631 .28469 L .888 .299 0 r
F
.4815 .27876 m .47912 .28444 L .47892 .2789 L .887 .291 0 r
F
.40616 .26632 m .40526 .2789 L .38185 .27838 L .877 .736 0 r
F
.42346 .26869 m .40526 .2789 L .40616 .26632 L .932 .7 0 r
F
.47728 .33183 m .4786 .3385 L .47624 .33371 L 0 0 0 r
F
.47542 .3267 m .47728 .33183 L .47624 .33371 L .069 .066 0 r
F
.47631 .28469 m .47361 .29077 L .47319 .28498 L .809 .284 0 r
F
.46089 .26616 m .46026 .27278 L .45413 .27227 L 1 .539 0 r
F
.49865 .27277 m .49663 .27801 L .49662 .27275 L 1 .32 0 r
F
.49865 .27277 m .49859 .27803 L .49663 .27801 L F
.49458 .27277 m .49463 .27804 L .4926 .27812 L .968 .297 0 r
F
.49662 .27275 m .49463 .27804 L .49458 .27277 L 1 .306 0 r
F
.49662 .27275 m .49663 .27801 L .49463 .27804 L F
.4815 .27876 m .48168 .28422 L .47912 .28444 L .887 .291 0 r
F
.48391 .27861 m .48168 .28422 L .4815 .27876 L .888 .286 0 r
F
.47575 .31989 m .47542 .3267 L .47352 .32136 L .3 .128 0 r
F
.47436 .31442 m .47575 .31989 L .47352 .32136 L .381 .157 0 r
F
.47497 .30221 m .47306 .30881 L .4719 .30307 L .558 .211 0 r
F
.47421 .29652 m .47497 .30221 L .4719 .30307 L .63 .236 0 r
F
.50656 .29088 m .50511 .29472 L .50585 .28993 L 1 .494 0 r
F
.50656 .29088 m .50546 .29547 L .50511 .29472 L F
.50426 .27865 m .50216 .2835 L .50242 .27831 L 1 .42 0 r
F
.50426 .27865 m .50383 .2838 L .50216 .2835 L F
.48391 .27861 m .48408 .28402 L .48168 .28422 L .888 .286 0 r
F
.4862 .27847 m .48408 .28402 L .48391 .27861 L .892 .284 0 r
F
.47631 .28469 m .47666 .29034 L .47361 .29077 L .809 .284 0 r
F
.47912 .28444 m .47666 .29034 L .47631 .28469 L .82 .279 0 r
F
.47666 .29034 m .47421 .29652 L .47361 .29077 L .733 .26 0 r
F
.4862 .27847 m .48636 .28383 L .48408 .28402 L .892 .284 0 r
F
.48839 .27834 m .48636 .28383 L .4862 .27847 L .898 .282 0 r
F
.38287 .26296 m .38185 .27838 L .35023 .27759 L .823 .757 0 r
F
.40616 .26632 m .38185 .27838 L .38287 .26296 L .877 .736 0 r
F
.45505 .26512 m .45413 .27227 L .44641 .27149 L 1 .603 0 r
F
.46089 .26616 m .45413 .27227 L .45505 .26512 L 1 .539 0 r
F
.46198 .25968 m .46089 .26616 L .45505 .26512 L 1 .608 0 r
F
.47912 .28444 m .47941 .28998 L .47666 .29034 L .82 .279 0 r
F
.48168 .28422 m .47941 .28998 L .47912 .28444 L .832 .275 0 r
F
.48839 .27834 m .48854 .28367 L .48636 .28383 L .898 .282 0 r
F
.49052 .27822 m .48854 .28367 L .48839 .27834 L .909 .283 0 r
F
.47497 .30221 m .47586 .30782 L .47306 .30881 L .558 .211 0 r
F
.50242 .27831 m .50039 .28333 L .50052 .27812 L 1 .364 0 r
F
.50242 .27831 m .50216 .2835 L .50039 .28333 L F
.50519 .29658 m .50395 .30072 L .50461 .29993 L 0 0 0 r
F
.47714 .29595 m .47497 .30221 L .47421 .29652 L .663 .237 0 r
F
.47666 .29034 m .47714 .29595 L .47421 .29652 L .733 .26 0 r
F
.49052 .27822 m .49065 .28352 L .48854 .28367 L .909 .283 0 r
F
.4926 .27812 m .49065 .28352 L .49052 .27822 L .925 .285 0 r
F
.50538 .28429 m .50346 .28888 L .50383 .2838 L 1 .487 0 r
F
.50538 .28429 m .50478 .2893 L .50346 .28888 L F
.47941 .28998 m .47714 .29595 L .47666 .29034 L .757 .259 0 r
F
.48168 .28422 m .48194 .28968 L .47941 .28998 L .832 .275 0 r
F
.48408 .28402 m .48194 .28968 L .48168 .28422 L .844 .273 0 r
F
.50052 .27812 m .49855 .28326 L .49859 .27803 L 1 .331 0 r
F
.50052 .27812 m .50039 .28333 L .49855 .28326 L F
.4926 .27812 m .4927 .2834 L .49065 .28352 L .925 .285 0 r
F
.49463 .27804 m .4927 .2834 L .4926 .27812 L .949 .29 0 r
F
.48676 .35125 m .48925 .35442 L .49469 .35653 L .707 .082 0 r
F
.48398 .34907 m .48925 .35442 L .48676 .35125 L .925 .177 0 r
F
.60218 .54022 m .61315 .53293 L .66691 .5369 L .35 .383 0 r
F
.56684 .53384 m .61315 .53293 L .60218 .54022 L .261 .355 0 r
F
.49463 .27804 m .4947 .28331 L .4927 .2834 L .949 .29 0 r
F
.49663 .27801 m .4947 .28331 L .49463 .27804 L .983 .298 0 r
F
.49859 .27803 m .49665 .28326 L .49663 .27801 L 1 .311 0 r
F
.49859 .27803 m .49855 .28326 L .49665 .28326 L F
.4786 .3385 m .48072 .34307 L .48158 .34508 L 0 0 0 r
F
.49663 .27801 m .49665 .28326 L .4947 .28331 L .983 .298 0 r
F
.46198 .25968 m .45505 .26512 L .45661 .25815 L 1 .608 0 r
F
.46346 .25339 m .46198 .25968 L .45661 .25815 L 1 .682 0 r
F
.56856 .43039 m .54917 .43341 L .55572 .42513 L 1 1 0 r
F
.57603 .42017 m .56856 .43039 L .55572 .42513 L 1 .98 0 r
F
.48408 .28402 m .48431 .28942 L .48194 .28968 L .844 .273 0 r
F
.48636 .28383 m .48431 .28942 L .48408 .28402 L .856 .273 0 r
F
.47717 .32522 m .47728 .33183 L .47542 .3267 L .197 .091 0 r
F
.47575 .31989 m .47717 .32522 L .47542 .3267 L .3 .128 0 r
F
.42132 .31446 m .44767 .308 L .44853 .31248 L .448 .461 0 r
F
.42132 .31446 m .41957 .30624 L .44767 .308 L F
.34034 .49128 m .38368 .47554 L .39147 .48463 L .454 .463 0 r
F
.34034 .49128 m .32782 .47684 L .38368 .47554 L F
.47685 .31335 m .47575 .31989 L .47436 .31442 L .436 .167 0 r
F
.47774 .30153 m .47586 .30782 L .47497 .30221 L .6 .216 0 r
F
.47714 .29595 m .47774 .30153 L .47497 .30221 L .663 .237 0 r
F
.46346 .25339 m .45661 .25815 L .45872 .25145 L 1 .682 0 r
F
.47941 .28998 m .4798 .2955 L .47714 .29595 L .757 .259 0 r
F
.48194 .28968 m .4798 .2955 L .47941 .28998 L .78 .259 0 r
F
.50585 .28993 m .5043 .29422 L .50478 .2893 L 1 .59 0 r
F
.50585 .28993 m .50511 .29472 L .5043 .29422 L F
.48636 .28383 m .48656 .28919 L .48431 .28942 L .856 .273 0 r
F
.48854 .28367 m .48656 .28919 L .48636 .28383 L .869 .274 0 r
F
.50383 .2838 m .50195 .28864 L .50216 .2835 L 1 .395 0 r
F
.50383 .2838 m .50346 .28888 L .50195 .28864 L F
.4798 .2955 m .47774 .30153 L .47714 .29595 L .698 .24 0 r
F
.35117 .25821 m .35023 .27759 L .30722 .27643 L .777 .764 0 r
F
.38287 .26296 m .35023 .27759 L .35117 .25821 L .823 .757 0 r
F
.44772 .2636 m .44641 .27149 L .43647 .27034 L 1 .669 0 r
F
.45505 .26512 m .44641 .27149 L .44772 .2636 L 1 .603 0 r
F
.48854 .28367 m .48872 .289 L .48656 .28919 L .869 .274 0 r
F
.49065 .28352 m .48872 .289 L .48854 .28367 L .884 .275 0 r
F
.47904 .33677 m .48072 .34307 L .4786 .3385 L 0 0 0 r
F
.47728 .33183 m .47904 .33677 L .4786 .3385 L F
.48194 .28968 m .48227 .29513 L .4798 .2955 L .78 .259 0 r
F
.48431 .28942 m .48227 .29513 L .48194 .28968 L .802 .261 0 r
F
.49065 .28352 m .4908 .28883 L .48872 .289 L .884 .275 0 r
F
.4927 .2834 m .4908 .28883 L .49065 .28352 L .902 .278 0 r
F
.50216 .2835 m .50029 .28851 L .50039 .28333 L 1 .344 0 r
F
.50216 .2835 m .50195 .28864 L .50029 .28851 L F
.45661 .25815 m .45505 .26512 L .44772 .2636 L 1 .682 0 r
F
.47774 .30153 m .47843 .30706 L .47586 .30782 L .6 .216 0 r
F
.4927 .2834 m .49282 .28868 L .4908 .28883 L .902 .278 0 r
F
.4947 .28331 m .49282 .28868 L .4927 .2834 L .925 .282 0 r
F
.50039 .28333 m .49853 .28847 L .49855 .28326 L 1 .316 0 r
F
.50039 .28333 m .50029 .28851 L .49853 .28847 L F
.48431 .28942 m .48459 .29482 L .48227 .29513 L .802 .261 0 r
F
.48656 .28919 m .48459 .29482 L .48431 .28942 L .821 .263 0 r
F
.4947 .28331 m .49479 .28857 L .49282 .28868 L .925 .282 0 r
F
.49665 .28326 m .49479 .28857 L .4947 .28331 L .958 .289 0 r
F
.4798 .2955 m .48028 .301 L .47774 .30153 L .698 .24 0 r
F
.48227 .29513 m .48028 .301 L .4798 .2955 L .731 .244 0 r
F
.47791 .31878 m .47717 .32522 L .47575 .31989 L .38 .146 0 r
F
.47685 .31335 m .47791 .31878 L .47575 .31989 L .436 .167 0 r
F
.50546 .29547 m .50455 .29941 L .50511 .29472 L .898 .379 0 r
F
.50546 .29547 m .50461 .29993 L .50455 .29941 L F
.49855 .28326 m .49669 .2885 L .49665 .28326 L 1 .299 0 r
F
.49855 .28326 m .49853 .28847 L .49669 .2885 L F
.49665 .28326 m .49669 .2885 L .49479 .28857 L .958 .289 0 r
F
.61027 .61285 m .57598 .61419 L .58969 .60489 L .687 .804 0 r
F
.62653 .60092 m .61027 .61285 L .58969 .60489 L .701 .825 0 r
F
.63975 .40056 m .63268 .41753 L .60347 .41267 L .766 .819 0 r
F
.68228 .40308 m .63268 .41753 L .63975 .40056 L .711 .79 0 r
F
.48028 .301 m .47843 .30706 L .47774 .30153 L .644 .223 0 r
F
.50478 .2893 m .50316 .29391 L .50346 .28888 L 1 .442 0 r
F
.50478 .2893 m .5043 .29422 L .50316 .29391 L F
.48656 .28919 m .4868 .29455 L .48459 .29482 L .821 .263 0 r
F
.48872 .289 m .4868 .29455 L .48656 .28919 L .84 .265 0 r
F
.47858 .33041 m .47904 .33677 L .47728 .33183 L .061 .043 0 r
F
.47717 .32522 m .47858 .33041 L .47728 .33183 L .197 .091 0 r
F
.48227 .29513 m .48266 .30056 L .48028 .301 L .731 .244 0 r
F
.48459 .29482 m .48266 .30056 L .48227 .29513 L .762 .249 0 r
F
.48872 .289 m .48893 .29432 L .4868 .29455 L .84 .265 0 r
F
.4908 .28883 m .48893 .29432 L .48872 .289 L .858 .267 0 r
F
.4792 .31252 m .47791 .31878 L .47685 .31335 L .495 .18 0 r
F
.50346 .28888 m .50179 .29374 L .50195 .28864 L 1 .358 0 r
F
.50346 .28888 m .50316 .29391 L .50179 .29374 L F
.4908 .28883 m .49098 .29413 L .48893 .29432 L .858 .267 0 r
F
.49282 .28868 m .49098 .29413 L .4908 .28883 L .877 .27 0 r
F
.48028 .301 m .48083 .30646 L .47843 .30706 L .644 .223 0 r
F
.48266 .30056 m .48083 .30646 L .48028 .301 L .687 .23 0 r
F
.48459 .29482 m .48492 .30021 L .48266 .30056 L .762 .249 0 r
F
.4868 .29455 m .48492 .30021 L .48459 .29482 L .788 .253 0 r
F
.45661 .25815 m .44772 .2636 L .44992 .25595 L 1 .682 0 r
F
.45872 .25145 m .45661 .25815 L .44992 .25595 L 1 .767 0 r
F
.49282 .28868 m .49297 .29396 L .49098 .29413 L .877 .27 0 r
F
.49479 .28857 m .49297 .29396 L .49282 .28868 L .899 .274 0 r
F
.53354 .4475 m .5237 .44789 L .52978 .44219 L .972 .986 0 r
F
.53354 .4475 m .52513 .45324 L .5237 .44789 L F
.54167 .44088 m .53354 .4475 L .52978 .44219 L 1 1 0 r
F
.43831 .26142 m .43647 .27034 L .42346 .26869 L 1 .728 0 r
F
.44772 .2636 m .43647 .27034 L .43831 .26142 L 1 .669 0 r
F
.30757 .25148 m .30722 .27643 L .2484 .27476 L .739 .763 0 r
F
.35117 .25821 m .30722 .27643 L .30757 .25148 L .777 .764 0 r
F
.50195 .28864 m .50024 .29367 L .50029 .28851 L 1 .319 0 r
F
.50195 .28864 m .50179 .29374 L .50024 .29367 L F
.50511 .29472 m .50395 .29908 L .5043 .29422 L 1 .528 0 r
F
.50511 .29472 m .50455 .29941 L .50395 .29908 L F
.49479 .28857 m .4949 .29383 L .49297 .29396 L .899 .274 0 r
F
.49669 .2885 m .4949 .29383 L .49479 .28857 L .927 .279 0 r
F
.47899 .32411 m .47858 .33041 L .47717 .32522 L .319 .122 0 r
F
.47791 .31878 m .47899 .32411 L .47717 .32522 L .38 .146 0 r
F
.49316 .51482 m .5092 .52302 L .49962 .5207 L 0 .151 0 r
F
.4852 .51096 m .49316 .51482 L .49962 .5207 L 0 .183 0 r
F
.50029 .28851 m .49855 .29367 L .49853 .28847 L 1 .298 0 r
F
.50029 .28851 m .50024 .29367 L .49855 .29367 L F
.50395 .30072 m .50408 .3043 L .50461 .29993 L .296 .014 0 r
F
.49669 .2885 m .49677 .29372 L .4949 .29383 L .927 .279 0 r
F
.49853 .28847 m .49677 .29372 L .49669 .2885 L .966 .286 0 r
F
.49853 .28847 m .49855 .29367 L .49677 .29372 L F
.4868 .29455 m .48708 .29991 L .48492 .30021 L .788 .253 0 r
F
.48893 .29432 m .48708 .29991 L .4868 .29455 L .812 .256 0 r
F
.48266 .30056 m .48311 .30598 L .48083 .30646 L .687 .23 0 r
F
.48492 .30021 m .48311 .30598 L .48266 .30056 L .726 .237 0 r
F
.48001 .31792 m .47899 .32411 L .47791 .31878 L .453 .164 0 r
F
.4792 .31252 m .48001 .31792 L .47791 .31878 L .495 .18 0 r
F
.48893 .29432 m .48917 .29965 L .48708 .29991 L .812 .256 0 r
F
.49098 .29413 m .48917 .29965 L .48893 .29432 L .832 .26 0 r
F
.52513 .45324 m .51768 .45295 L .5237 .44789 L .811 .754 0 r
F
.52513 .45324 m .5168 .45811 L .51768 .45295 L F
.45872 .25145 m .44992 .25595 L .45289 .24867 L 1 .767 0 r
F
.5043 .29422 m .50297 .29889 L .50316 .29391 L 1 .372 0 r
F
.5043 .29422 m .50395 .29908 L .50297 .29889 L F
.35231 .44413 m .31706 .46537 L .30857 .44464 L .657 .698 0 r
F
.35231 .44413 m .35779 .46078 L .31706 .46537 L F
.48144 .31188 m .48001 .31792 L .4792 .31252 L .557 .194 0 r
F
.44992 .25595 m .44772 .2636 L .43831 .26142 L 1 .753 0 r
F
.54167 .44088 m .52978 .44219 L .53565 .43584 L 1 1 0 r
F
.54917 .43341 m .54167 .44088 L .53565 .43584 L F
.48072 .34307 m .48251 .34743 L .48398 .34907 L .853 .212 0 r
F
.48063 .34155 m .48251 .34743 L .48072 .34307 L .765 .215 0 r
F
.47904 .33677 m .48063 .34155 L .48072 .34307 L 0 0 0 r
F
.44853 .31248 m .4674 .30931 L .46779 .31109 L .356 .386 0 r
F
.44853 .31248 m .44767 .308 L .4674 .30931 L F
.49098 .29413 m .49119 .29943 L .48917 .29965 L .832 .26 0 r
F
.49297 .29396 m .49119 .29943 L .49098 .29413 L .851 .262 0 r
F
.48492 .30021 m .48529 .30558 L .48311 .30598 L .726 .237 0 r
F
.48708 .29991 m .48529 .30558 L .48492 .30021 L .758 .243 0 r
F
.48398 .34907 m .48584 .35284 L .48925 .35442 L .925 .177 0 r
F
.48251 .34743 m .48584 .35284 L .48398 .34907 L 1 .242 0 r
F
.47991 .33547 m .48063 .34155 L .47904 .33677 L 0 0 0 r
F
.47858 .33041 m .47991 .33547 L .47904 .33677 L .061 .043 0 r
F
.49297 .29396 m .49315 .29924 L .49119 .29943 L .851 .262 0 r
F
.4949 .29383 m .49315 .29924 L .49297 .29396 L .871 .265 0 r
F
.50316 .29391 m .50171 .29881 L .50179 .29374 L 1 .313 0 r
F
.50316 .29391 m .50297 .29889 L .50171 .29881 L F
.4949 .29383 m .49505 .29908 L .49315 .29924 L .871 .265 0 r
F
.49677 .29372 m .49505 .29908 L .4949 .29383 L .893 .268 0 r
F
.50461 .29993 m .50422 .30403 L .50455 .29941 L 0 0 0 r
F
.50461 .29993 m .50408 .3043 L .50422 .30403 L F
.48708 .29991 m .48739 .30525 L .48529 .30558 L .758 .243 0 r
F
.48917 .29965 m .48739 .30525 L .48708 .29991 L .786 .248 0 r
F
.50179 .29374 m .50024 .2988 L .50024 .29367 L 1 .289 0 r
F
.50179 .29374 m .50171 .29881 L .50024 .2988 L F
.49677 .29372 m .49687 .29895 L .49505 .29908 L .893 .268 0 r
F
.49855 .29367 m .49687 .29895 L .49677 .29372 L .921 .272 0 r
F
.48006 .32933 m .47991 .33547 L .47858 .33041 L .251 .095 0 r
F
.47899 .32411 m .48006 .32933 L .47858 .33041 L .319 .122 0 r
F
.49855 .29367 m .49861 .29885 L .49687 .29895 L .921 .272 0 r
F
.50024 .29367 m .49861 .29885 L .49855 .29367 L .962 .278 0 r
F
.50024 .29367 m .50024 .2988 L .49861 .29885 L F
.52004 .69622 m .55298 .70468 L .53538 .70349 L 0 .239 0 r
F
.50534 .69299 m .52004 .69622 L .53538 .70349 L 0 .254 0 r
F
.48917 .29965 m .48944 .30497 L .48739 .30525 L .786 .248 0 r
F
.49119 .29943 m .48944 .30497 L .48917 .29965 L .808 .252 0 r
F
.48144 .31188 m .48208 .31725 L .48001 .31792 L .557 .194 0 r
F
.48359 .31136 m .48208 .31725 L .48144 .31188 L .616 .207 0 r
F
.48085 .32325 m .48006 .32933 L .47899 .32411 L .417 .15 0 r
F
.48001 .31792 m .48085 .32325 L .47899 .32411 L .453 .164 0 r
F
.48208 .31725 m .48085 .32325 L .48001 .31792 L .523 .182 0 r
F
.49119 .29943 m .49142 .30473 L .48944 .30497 L .808 .252 0 r
F
.49315 .29924 m .49142 .30473 L .49119 .29943 L .826 .255 0 r
F
.50455 .29941 m .50377 .30389 L .50395 .29908 L 1 .398 0 r
F
.50455 .29941 m .50422 .30403 L .50377 .30389 L F
.48584 .35284 m .4909 .35739 L .48925 .35442 L .965 .167 0 r
F
.42599 .25834 m .42346 .26869 L .40616 .26632 L 1 .773 0 r
F
.43831 .26142 m .42346 .26869 L .42599 .25834 L 1 .728 0 r
F
.30757 .25148 m .2484 .27476 L .24698 .24195 L .739 .763 0 r
F
.49315 .29924 m .49335 .30451 L .49142 .30473 L .826 .255 0 r
F
.49505 .29908 m .49335 .30451 L .49315 .29924 L .842 .257 0 r
F
.48359 .31136 m .48411 .31671 L .48208 .31725 L .616 .207 0 r
F
.48569 .31094 m .48411 .31671 L .48359 .31136 L .668 .219 0 r
F
.50395 .29908 m .5029 .30384 L .50297 .29889 L 1 .284 0 r
F
.50395 .29908 m .50377 .30389 L .5029 .30384 L F
.49505 .29908 m .49522 .30433 L .49335 .30451 L .842 .257 0 r
F
.49687 .29895 m .49522 .30433 L .49505 .29908 L .857 .258 0 r
F
.49687 .29895 m .49702 .30416 L .49522 .30433 L F
.49861 .29885 m .49702 .30416 L .49687 .29895 L .872 .258 0 r
F
.47029 .49577 m .47664 .50637 L .46781 .50099 L .087 .187 0 r
F
.46386 .48972 m .46781 .50099 L .45907 .4948 L .232 .219 0 r
F
.46386 .48972 m .47029 .49577 L .46781 .50099 L F
.50297 .29889 m .50171 .30386 L .50171 .29881 L .978 .264 0 r
F
.50297 .29889 m .5029 .30384 L .50171 .30386 L F
.5168 .45811 m .51196 .4574 L .51768 .45295 L .694 .523 0 r
F
.5168 .45811 m .50888 .46215 L .51196 .4574 L F
.48208 .31725 m .48274 .32257 L .48085 .32325 L .523 .182 0 r
F
.48411 .31671 m .48274 .32257 L .48208 .31725 L .59 .198 0 r
F
.66308 .78397 m .63839 .79494 L .61355 .78756 L .546 .558 0 r
F
.49861 .29885 m .49872 .30403 L .49702 .30416 L .872 .258 0 r
F
.50024 .2988 m .49872 .30403 L .49861 .29885 L .892 .258 0 r
F
.41103 .45484 m .39512 .47033 L .38823 .45737 L .656 .599 0 r
F
.41103 .45484 m .41591 .46583 L .39512 .47033 L F
.44992 .25595 m .43831 .26142 L .44138 .25284 L 1 .753 0 r
F
.45289 .24867 m .44992 .25595 L .44138 .25284 L 1 .844 0 r
F
.45776 .48307 m .45907 .4948 L .45077 .48781 L .343 .256 0 r
F
.45776 .48307 m .46386 .48972 L .45907 .4948 L F
.50171 .29881 m .5003 .30393 L .50024 .2988 L .922 .259 0 r
F
.50171 .29881 m .50171 .30386 L .5003 .30393 L F
.50024 .2988 m .5003 .30393 L .49872 .30403 L .892 .258 0 r
F
.48085 .32325 m .48168 .3285 L .48006 .32933 L .417 .15 0 r
F
.48274 .32257 m .48168 .3285 L .48085 .32325 L .498 .172 0 r
F
.47991 .33547 m .48111 .3404 L .48063 .34155 L 0 0 0 r
F
.48108 .33447 m .48111 .3404 L .47991 .33547 L .18 .066 0 r
F
.48006 .32933 m .48108 .33447 L .47991 .33547 L .251 .095 0 r
F
.48168 .3285 m .48108 .33447 L .48006 .32933 L .386 .136 0 r
F
.48569 .31094 m .48612 .31628 L .48411 .31671 L .668 .219 0 r
F
.48773 .31059 m .48612 .31628 L .48569 .31094 L .711 .228 0 r
F
.48119 .34331 m .48198 .34619 L .48251 .34743 L .765 .215 0 r
F
.48198 .34619 m .4839 .35164 L .48251 .34743 L .986 .28 0 r
F
.48198 .34619 m .48304 .35072 L .4839 .35164 L F
.48214 .34524 m .48277 .34908 L .48198 .34619 L 0 0 0 r
F
.48277 .34908 m .48304 .35072 L .48198 .34619 L F
.48063 .34155 m .48198 .34619 L .48119 .34331 L .765 .215 0 r
F
.48111 .3404 m .48198 .34619 L .48063 .34155 L 0 0 0 r
F
.54917 .43341 m .53565 .43584 L .54105 .42887 L 1 1 0 r
F
.55572 .42513 m .54917 .43341 L .54105 .42887 L F
.43171 .4625 m .42293 .47616 L .41591 .46583 L .591 .482 0 r
F
.43171 .4625 m .4368 .47157 L .42293 .47616 L F
.48251 .34743 m .4839 .35164 L .48584 .35284 L 1 .242 0 r
F
.48773 .31059 m .48809 .31591 L .48612 .31628 L .711 .228 0 r
F
.48973 .31029 m .48809 .31591 L .48773 .31059 L .744 .235 0 r
F
.48411 .31671 m .48464 .32204 L .48274 .32257 L .59 .198 0 r
F
.48612 .31628 m .48464 .32204 L .48411 .31671 L .648 .212 0 r
F
.44138 .25284 m .43831 .26142 L .42599 .25834 L 1 .812 0 r
F
.54478 .62917 m .52916 .62736 L .54109 .62163 L .639 .612 0 r
F
.54478 .62917 m .52849 .63482 L .52916 .62736 L F
.56081 .62229 m .54478 .62917 L .54109 .62163 L .692 .747 0 r
F
.36225 .63364 m .33803 .65368 L .32159 .63805 L .532 .577 0 r
F
.36225 .63364 m .37375 .64679 L .33803 .65368 L F
.48274 .32257 m .48339 .32785 L .48168 .3285 L .498 .172 0 r
F
.48464 .32204 m .48339 .32785 L .48274 .32257 L .572 .191 0 r
F
.48973 .31029 m .49004 .3156 L .48809 .31591 L .744 .235 0 r
F
.49168 .31002 m .49004 .3156 L .48973 .31029 L .767 .24 0 r
F
.47679 .50123 m .4852 .51096 L .47664 .50637 L 0 .145 0 r
F
.47029 .49577 m .47679 .50123 L .47664 .50637 L .087 .187 0 r
F
.48612 .31628 m .48656 .32159 L .48464 .32204 L .648 .212 0 r
F
.48809 .31591 m .48656 .32159 L .48612 .31628 L .695 .223 0 r
F
.48124 .31013 m .49047 .31108 L .49046 .30948 L .094 0 0 r
F
.48124 .31013 m .48111 .31031 L .49047 .31108 L F
.48168 .3285 m .48247 .3337 L .48108 .33447 L .386 .136 0 r
F
.48339 .32785 m .48247 .3337 L .48168 .3285 L .482 .165 0 r
F
.49168 .31002 m .49196 .31532 L .49004 .3156 L .767 .24 0 r
F
.49358 .30979 m .49196 .31532 L .49168 .31002 L .783 .242 0 r
F
.45289 .24867 m .44138 .25284 L .44554 .24474 L 1 .844 0 r
F
.48108 .33447 m .48201 .33952 L .48111 .3404 L .18 .066 0 r
F
.48247 .3337 m .48201 .33952 L .48108 .33447 L .365 .125 0 r
F
.48584 .35284 m .48707 .35647 L .4909 .35739 L .965 .167 0 r
F
.4839 .35164 m .48707 .35647 L .48584 .35284 L 1 .236 0 r
F
.49358 .30979 m .49384 .31507 L .49196 .31532 L .783 .242 0 r
F
.49543 .30958 m .49384 .31507 L .49358 .30979 L .79 .242 0 r
F
.48809 .31591 m .48847 .32122 L .48656 .32159 L .695 .223 0 r
F
.49004 .3156 m .48847 .32122 L .48809 .31591 L .729 .231 0 r
F
.48464 .32204 m .48517 .32733 L .48339 .32785 L .572 .191 0 r
F
.48656 .32159 m .48517 .32733 L .48464 .32204 L .635 .207 0 r
F
.57603 .42017 m .55572 .42513 L .56104 .41616 L 1 .98 0 r
F
.58148 .40914 m .57603 .42017 L .56104 .41616 L .982 .914 0 r
F
.60347 .41267 m .57603 .42017 L .58148 .40914 L .872 .892 0 r
F
.48111 .3404 m .48214 .34524 L .48198 .34619 L 0 0 0 r
F
.48201 .33952 m .48214 .34524 L .48111 .3404 L .113 .037 0 r
F
.52849 .63482 m .5175 .63222 L .52916 .62736 L .576 .496 0 r
F
.52849 .63482 m .51255 .63929 L .5175 .63222 L F
.49543 .30958 m .49567 .31483 L .49384 .31507 L .79 .242 0 r
F
.4972 .30938 m .49567 .31483 L .49543 .30958 L .789 .24 0 r
F
.4972 .30938 m .49743 .31461 L .49567 .31483 L F
.49046 .30948 m .49669 .31169 L .4966 .30906 L .413 0 0 r
F
.49046 .30948 m .49047 .31108 L .49669 .31169 L F
.49004 .3156 m .49037 .3209 L .48847 .32122 L .729 .231 0 r
F
.49196 .31532 m .49037 .3209 L .49004 .3156 L .753 .236 0 r
F
.48339 .32785 m .48402 .33308 L .48247 .3337 L .482 .165 0 r
F
.48517 .32733 m .48402 .33308 L .48339 .32785 L .564 .187 0 r
F
.49888 .30921 m .49743 .31461 L .4972 .30938 L .78 .234 0 r
F
.48656 .32159 m .487 .32689 L .48517 .32733 L .635 .207 0 r
F
.48847 .32122 m .487 .32689 L .48656 .32159 L .685 .219 0 r
F
.40959 .25396 m .40616 .26632 L .38287 .26296 L .948 .8 0 r
F
.42599 .25834 m .40616 .26632 L .40959 .25396 L 1 .773 0 r
F
.49888 .30921 m .4991 .31439 L .49743 .31461 L .78 .234 0 r
F
.50044 .30905 m .4991 .31439 L .49888 .30921 L .758 .225 0 r
F
.49196 .31532 m .49226 .32062 L .49037 .3209 L .753 .236 0 r
F
.49384 .31507 m .49226 .32062 L .49196 .31532 L .766 .238 0 r
F
.56081 .62229 m .54109 .62163 L .55282 .61498 L .692 .747 0 r
F
.57598 .61419 m .56081 .62229 L .55282 .61498 L .743 .852 0 r
F
.48247 .3337 m .4832 .33883 L .48201 .33952 L .365 .125 0 r
F
.48402 .33308 m .4832 .33883 L .48247 .3337 L .478 .161 0 r
F
.47423 .67674 m .48938 .68882 L .47275 .68364 L .071 .245 0 r
F
.46191 .67053 m .47275 .68364 L .45608 .67738 L .188 .269 0 r
F
.46191 .67053 m .47423 .67674 L .47275 .68364 L F
.50044 .30905 m .50065 .31417 L .4991 .31439 L .758 .225 0 r
F
.50182 .3089 m .50065 .31417 L .50044 .30905 L .719 .21 0 r
F
.4966 .30906 m .50064 .31218 L .5005 .3088 L .634 .062 0 r
F
.4966 .30906 m .49669 .31169 L .50064 .31218 L F
.48847 .32122 m .48885 .32653 L .487 .32689 L .685 .219 0 r
F
.49037 .3209 m .48885 .32653 L .48847 .32122 L .721 .228 0 r
F
.49384 .31507 m .49412 .32035 L .49226 .32062 L .766 .238 0 r
F
.49567 .31483 m .49412 .32035 L .49384 .31507 L .769 .237 0 r
F
.50182 .3089 m .50202 .31395 L .50065 .31417 L .719 .21 0 r
F
.50296 .30878 m .50202 .31395 L .50182 .3089 L .65 .188 0 r
F
.48517 .32733 m .48569 .33259 L .48402 .33308 L .564 .187 0 r
F
.487 .32689 m .48569 .33259 L .48517 .32733 L .632 .204 0 r
F
.45002 .66351 m .45608 .67738 L .43997 .67002 L .289 .301 0 r
F
.45002 .66351 m .46191 .67053 L .45608 .67738 L F
.48201 .33952 m .48281 .34451 L .48214 .34524 L .113 .037 0 r
F
.4832 .33883 m .48281 .34451 L .48201 .33952 L .361 .119 0 r
F
.50296 .30878 m .50316 .31372 L .50202 .31395 L .65 .188 0 r
F
.5005 .3088 m .50295 .31258 L .50279 .30866 L .918 .158 0 r
F
.5005 .3088 m .50064 .31218 L .50295 .31258 L F
.50378 .30869 m .50316 .31372 L .50296 .30878 L .524 .152 0 r
F
.49567 .31483 m .49594 .32009 L .49412 .32035 L .769 .237 0 r
F
.49743 .31461 m .49594 .32009 L .49567 .31483 L .762 .233 0 r
F
.50378 .30869 m .50397 .31348 L .50316 .31372 L .524 .152 0 r
F
.50414 .30863 m .50397 .31348 L .50378 .30869 L .217 .039 0 r
F
.50414 .30863 m .50433 .31321 L .50397 .31348 L F
.50279 .30866 m .50407 .31292 L .50389 .30861 L 1 .246 0 r
F
.50279 .30866 m .50295 .31258 L .50407 .31292 L F
.53304 .52982 m .54128 .52909 L .56684 .53384 L .105 .305 0 r
F
.51713 .52458 m .54128 .52909 L .53304 .52982 L 0 .229 0 r
F
.5092 .52302 m .51713 .52458 L .53304 .52982 L 0 .232 0 r
F
.4839 .35164 m .48484 .35575 L .48707 .35647 L 1 .236 0 r
F
.48304 .35072 m .48484 .35575 L .4839 .35164 L 1 .32 0 r
F
.50389 .30861 m .50433 .31321 L .50414 .30863 L 1 .343 0 r
F
.49037 .3209 m .49071 .32621 L .48885 .32653 L .721 .228 0 r
F
.49226 .32062 m .49071 .32621 L .49037 .3209 L .743 .233 0 r
F
.50389 .30861 m .50407 .31292 L .50433 .31321 L 1 .343 0 r
F
.50888 .46215 m .50681 .4613 L .51196 .4574 L .544 .443 0 r
F
.50888 .46215 m .50277 .46495 L .50681 .4613 L F
.51196 .4574 m .50791 .46048 L .50998 .45832 L .531 .421 0 r
F
.50791 .46048 m .50681 .4613 L .50998 .45832 L F
.51196 .4574 m .50998 .45832 L .51366 .45396 L F
.50998 .45832 m .50955 .46065 L .51142 .45684 L 0 0 0 r
F
.50998 .45832 m .51142 .45684 L .51173 .45619 L F
.50681 .4613 m .50689 .46235 L .50967 .45873 L F
.50681 .4613 m .50967 .45873 L .50998 .45832 L F
.50277 .46495 m .50173 .46543 L .50681 .4613 L .544 .443 0 r
F
.40089 .64163 m .3889 .65877 L .37375 .64679 L .499 .51 0 r
F
.40089 .64163 m .4118 .65208 L .3889 .65877 L F
.48402 .33308 m .48461 .33828 L .4832 .33883 L .478 .161 0 r
F
.48569 .33259 m .48461 .33828 L .48402 .33308 L .567 .185 0 r
F
.49743 .31461 m .4977 .31984 L .49594 .32009 L .762 .233 0 r
F
.4991 .31439 m .4977 .31984 L .49743 .31461 L .742 .225 0 r
F
.487 .32689 m .48743 .33218 L .48569 .33259 L .632 .204 0 r
F
.48885 .32653 m .48743 .33218 L .487 .32689 L .683 .217 0 r
F
.48214 .34524 m .48297 .35001 L .48304 .35072 L 0 0 0 r
F
.48281 .34451 m .48297 .35001 L .48214 .34524 L .073 .017 0 r
F
.55572 .42513 m .54105 .42887 L .54574 .42132 L 1 1 0 r
F
.56104 .41616 m .55572 .42513 L .54574 .42132 L 1 .993 0 r
F
.49226 .32062 m .49257 .32591 L .49071 .32621 L .743 .233 0 r
F
.49412 .32035 m .49257 .32591 L .49226 .32062 L .754 .234 0 r
F
.4991 .31439 m .49937 .31959 L .4977 .31984 L .742 .225 0 r
F
.50065 .31417 m .49937 .31959 L .4991 .31439 L .706 .213 0 r
F
.74799 .37761 m .73969 .40658 L .68228 .40308 L .66 .742 0 r
F
.44138 .25284 m .42599 .25834 L .43025 .24842 L 1 .812 0 r
F
.44554 .24474 m .44138 .25284 L .43025 .24842 L 1 .901 0 r
F
.60818 .39877 m .60347 .41267 L .58148 .40914 L .839 .84 0 r
F
.63975 .40056 m .60347 .41267 L .60818 .39877 L .766 .819 0 r
F
.4832 .33883 m .48384 .34392 L .48281 .34451 L .361 .119 0 r
F
.48461 .33828 m .48384 .34392 L .4832 .33883 L .49 .161 0 r
F
.48885 .32653 m .48922 .33182 L .48743 .33218 L .683 .217 0 r
F
.49071 .32621 m .48922 .33182 L .48885 .32653 L .718 .226 0 r
F
.48309 .5061 m .49316 .51482 L .4852 .51096 L 0 .092 0 r
F
.47679 .50123 m .48309 .5061 L .4852 .51096 L 0 .145 0 r
F
.49412 .32035 m .49442 .32564 L .49257 .32591 L .754 .234 0 r
F
.49594 .32009 m .49442 .32564 L .49412 .32035 L .753 .233 0 r
F
.50065 .31417 m .50093 .31931 L .49937 .31959 L .706 .213 0 r
F
.50202 .31395 m .50093 .31931 L .50065 .31417 L .647 .195 0 r
F
.48569 .33259 m .48617 .33783 L .48461 .33828 L .567 .185 0 r
F
.48743 .33218 m .48617 .33783 L .48569 .33259 L .637 .204 0 r
F
.60752 .3625 m .66393 .34399 L .66219 .36322 L .503 .525 0 r
F
.50202 .31395 m .50233 .31902 L .50093 .31931 L .647 .195 0 r
F
.50316 .31372 m .50233 .31902 L .50202 .31395 L .554 .168 0 r
F
.49594 .32009 m .49624 .32537 L .49442 .32564 L .753 .233 0 r
F
.4977 .31984 m .49624 .32537 L .49594 .32009 L .74 .228 0 r
F
.49071 .32621 m .49105 .33151 L .48922 .33182 L .718 .226 0 r
F
.49257 .32591 m .49105 .33151 L .49071 .32621 L .739 .231 0 r
F
.50018 .51803 m .51713 .52458 L .5092 .52302 L .338 0 0 r
F
.49316 .51482 m .50018 .51803 L .5092 .52302 L 0 .151 0 r
F
.48304 .35072 m .48378 .35519 L .48484 .35575 L 1 .32 0 r
F
.48297 .35001 m .48378 .35519 L .48304 .35072 L .904 .301 0 r
F
.48281 .34451 m .48346 .34944 L .48297 .35001 L .073 .017 0 r
F
.48384 .34392 m .48346 .34944 L .48281 .34451 L .386 .124 0 r
F
.50316 .31372 m .5035 .31869 L .50233 .31902 L .554 .168 0 r
F
.50397 .31348 m .5035 .31869 L .50316 .31372 L .414 .122 0 r
F
.48743 .33218 m .48784 .33745 L .48617 .33783 L .637 .204 0 r
F
.48922 .33182 m .48784 .33745 L .48743 .33218 L .688 .217 0 r
F
.43025 .24842 m .42599 .25834 L .40959 .25396 L 1 .85 0 r
F
.4977 .31984 m .498 .32509 L .49624 .32537 L .74 .228 0 r
F
.49937 .31959 m .498 .32509 L .4977 .31984 L .713 .219 0 r
F
.48461 .33828 m .48513 .34345 L .48384 .34392 L .49 .161 0 r
F
.48617 .33783 m .48513 .34345 L .48461 .33828 L .585 .188 0 r
F
.49257 .32591 m .49289 .33122 L .49105 .33151 L .739 .231 0 r
F
.49442 .32564 m .49289 .33122 L .49257 .32591 L .747 .233 0 r
F
.50397 .31348 m .50435 .3183 L .5035 .31869 L .414 .122 0 r
F
.50433 .31321 m .50435 .3183 L .50397 .31348 L .068 0 0 r
F
.49937 .31959 m .4997 .3248 L .498 .32509 L .713 .219 0 r
F
.50093 .31931 m .4997 .3248 L .49937 .31959 L .668 .205 0 r
F
.48653 .68215 m .50534 .69299 L .48938 .68882 L 0 .217 0 r
F
.47423 .67674 m .48653 .68215 L .48938 .68882 L .071 .245 0 r
F
.48922 .33182 m .48959 .33712 L .48784 .33745 L .688 .217 0 r
F
.49105 .33151 m .48959 .33712 L .48922 .33182 L .722 .226 0 r
F
.49442 .32564 m .49473 .33094 L .49289 .33122 L .747 .233 0 r
F
.49624 .32537 m .49473 .33094 L .49442 .32564 L .743 .231 0 r
F
.60752 .3625 m .60748 .35019 L .66393 .34399 L .503 .525 0 r
F
.56839 .36193 m .60748 .35019 L .60752 .3625 L .459 .459 0 r
F
.50433 .31321 m .50478 .31783 L .50435 .3183 L .068 0 0 r
F
.50407 .31292 m .50478 .31783 L .50433 .31321 L .812 .271 0 r
F
.48617 .33783 m .48661 .34305 L .48513 .34345 L .585 .188 0 r
F
.48784 .33745 m .48661 .34305 L .48617 .33783 L .655 .207 0 r
F
.50093 .31931 m .50129 .32448 L .4997 .3248 L .668 .205 0 r
F
.50233 .31902 m .50129 .32448 L .50093 .31931 L .599 .185 0 r
F
.35429 .66408 m .39074 .65229 L .40281 .65676 L .331 .379 0 r
F
.35429 .66408 m .33611 .65597 L .39074 .65229 L F
.48384 .34392 m .48436 .34898 L .48346 .34944 L .386 .124 0 r
F
.48513 .34345 m .48436 .34898 L .48384 .34392 L .524 .168 0 r
F
.48297 .35001 m .48355 .35473 L .48378 .35519 L .904 .301 0 r
F
.48346 .34944 m .48355 .35473 L .48297 .35001 L .117 .024 0 r
F
.49624 .32537 m .49655 .33065 L .49473 .33094 L .743 .231 0 r
F
.498 .32509 m .49655 .33065 L .49624 .32537 L .726 .225 0 r
F
.49105 .33151 m .49139 .33681 L .48959 .33712 L .722 .226 0 r
F
.49289 .33122 m .49139 .33681 L .49105 .33151 L .74 .231 0 r
F
.38459 .44373 m .35779 .46078 L .35231 .44413 L .691 .69 0 r
F
.38459 .44373 m .38823 .45737 L .35779 .46078 L F
.50407 .31292 m .50461 .31726 L .50478 .31783 L .812 .271 0 r
F
.50295 .31258 m .50461 .31726 L .50407 .31292 L 1 .269 0 r
F
.51255 .63929 m .50658 .63625 L .5175 .63222 L .489 .435 0 r
F
.51255 .63929 m .49758 .64264 L .50658 .63625 L F
.50233 .31902 m .50273 .32411 L .50129 .32448 L .599 .185 0 r
F
.5035 .31869 m .50273 .32411 L .50233 .31902 L .501 .158 0 r
F
.52978 .44219 m .5221 .44399 L .52647 .43832 L 1 1 0 r
F
.52978 .44219 m .5237 .44789 L .5221 .44399 L F
.53565 .43584 m .52978 .44219 L .52647 .43832 L F
.48784 .33745 m .48822 .34271 L .48661 .34305 L .655 .207 0 r
F
.48959 .33712 m .48822 .34271 L .48784 .33745 L .702 .22 0 r
F
.498 .32509 m .49834 .33036 L .49655 .33065 L .726 .225 0 r
F
.4997 .3248 m .49834 .33036 L .498 .32509 L .693 .215 0 r
F
.43904 .65567 m .43997 .67002 L .42501 .66157 L .374 .35 0 r
F
.43904 .65567 m .45002 .66351 L .43997 .67002 L F
.49289 .33122 m .49321 .33653 L .49139 .33681 L .74 .231 0 r
F
.49473 .33094 m .49321 .33653 L .49289 .33122 L .746 .232 0 r
F
.56839 .36193 m .56772 .35457 L .60748 .35019 L .459 .459 0 r
F
.48513 .34345 m .48557 .3486 L .48436 .34898 L .524 .168 0 r
F
.48661 .34305 m .48557 .3486 L .48513 .34345 L .62 .195 0 r
F
.53565 .43584 m .52647 .43832 L .53068 .43218 L 1 1 0 r
F
.54105 .42887 m .53565 .43584 L .53068 .43218 L F
.50295 .31258 m .50361 .31654 L .50461 .31726 L 1 .269 0 r
F
.50064 .31218 m .50361 .31654 L .50295 .31258 L .999 .189 0 r
F
.5035 .31869 m .50397 .32369 L .50273 .32411 L .501 .158 0 r
F
.50435 .3183 m .50397 .32369 L .5035 .31869 L .365 .111 0 r
F
.44554 .24474 m .43025 .24842 L .43603 .23918 L 1 .901 0 r
F
.4997 .3248 m .50007 .33004 L .49834 .33036 L .693 .215 0 r
F
.50129 .32448 m .50007 .33004 L .4997 .3248 L .643 .201 0 r
F
.48346 .34944 m .48394 .35435 L .48355 .35473 L .117 .024 0 r
F
.48436 .34898 m .48394 .35435 L .48346 .34944 L .454 .143 0 r
F
.48959 .33712 m .48993 .34241 L .48822 .34271 L .702 .22 0 r
F
.49139 .33681 m .48993 .34241 L .48959 .33712 L .732 .228 0 r
F
.49473 .33094 m .49505 .33625 L .49321 .33653 L .746 .232 0 r
F
.49655 .33065 m .49505 .33625 L .49473 .33094 L .738 .23 0 r
F
.5237 .44789 m .51776 .4492 L .5221 .44399 L .898 .738 0 r
F
.5237 .44789 m .51768 .45295 L .51776 .4492 L F
.38743 .24778 m .38287 .26296 L .35117 .25821 L .875 .809 0 r
F
.40959 .25396 m .38287 .26296 L .38743 .24778 L .948 .8 0 r
F
.48661 .34305 m .48699 .34827 L .48557 .3486 L .62 .195 0 r
F
.48822 .34271 m .48699 .34827 L .48661 .34305 L .685 .213 0 r
F
.50064 .31218 m .50147 .31561 L .50361 .31654 L .999 .189 0 r
F
.49669 .31169 m .50147 .31561 L .50064 .31218 L .711 .087 0 r
F
.49655 .33065 m .49689 .33596 L .49505 .33625 L .738 .23 0 r
F
.49834 .33036 m .49689 .33596 L .49655 .33065 L .718 .224 0 r
F
.49139 .33681 m .49171 .34212 L .48993 .34241 L .732 .228 0 r
F
.49321 .33653 m .49171 .34212 L .49139 .33681 L .747 .233 0 r
F
.50129 .32448 m .50171 .32968 L .50007 .33004 L .643 .201 0 r
F
.50273 .32411 m .50171 .32968 L .50129 .32448 L .571 .181 0 r
F
.50435 .3183 m .50493 .32317 L .50397 .32369 L .365 .111 0 r
F
.50478 .31783 m .50493 .32317 L .50435 .3183 L .071 .011 0 r
F
.57598 .61419 m .55282 .61498 L .56387 .60742 L .743 .852 0 r
F
.58969 .60489 m .57598 .61419 L .56387 .60742 L .783 .909 0 r
F
.48355 .35473 m .48415 .35962 L .48378 .35519 L 1 .401 0 r
F
.39147 .48463 m .42374 .47464 L .42868 .47976 L .412 .419 0 r
F
.39147 .48463 m .38368 .47554 L .42374 .47464 L F
.48436 .34898 m .48477 .35402 L .48394 .35435 L .454 .143 0 r
F
.48557 .3486 m .48477 .35402 L .48436 .34898 L .592 .183 0 r
F
.48822 .34271 m .48856 .34797 L .48699 .34827 L .685 .213 0 r
F
.48993 .34241 m .48856 .34797 L .48822 .34271 L .726 .225 0 r
F
.49321 .33653 m .49353 .34185 L .49171 .34212 L .747 .233 0 r
F
.49505 .33625 m .49353 .34185 L .49321 .33653 L .749 .234 0 r
F
.49834 .33036 m .4987 .33565 L .49689 .33596 L .718 .224 0 r
F
.50007 .33004 m .4987 .33565 L .49834 .33036 L .683 .214 0 r
F
.56684 .53384 m .57428 .52998 L .61315 .53293 L .261 .355 0 r
F
.54128 .52909 m .57428 .52998 L .56684 .53384 L .117 .315 0 r
F
.50273 .32411 m .50322 .32925 L .50171 .32968 L .571 .181 0 r
F
.50397 .32369 m .50322 .32925 L .50273 .32411 L .478 .155 0 r
F
.49669 .31169 m .49774 .31439 L .50147 .31561 L .711 .087 0 r
F
.49047 .31108 m .49774 .31439 L .49669 .31169 L .472 0 0 r
F
.54105 .42887 m .53068 .43218 L .53454 .42558 L 1 1 0 r
F
.54574 .42132 m .54105 .42887 L .53454 .42558 L F
.50478 .31783 m .50549 .32252 L .50493 .32317 L .071 .011 0 r
F
.50361 .31654 m .50477 .32061 L .50503 .321 L .854 .234 0 r
F
.50503 .32038 m .50503 .321 L .50551 .32169 L F
.50361 .31654 m .50503 .321 L .50503 .32038 L F
.50461 .31726 m .50502 .3197 L .50478 .31783 L 0 0 0 r
F
.50502 .3197 m .50549 .32252 L .50501 .31937 L F
.50502 .3197 m .50501 .31937 L .50478 .31783 L F
.42822 .45295 m .41591 .46583 L .41103 .45484 L .677 .549 0 r
F
.42822 .45295 m .43171 .4625 L .41591 .46583 L F
.48557 .3486 m .48592 .35374 L .48477 .35402 L .592 .183 0 r
F
.48699 .34827 m .48592 .35374 L .48557 .3486 L .677 .207 0 r
F
.49505 .33625 m .49538 .34157 L .49353 .34185 L .749 .234 0 r
F
.49689 .33596 m .49538 .34157 L .49505 .33625 L .739 .231 0 r
F
.48993 .34241 m .49025 .3477 L .48856 .34797 L .726 .225 0 r
F
.49171 .34212 m .49025 .3477 L .48993 .34241 L .75 .232 0 r
F
.48355 .35473 m .48387 .35943 L .48415 .35962 L 1 .401 0 r
F
.48394 .35435 m .48387 .35943 L .48355 .35473 L .347 .097 0 r
F
.50007 .33004 m .50047 .33531 L .4987 .33565 L .683 .214 0 r
F
.50171 .32968 m .50047 .33531 L .50007 .33004 L .631 .2 0 r
F
.50397 .32369 m .50457 .32874 L .50322 .32925 L .478 .155 0 r
F
.50493 .32317 m .50457 .32874 L .50397 .32369 L .354 .113 0 r
F
.49689 .33596 m .49723 .34128 L .49538 .34157 L .739 .231 0 r
F
.4987 .33565 m .49723 .34128 L .49689 .33596 L .717 .225 0 r
F
.49171 .34212 m .49202 .34744 L .49025 .3477 L .75 .232 0 r
F
.49353 .34185 m .49202 .34744 L .49171 .34212 L .76 .236 0 r
F
.56104 .41616 m .54574 .42132 L .54951 .41326 L 1 .993 0 r
F
.56486 .40661 m .56104 .41616 L .54951 .41326 L 1 .908 0 r
F
.58148 .40914 m .56104 .41616 L .56486 .40661 L .982 .914 0 r
F
.48699 .34827 m .4873 .35348 L .48592 .35374 L .677 .207 0 r
F
.48856 .34797 m .4873 .35348 L .48699 .34827 L .728 .222 0 r
F
.50171 .32968 m .50218 .33491 L .50047 .33531 L .631 .2 0 r
F
.50322 .32925 m .50218 .33491 L .50171 .32968 L .561 .181 0 r
F
.48394 .35435 m .48422 .35925 L .48387 .35943 L .347 .097 0 r
F
.48477 .35402 m .48422 .35925 L .48394 .35435 L .604 .179 0 r
F
.48895 .51045 m .50018 .51803 L .49316 .51482 L .483 0 0 r
F
.48309 .5061 m .48895 .51045 L .49316 .51482 L 0 .092 0 r
F
.50173 .46543 m .50247 .46473 L .50681 .4613 L .336 .383 0 r
F
.50173 .46543 m .49565 .46805 L .50247 .46473 L F
.50487 .31883 m .50551 .32169 L .50549 .32252 L 0 0 0 r
F
.50549 .32252 m .50567 .32811 L .50493 .32317 L .132 .041 0 r
F
.50549 .32252 m .50644 .3273 L .50567 .32811 L F
.50551 .32169 m .50644 .3273 L .50549 .32252 L 0 0 0 r
F
.50551 .32169 m .50673 .32624 L .50644 .3273 L F
.50477 .32061 m .50615 .32456 L .50551 .32169 L F
.50615 .32456 m .50673 .32624 L .50551 .32169 L F
.50461 .31726 m .50551 .32169 L .50487 .31883 L F
.50361 .31654 m .50551 .32169 L .50461 .31726 L .854 .234 0 r
F
.49047 .31108 m .49182 .31277 L .49774 .31439 L .472 0 0 r
F
.48111 .31031 m .49099 .31258 L .49047 .31108 L 0 .214 0 r
F
.49099 .31258 m .49175 .31269 L .49047 .31108 L F
.48111 .31031 m .48283 .31059 L .49182 .31277 L F
.46868 .30942 m .46959 .30763 L .48283 .31059 L .146 .313 0 r
F
.4674 .30931 m .46749 .30925 L .46868 .30942 L F
.46749 .30925 m .46959 .30763 L .46868 .30942 L F
.49099 .31258 m .49182 .31277 L .49175 .31269 L 0 .214 0 r
F
.44382 .46002 m .4368 .47157 L .43171 .4625 L .595 .422 0 r
F
.44382 .46002 m .44752 .46816 L .4368 .47157 L F
.49353 .34185 m .49384 .34718 L .49202 .34744 L .76 .236 0 r
F
.49538 .34157 m .49384 .34718 L .49353 .34185 L .758 .236 0 r
F
.4987 .33565 m .49908 .34097 L .49723 .34128 L .717 .225 0 r
F
.50047 .33531 m .49908 .34097 L .4987 .33565 L .681 .215 0 r
F
.51768 .45295 m .51366 .45396 L .51776 .4492 L .742 .488 0 r
F
.51768 .45295 m .51196 .4574 L .51366 .45396 L F
.48856 .34797 m .48886 .35323 L .4873 .35348 L .728 .222 0 r
F
.49025 .3477 m .48886 .35323 L .48856 .34797 L .758 .232 0 r
F
.50493 .32317 m .50567 .32811 L .50457 .32874 L .354 .113 0 r
F
.48477 .35402 m .48503 .35906 L .48422 .35925 L .604 .179 0 r
F
.48592 .35374 m .48503 .35906 L .48477 .35402 L .706 .208 0 r
F
.50322 .32925 m .50379 .33444 L .50218 .33491 L .561 .181 0 r
F
.50457 .32874 m .50379 .33444 L .50322 .32925 L .474 .157 0 r
F
.49538 .34157 m .4957 .34691 L .49384 .34718 L .758 .236 0 r
F
.49723 .34128 m .4957 .34691 L .49538 .34157 L .746 .234 0 r
F
.49025 .3477 m .49053 .353 L .48886 .35323 L .758 .232 0 r
F
.49202 .34744 m .49053 .353 L .49025 .3477 L .773 .238 0 r
F
.62653 .60092 m .58969 .60489 L .60137 .59448 L .701 .825 0 r
F
.63947 .5876 m .62653 .60092 L .60137 .59448 L .703 .821 0 r
F
.67788 .59375 m .62653 .60092 L .63947 .5876 L .638 .746 0 r
F
.50047 .33531 m .50091 .34061 L .49908 .34097 L .681 .215 0 r
F
.50218 .33491 m .50091 .34061 L .50047 .33531 L .629 .202 0 r
F
.46792 .48594 m .47029 .49577 L .46386 .48972 L .198 .18 0 r
F
.46343 .47956 m .46386 .48972 L .45776 .48307 L .325 .216 0 r
F
.46343 .47956 m .46792 .48594 L .46386 .48972 L F
.48592 .35374 m .48617 .35888 L .48503 .35906 L .706 .208 0 r
F
.4873 .35348 m .48617 .35888 L .48592 .35374 L .757 .225 0 r
F
.47266 .49189 m .47679 .50123 L .47029 .49577 L .025 .137 0 r
F
.46792 .48594 m .47266 .49189 L .47029 .49577 L .198 .18 0 r
F
.68679 .38055 m .68228 .40308 L .63975 .40056 L .694 .761 0 r
F
.74799 .37761 m .68228 .40308 L .68679 .38055 L .66 .742 0 r
F
.49723 .34128 m .49758 .34663 L .4957 .34691 L .746 .234 0 r
F
.49908 .34097 m .49758 .34663 L .49723 .34128 L .722 .228 0 r
F
.49202 .34744 m .4923 .35277 L .49053 .353 L .773 .238 0 r
F
.49384 .34718 m .4923 .35277 L .49202 .34744 L .777 .241 0 r
F
.50147 .31561 m .50477 .32061 L .50361 .31654 L .837 .18 0 r
F
.31076 .62102 m .26746 .64396 L .25083 .62298 L .546 .608 0 r
F
.31076 .62102 m .32159 .63805 L .26746 .64396 L F
.58465 .39751 m .58148 .40914 L .56486 .40661 L .928 .844 0 r
F
.60818 .39877 m .58148 .40914 L .58465 .39751 L .839 .84 0 r
F
.4873 .35348 m .48755 .3587 L .48617 .35888 L .757 .225 0 r
F
.48886 .35323 m .48755 .3587 L .4873 .35348 L .784 .235 0 r
F
.43025 .24842 m .40959 .25396 L .41544 .24218 L 1 .85 0 r
F
.43603 .23918 m .43025 .24842 L .41544 .24218 L 1 .929 0 r
F
.50457 .32874 m .50527 .33386 L .50379 .33444 L .474 .157 0 r
F
.50567 .32811 m .50527 .33386 L .50457 .32874 L .368 .124 0 r
F
.50218 .33491 m .5027 .34019 L .50091 .34061 L .629 .202 0 r
F
.50379 .33444 m .5027 .34019 L .50218 .33491 L .563 .185 0 r
F
.49384 .34718 m .49413 .35253 L .4923 .35277 L .777 .241 0 r
F
.4957 .34691 m .49413 .35253 L .49384 .34718 L .772 .24 0 r
F
.54574 .42132 m .53454 .42558 L .53788 .41857 L 1 1 0 r
F
.54951 .41326 m .54574 .42132 L .53788 .41857 L 1 .965 0 r
F
.49908 .34097 m .49947 .34631 L .49758 .34663 L .722 .228 0 r
F
.50091 .34061 m .49947 .34631 L .49908 .34097 L .686 .219 0 r
F
.48422 .35925 m .48393 .36415 L .48387 .35943 L 1 .258 0 r
F
.48886 .35323 m .4891 .35851 L .48755 .3587 L .784 .235 0 r
F
.49053 .353 m .4891 .35851 L .48886 .35323 L .798 .242 0 r
F
.4957 .34691 m .49601 .35228 L .49413 .35253 L .772 .24 0 r
F
.49758 .34663 m .49601 .35228 L .4957 .34691 L .758 .237 0 r
F
.49053 .353 m .49078 .35831 L .4891 .35851 L .798 .242 0 r
F
.4923 .35277 m .49078 .35831 L .49053 .353 L .802 .245 0 r
F
.50379 .33444 m .50442 .33969 L .5027 .34019 L .563 .185 0 r
F
.50527 .33386 m .50442 .33969 L .50379 .33444 L .484 .164 0 r
F
.50091 .34061 m .50136 .34595 L .49947 .34631 L .686 .219 0 r
F
.5027 .34019 m .50136 .34595 L .50091 .34061 L .637 .207 0 r
F
.41544 .24218 m .40959 .25396 L .38743 .24778 L 1 .865 0 r
F
.50567 .32811 m .50656 .33313 L .50527 .33386 L .368 .124 0 r
F
.50644 .3273 m .50656 .33313 L .50567 .32811 L .207 .075 0 r
F
.49758 .34663 m .49793 .352 L .49601 .35228 L .758 .237 0 r
F
.49947 .34631 m .49793 .352 L .49758 .34663 L .733 .232 0 r
F
.49831 .6868 m .52004 .69622 L .50534 .69299 L 0 .188 0 r
F
.48653 .68215 m .49831 .6868 L .50534 .69299 L 0 .217 0 r
F
.47745 .4974 m .48309 .5061 L .47679 .50123 L 0 .076 0 r
F
.47266 .49189 m .47745 .4974 L .47679 .50123 L .025 .137 0 r
F
.4923 .35277 m .49256 .35811 L .49078 .35831 L .802 .245 0 r
F
.49413 .35253 m .49256 .35811 L .4923 .35277 L .8 .247 0 r
F
.50147 .31561 m .50299 .31919 L .50477 .32061 L .837 .18 0 r
F
.49774 .31439 m .50299 .31919 L .50147 .31561 L .695 .076 0 r
F
.44767 .308 m .46959 .30763 L .4674 .30931 L .324 .367 0 r
F
.5027 .34019 m .50324 .34552 L .50136 .34595 L .637 .207 0 r
F
.50442 .33969 m .50324 .34552 L .5027 .34019 L .576 .191 0 r
F
.49413 .35253 m .49441 .35789 L .49256 .35811 L .8 .247 0 r
F
.49601 .35228 m .49441 .35789 L .49413 .35253 L .79 .246 0 r
F
.49947 .34631 m .49987 .35169 L .49793 .352 L .733 .232 0 r
F
.50136 .34595 m .49987 .35169 L .49947 .34631 L .699 .224 0 r
F
.50527 .33386 m .50606 .33906 L .50442 .33969 L .484 .164 0 r
F
.50656 .33313 m .50606 .33906 L .50527 .33386 L .395 .138 0 r
F
.69114 .57622 m .67788 .59375 L .63947 .5876 L .633 .737 0 r
F
.74849 .58049 m .67788 .59375 L .69114 .57622 L .593 .682 0 r
F
.49601 .35228 m .49631 .35766 L .49441 .35789 L .79 .246 0 r
F
.49793 .352 m .49631 .35766 L .49601 .35228 L .774 .243 0 r
F
.50136 .34595 m .50183 .35133 L .49987 .35169 L .699 .224 0 r
F
.50324 .34552 m .50183 .35133 L .50136 .34595 L .653 .213 0 r
F
.40856 .44339 m .38823 .45737 L .38459 .44373 L .731 .665 0 r
F
.40856 .44339 m .41103 .45484 L .38823 .45737 L F
.50442 .33969 m .5051 .345 L .50324 .34552 L .576 .191 0 r
F
.50606 .33906 m .5051 .345 L .50442 .33969 L .505 .174 0 r
F
.50644 .3273 m .50758 .33219 L .50656 .33313 L .207 .075 0 r
F
.50673 .32624 m .50758 .33219 L .50644 .3273 L 0 .013 0 r
F
.45592 .46562 m .45223 .47587 L .44752 .46816 L .504 .309 0 r
F
.45592 .46562 m .45938 .47278 L .45223 .47587 L F
.49793 .352 m .49826 .3574 L .49631 .35766 L .774 .243 0 r
F
.49987 .35169 m .49826 .3574 L .49793 .352 L .75 .238 0 r
F
.48432 .36416 m .48372 .36892 L .48393 .36415 L 1 .456 0 r
F
.48432 .36416 m .48423 .36911 L .48372 .36892 L F
.48516 .36412 m .48423 .36911 L .48432 .36416 L 1 .326 0 r
F
.48393 .36415 m .4838 .3686 L .48416 .36408 L 0 0 0 r
F
.48393 .36415 m .48372 .36892 L .4838 .3686 L F
.60063 .711 m .61596 .70826 L .66767 .71334 L .161 .328 0 r
F
.56749 .70494 m .61596 .70826 L .60063 .711 L .043 .29 0 r
F
.55298 .70468 m .56749 .70494 L .60063 .711 L .051 .289 0 r
F
.48516 .36412 m .48514 .3692 L .48423 .36911 L 1 .326 0 r
F
.48632 .36404 m .48514 .3692 L .48516 .36412 L 1 .289 0 r
F
.50324 .34552 m .5038 .35091 L .50183 .35133 L .653 .213 0 r
F
.5051 .345 m .5038 .35091 L .50324 .34552 L .597 .2 0 r
F
.50656 .33313 m .50757 .33827 L .50606 .33906 L .395 .138 0 r
F
.50758 .33219 m .50757 .33827 L .50656 .33313 L .28 .106 0 r
F
.49987 .35169 m .50026 .3571 L .49826 .3574 L .75 .238 0 r
F
.50183 .35133 m .50026 .3571 L .49987 .35169 L .717 .231 0 r
F
.48416 .36408 m .48467 .36808 L .48523 .36391 L .225 .016 0 r
F
.48416 .36408 m .4838 .3686 L .48467 .36808 L F
.48632 .36404 m .48637 .36922 L .48514 .3692 L 1 .289 0 r
F
.48772 .36393 m .48637 .36922 L .48632 .36404 L .964 .276 0 r
F
.53068 .43218 m .52348 .43553 L .52649 .42954 L 1 1 0 r
F
.53068 .43218 m .52647 .43832 L .52348 .43553 L F
.53454 .42558 m .53068 .43218 L .52649 .42954 L F
.50638 .32486 m .50824 .33096 L .50673 .32624 L 0 0 0 r
F
.50638 .32486 m .50838 .32932 L .50824 .33096 L F
.50513 .323 m .50741 .32743 L .50638 .32486 L F
.50741 .32743 m .50838 .32932 L .50638 .32486 L F
.50536 .3223 m .50638 .32486 L .50673 .32624 L F
.50477 .32061 m .50638 .32486 L .50536 .3223 L F
.50299 .31919 m .50638 .32486 L .50477 .32061 L .664 .117 0 r
F
.52647 .43832 m .52036 .44118 L .52348 .43553 L 1 1 0 r
F
.52647 .43832 m .5221 .44399 L .52036 .44118 L F
.49774 .31439 m .49975 .31729 L .50299 .31919 L .695 .076 0 r
F
.49182 .31277 m .49975 .31729 L .49774 .31439 L .44 0 0 r
F
.48772 .36393 m .48781 .36918 L .48637 .36922 L .964 .276 0 r
F
.48929 .36379 m .48781 .36918 L .48772 .36393 L .92 .27 0 r
F
.48523 .36391 m .48663 .3673 L .48748 .36361 L .335 .035 0 r
F
.48523 .36391 m .48467 .36808 L .48663 .3673 L F
.53291 .69864 m .56749 .70494 L .55298 .70468 L 0 .23 0 r
F
.52004 .69622 m .53291 .69864 L .55298 .70468 L 0 .239 0 r
F
.50606 .33906 m .50691 .34435 L .5051 .345 L .505 .174 0 r
F
.50757 .33827 m .50691 .34435 L .50606 .33906 L .429 .154 0 r
F
.48929 .36379 m .48942 .3691 L .48781 .36918 L .92 .27 0 r
F
.49099 .36364 m .48942 .3691 L .48929 .36379 L .892 .266 0 r
F
.44767 .308 m .45036 .30357 L .46959 .30763 L .324 .367 0 r
F
.41957 .30624 m .45036 .30357 L .44767 .308 L .424 .44 0 r
F
.50183 .35133 m .50229 .35676 L .50026 .3571 L .717 .231 0 r
F
.5038 .35091 m .50229 .35676 L .50183 .35133 L .676 .222 0 r
F
.54951 .41326 m .53788 .41857 L .54054 .41119 L 1 .965 0 r
F
.55217 .4048 m .54951 .41326 L .54054 .41119 L 1 .868 0 r
F
.56486 .40661 m .54951 .41326 L .55217 .4048 L 1 .908 0 r
F
.49099 .36364 m .49116 .36899 L .48942 .3691 L .892 .266 0 r
F
.49279 .36347 m .49116 .36899 L .49099 .36364 L .871 .264 0 r
F
.48748 .36361 m .49012 .36616 L .49134 .36314 L .329 0 0 r
F
.48748 .36361 m .48663 .3673 L .49012 .36616 L F
.5051 .345 m .50579 .35038 L .5038 .35091 L .597 .2 0 r
F
.50691 .34435 m .50579 .35038 L .5051 .345 L .534 .186 0 r
F
.53454 .42558 m .52649 .42954 L .52923 .42322 L 1 1 0 r
F
.53788 .41857 m .53454 .42558 L .52923 .42322 L 1 .995 0 r
F
.35707 .23902 m .35117 .25821 L .30757 .25148 L .814 .805 0 r
F
.38743 .24778 m .35117 .25821 L .35707 .23902 L .875 .809 0 r
F
.4821 .5025 m .48895 .51045 L .48309 .5061 L 0 0 0 r
F
.47745 .4974 m .4821 .5025 L .48309 .5061 L 0 .076 0 r
F
.49279 .36347 m .49298 .36885 L .49116 .36899 L .871 .264 0 r
F
.49466 .36328 m .49298 .36885 L .49279 .36347 L .853 .262 0 r
F
.50673 .32624 m .50824 .33096 L .50758 .33219 L 0 .013 0 r
F
.5221 .44399 m .51727 .44649 L .52036 .44118 L 1 .741 0 r
F
.5221 .44399 m .51776 .4492 L .51727 .44649 L F
.51713 .52458 m .52305 .52556 L .54128 .52909 L 0 .229 0 r
F
.5014 .5185 m .50597 .52069 L .51713 .52458 L .338 0 0 r
F
.50018 .51803 m .50597 .52069 L .5014 .5185 L F
.51026 .52294 m .51286 .52493 L .51342 .52498 L .35 0 0 r
F
.50597 .52069 m .52305 .52556 L .51713 .52458 L .372 0 0 r
F
.50597 .52069 m .51095 .52308 L .52305 .52556 L F
.52305 .52556 m .54469 .52762 L .54128 .52909 L .098 0 0 r
F
.54469 .52762 m .54643 .52779 L .54625 .52783 L F
.54469 .52762 m .54625 .52783 L .54128 .52909 L F
.52539 .52578 m .52668 .52615 L .54643 .52779 L F
.52305 .52556 m .52668 .52615 L .52539 .52578 L F
.52777 .52658 m .52623 .52707 L .52634 .52706 L 0 0 0 r
F
.52668 .52615 m .54813 .5262 L .54643 .52779 L .043 0 0 r
F
.52668 .52615 m .52813 .52657 L .54813 .5262 L F
.52777 .52658 m .54619 .52465 L .54813 .5262 L 0 0 0 r
F
.52777 .52658 m .52634 .52706 L .54619 .52465 L F
.52795 .52652 m .52777 .52658 L .52813 .52657 L .043 0 0 r
F
.52668 .52615 m .52777 .52658 L .52795 .52652 L F
.51026 .52294 m .52668 .52615 L .52305 .52556 L .35 0 0 r
F
.51128 .52314 m .51342 .52498 L .52668 .52615 L F
.51026 .52294 m .51039 .52302 L .51128 .52314 L F
.51039 .52302 m .51342 .52498 L .51128 .52314 L F
.50912 .5222 m .51026 .52294 L .51095 .52308 L .372 0 0 r
F
.50597 .52069 m .51026 .52294 L .50912 .5222 L F
.64219 .38271 m .63975 .40056 L .60818 .39877 L .739 .777 0 r
F
.68679 .38055 m .63975 .40056 L .64219 .38271 L .694 .761 0 r
F
.5038 .35091 m .50436 .35634 L .50229 .35676 L .676 .222 0 r
F
.50579 .35038 m .50436 .35634 L .5038 .35091 L .626 .211 0 r
F
.49466 .36328 m .49489 .36869 L .49298 .36885 L .853 .262 0 r
F
.4966 .36306 m .49489 .36869 L .49466 .36328 L .836 .259 0 r
F
.44129 .45154 m .43171 .4625 L .42822 .45295 L .695 .49 0 r
F
.44129 .45154 m .44382 .46002 L .43171 .4625 L F
.61315 .53293 m .67526 .52358 L .66691 .5369 L .368 .392 0 r
F
.43603 .23918 m .41544 .24218 L .42347 .23132 L 1 .929 0 r
F
.50758 .33219 m .5089 .33723 L .50757 .33827 L .28 .106 0 r
F
.50824 .33096 m .5089 .33723 L .50758 .33219 L .133 .071 0 r
F
.56698 .39663 m .56486 .40661 L .55217 .4048 L 1 .823 0 r
F
.58465 .39751 m .56486 .40661 L .56698 .39663 L .928 .844 0 r
F
.4966 .36306 m .49686 .36849 L .49489 .36869 L .836 .259 0 r
F
.49859 .36282 m .49686 .36849 L .4966 .36306 L .817 .256 0 r
F
.49134 .36314 m .49573 .36451 L .49746 .36242 L .245 0 0 r
F
.49134 .36314 m .49012 .36616 L .49573 .36451 L F
.50757 .33827 m .50866 .34351 L .50691 .34435 L .429 .154 0 r
F
.5089 .33723 m .50866 .34351 L .50757 .33827 L .346 .133 0 r
F
.48637 .36922 m .485 .37434 L .48514 .3692 L 1 .333 0 r
F
.48637 .36922 m .48632 .37444 L .485 .37434 L F
.48781 .36918 m .48632 .37444 L .48637 .36922 L 1 .304 0 r
F
.48514 .3692 m .48395 .37413 L .48423 .36911 L 1 .399 0 r
F
.48514 .3692 m .485 .37434 L .48395 .37413 L F
.48781 .36918 m .48784 .37447 L .48632 .37444 L 1 .304 0 r
F
.48942 .3691 m .48784 .37447 L .48781 .36918 L .987 .288 0 r
F
.50691 .34435 m .50778 .34972 L .50579 .35038 L .534 .186 0 r
F
.50866 .34351 m .50778 .34972 L .50691 .34435 L .469 .171 0 r
F
.4894 .51076 m .4941 .51432 L .50018 .51803 L .483 0 0 r
F
.48895 .51045 m .4941 .51432 L .4894 .51076 L F
.4941 .51432 m .49835 .5178 L .49904 .51806 L .581 .003 0 r
F
.4941 .51432 m .50597 .52069 L .50018 .51803 L F
.4941 .51432 m .49904 .51806 L .50597 .52069 L F
.58969 .60489 m .56387 .60742 L .57379 .59898 L .783 .909 0 r
F
.60137 .59448 m .58969 .60489 L .57379 .59898 L .802 .92 0 r
F
.48423 .36911 m .48327 .37377 L .48372 .36892 L 1 .527 0 r
F
.48423 .36911 m .48395 .37413 L .48327 .37377 L F
.48942 .3691 m .48951 .37444 L .48784 .37447 L .987 .288 0 r
F
.49116 .36899 m .48951 .37444 L .48942 .3691 L .939 .28 0 r
F
.49859 .36282 m .49889 .36827 L .49686 .36849 L .817 .256 0 r
F
.50063 .36254 m .49889 .36827 L .49859 .36282 L .795 .252 0 r
F
.50579 .35038 m .50648 .35583 L .50436 .35634 L .626 .211 0 r
F
.50778 .34972 m .50648 .35583 L .50579 .35038 L .571 .199 0 r
F
.49116 .36899 m .49128 .37437 L .48951 .37444 L .939 .28 0 r
F
.49298 .36885 m .49128 .37437 L .49116 .36899 L .906 .274 0 r
F
.48372 .36892 m .48346 .37171 L .4831 .37321 L .93 .366 0 r
F
.48346 .37171 m .48327 .37377 L .4831 .37321 L F
.4831 .37321 m .4824 .37652 L .48218 .37687 L .79 .357 0 r
F
.4824 .37652 m .4821 .37797 L .48218 .37687 L F
.48218 .37687 m .48049 .3797 L .48181 .37742 L .857 .413 0 r
F
.48327 .37377 m .4821 .37797 L .4831 .37321 L 1 .465 0 r
F
.48327 .37377 m .4826 .37872 L .4821 .37797 L F
.48363 .37238 m .48247 .37596 L .48306 .37528 L 0 0 0 r
F
.48247 .37596 m .48218 .37687 L .48306 .37528 L F
.4831 .37321 m .48218 .37687 L .48233 .3764 L .79 .357 0 r
F
.4831 .37321 m .48233 .3764 L .48363 .37238 L F
.48395 .37413 m .4826 .37872 L .48327 .37377 L 1 .564 0 r
F
.48395 .37413 m .48352 .37922 L .4826 .37872 L F
.48306 .37528 m .48144 .37702 L .48396 .37422 L .753 .419 0 r
F
.485 .37434 m .48352 .37922 L .48395 .37413 L 1 .449 0 r
F
.48514 .37116 m .48334 .37471 L .48506 .37301 L 0 0 0 r
F
.48334 .37471 m .48306 .37528 L .48506 .37301 L F
.48363 .37238 m .48306 .37528 L .48514 .37116 L F
.48514 .37116 m .48506 .37301 L .488 .36941 L F
.488 .36941 m .48506 .37301 L .48861 .36979 L F
.48506 .37301 m .48353 .37323 L .48759 .37047 L .708 .443 0 r
F
.48506 .37301 m .48759 .37047 L .48861 .36979 L F
.48306 .37528 m .48396 .37422 L .48506 .37301 L .753 .419 0 r
F
.48218 .37687 m .48181 .37742 L .48306 .37528 L .857 .413 0 r
F
.48372 .36892 m .4831 .37321 L .4838 .3686 L .93 .366 0 r
F
.53788 .41857 m .52923 .42322 L .53159 .4166 L 1 .995 0 r
F
.54054 .41119 m .53788 .41857 L .53159 .4166 L 1 .896 0 r
F
.49298 .36885 m .49315 .37426 L .49128 .37437 L .906 .274 0 r
F
.49489 .36869 m .49315 .37426 L .49298 .36885 L .881 .27 0 r
F
.4532 .45817 m .44752 .46816 L .44382 .46002 L .598 .367 0 r
F
.4532 .45817 m .45592 .46562 L .44752 .46816 L F
.50299 .31919 m .50513 .323 L .50638 .32486 L .664 .117 0 r
F
.49975 .31729 m .50513 .323 L .50299 .31919 L .552 .026 0 r
F
.50063 .36254 m .50098 .36802 L .49889 .36827 L .795 .252 0 r
F
.50273 .36222 m .50098 .36802 L .50063 .36254 L .769 .248 0 r
F
.49565 .46805 m .49913 .46778 L .50247 .46473 L 0 0 0 r
F
.49489 .36869 m .49509 .37411 L .49315 .37426 L .881 .27 0 r
F
.49686 .36849 m .49509 .37411 L .49489 .36869 L .861 .267 0 r
F
.49182 .31277 m .49448 .31472 L .49975 .31729 L .44 0 0 r
F
.48283 .31059 m .49448 .31472 L .49117 .31261 L 0 .208 0 r
F
.49908 .31696 m .50262 .32049 L .49975 .31729 L 0 .099 0 r
F
.49448 .31472 m .50262 .32049 L .49908 .31696 L F
.50513 .323 m .50782 .32711 L .50838 .32932 L 0 0 0 r
F
.50262 .32049 m .50782 .32711 L .50513 .323 L 0 .044 0 r
F
.49448 .31472 m .49836 .31707 L .50262 .32049 L 0 .099 0 r
F
.50262 .32049 m .50626 .3241 L .50782 .32711 L 0 .044 0 r
F
.49836 .31707 m .50614 .32399 L .50262 .32049 L 0 .139 0 r
F
.50614 .32399 m .50626 .3241 L .50262 .32049 L F
.48283 .31059 m .48639 .3112 L .49448 .31472 L 0 .208 0 r
F
.48639 .3112 m .49761 .3167 L .49448 .31472 L 0 .214 0 r
F
.49761 .3167 m .49836 .31707 L .49448 .31472 L F
.49117 .31261 m .49448 .31472 L .49182 .31277 L 0 .208 0 r
F
.50273 .36222 m .50314 .36772 L .50098 .36802 L .769 .248 0 r
F
.50489 .36183 m .50314 .36772 L .50273 .36222 L .738 .243 0 r
F
.50489 .36183 m .5054 .36736 L .50314 .36772 L F
.50714 .36135 m .5054 .36736 L .50489 .36183 L .703 .238 0 r
F
.49746 .36242 m .50428 .36217 L .50668 .36137 L .072 0 0 r
F
.49746 .36242 m .49573 .36451 L .50428 .36217 L F
.4838 .3686 m .48363 .37238 L .48467 .36808 L 0 0 0 r
F
.4838 .3686 m .4831 .37321 L .48363 .37238 L F
.49686 .36849 m .49709 .37395 L .49509 .37411 L .861 .267 0 r
F
.49889 .36827 m .49709 .37395 L .49686 .36849 L .842 .264 0 r
F
.51776 .4492 m .51435 .45148 L .51727 .44649 L .811 .473 0 r
F
.51776 .4492 m .51366 .45396 L .51435 .45148 L F
.50778 .34972 m .50866 .35519 L .50648 .35583 L .571 .199 0 r
F
.50979 .34888 m .50866 .35519 L .50778 .34972 L .514 .188 0 r
F
.50866 .34351 m .50979 .34888 L .50778 .34972 L .469 .171 0 r
F
.51032 .34242 m .50979 .34888 L .50866 .34351 L .405 .157 0 r
F
.5089 .33723 m .51032 .34242 L .50866 .34351 L .346 .133 0 r
F
.41957 .30624 m .42274 .29798 L .45036 .30357 L .424 .44 0 r
F
.37982 .30387 m .42274 .29798 L .41957 .30624 L .482 .512 0 r
F
.50997 .33586 m .51032 .34242 L .5089 .33723 L .251 .114 0 r
F
.50824 .33096 m .50997 .33586 L .5089 .33723 L .133 .071 0 r
F
.49889 .36827 m .49916 .37375 L .49709 .37395 L .842 .264 0 r
F
.50098 .36802 m .49916 .37375 L .49889 .36827 L .822 .261 0 r
F
.48784 .37447 m .48619 .37971 L .48632 .37444 L 1 .329 0 r
F
.48784 .37447 m .4878 .3798 L .48619 .37971 L F
.48951 .37444 m .4878 .3798 L .48784 .37447 L 1 .306 0 r
F
.48632 .37444 m .48474 .37953 L .485 .37434 L 1 .371 0 r
F
.48632 .37444 m .48619 .37971 L .48474 .37953 L F
.50838 .32932 m .50997 .33586 L .50824 .33096 L 0 .05 0 r
F
.48951 .37444 m .48954 .37981 L .4878 .3798 L 1 .306 0 r
F
.49128 .37437 m .48954 .37981 L .48951 .37444 L .981 .292 0 r
F
.49128 .37437 m .49137 .37977 L .48954 .37981 L F
.49315 .37426 m .49137 .37977 L .49128 .37437 L .939 .284 0 r
F
.485 .37434 m .48474 .37953 L .48352 .37922 L 1 .449 0 r
F
.50681 .4613 m .50247 .46473 L .50689 .46235 L 0 0 0 r
F
.48467 .36808 m .48514 .37116 L .48663 .3673 L F
.48467 .36808 m .48363 .37238 L .48514 .37116 L F
.49315 .37426 m .49328 .37968 L .49137 .37977 L .939 .284 0 r
F
.49509 .37411 m .49328 .37968 L .49315 .37426 L .909 .278 0 r
F
.50098 .36802 m .5013 .37352 L .49916 .37375 L .822 .261 0 r
F
.50314 .36772 m .5013 .37352 L .50098 .36802 L .801 .258 0 r
F
.49509 .37411 m .49526 .37957 L .49328 .37968 L .909 .278 0 r
F
.49709 .37395 m .49526 .37957 L .49509 .37411 L .886 .274 0 r
F
.42868 .47976 m .45228 .47402 L .45545 .47622 L .341 .381 0 r
F
.42868 .47976 m .42374 .47464 L .45228 .47402 L F
.47146 .48314 m .47266 .49189 L .46792 .48594 L .193 .151 0 r
F
.46814 .47695 m .46792 .48594 L .46343 .47956 L .323 .188 0 r
F
.46814 .47695 m .47146 .48314 L .46792 .48594 L F
.42649 .4431 m .41103 .45484 L .40856 .44339 L .771 .621 0 r
F
.42649 .4431 m .42822 .45295 L .41103 .45484 L F
.49709 .37395 m .4973 .37942 L .49526 .37957 L .886 .274 0 r
F
.49916 .37375 m .4973 .37942 L .49709 .37395 L .868 .272 0 r
F
.50314 .36772 m .50352 .37326 L .5013 .37352 L .801 .258 0 r
F
.5054 .36736 m .50352 .37326 L .50314 .36772 L .776 .256 0 r
F
.60948 .38432 m .60818 .39877 L .58465 .39751 L .796 .784 0 r
F
.64219 .38271 m .60818 .39877 L .60948 .38432 L .739 .777 0 r
F
.54054 .41119 m .53159 .4166 L .53345 .40973 L 1 .896 0 r
F
.54238 .40353 m .54054 .41119 L .53345 .40973 L 1 .798 0 r
F
.55217 .4048 m .54054 .41119 L .54238 .40353 L 1 .868 0 r
F
.50979 .34888 m .51092 .35437 L .50866 .35519 L .514 .188 0 r
F
.50714 .36135 m .50776 .36692 L .5054 .36736 L .703 .238 0 r
F
.50668 .36137 m .50428 .36217 L .51694 .35884 L 0 0 0 r
F
.73336 .77793 m .66308 .78397 L .68385 .77158 L .508 .517 0 r
F
.75665 .76175 m .73336 .77793 L .68385 .77158 L .51 .529 0 r
F
.49916 .37375 m .4994 .37925 L .4973 .37942 L .868 .272 0 r
F
.5013 .37352 m .4994 .37925 L .49916 .37375 L .851 .27 0 r
F
.5118 .34777 m .51092 .35437 L .50979 .34888 L .461 .179 0 r
F
.51032 .34242 m .5118 .34777 L .50979 .34888 L .405 .157 0 r
F
.47495 .48901 m .47745 .4974 L .47266 .49189 L .01 .1 0 r
F
.47146 .48314 m .47495 .48901 L .47266 .49189 L .193 .151 0 r
F
.55359 .39604 m .55217 .4048 L .54238 .40353 L 1 .775 0 r
F
.56698 .39663 m .55217 .4048 L .55359 .39604 L 1 .823 0 r
F
.48641 .5072 m .4941 .51432 L .48895 .51045 L .67 .071 0 r
F
.4821 .5025 m .48641 .5072 L .48895 .51045 L 0 0 0 r
F
.54128 .52909 m .54643 .52779 L .57428 .52998 L .117 .315 0 r
F
.48954 .37981 m .48772 .38517 L .4878 .3798 L 1 .321 0 r
F
.48954 .37981 m .48954 .38521 L .48772 .38517 L F
.49137 .37977 m .48954 .38521 L .48954 .37981 L 1 .304 0 r
F
.5054 .36736 m .50585 .37294 L .50352 .37326 L .776 .256 0 r
F
.50776 .36692 m .50585 .37294 L .5054 .36736 L .749 .253 0 r
F
.4878 .3798 m .48599 .38504 L .48619 .37971 L 1 .35 0 r
F
.4878 .3798 m .48772 .38517 L .48599 .38504 L F
.52649 .42954 m .52075 .43353 L .52287 .42765 L 1 1 0 r
F
.52649 .42954 m .52348 .43553 L .52075 .43353 L F
.52923 .42322 m .52649 .42954 L .52287 .42765 L 1 .975 0 r
F
.49137 .37977 m .49143 .3852 L .48954 .38521 L 1 .304 0 r
F
.49328 .37968 m .49143 .3852 L .49137 .37977 L .968 .293 0 r
F
.5013 .37352 m .50158 .37905 L .4994 .37925 L .851 .27 0 r
F
.50352 .37326 m .50158 .37905 L .5013 .37352 L .834 .269 0 r
F
.51186 .34098 m .5118 .34777 L .51032 .34242 L .342 .148 0 r
F
.50997 .33586 m .51186 .34098 L .51032 .34242 L .251 .114 0 r
F
.48663 .3673 m .488 .36941 L .49012 .36616 L .03 0 0 r
F
.48663 .3673 m .48514 .37116 L .488 .36941 L F
.48619 .37971 m .48439 .3848 L .48474 .37953 L 1 .398 0 r
F
.48619 .37971 m .48599 .38504 L .48439 .3848 L F
.49328 .37968 m .49339 .38514 L .49143 .3852 L .968 .293 0 r
F
.49526 .37957 m .49339 .38514 L .49328 .37968 L .934 .286 0 r
F
.52923 .42322 m .52287 .42765 L .5248 .42154 L 1 .975 0 r
F
.53159 .4166 m .52923 .42322 L .5248 .42154 L 1 .89 0 r
F
.66308 .78397 m .61355 .78756 L .63142 .77771 L .546 .558 0 r
F
.68385 .77158 m .66308 .78397 L .63142 .77771 L .553 .587 0 r
F
.49526 .37957 m .49541 .38504 L .49339 .38514 L .934 .286 0 r
F
.4973 .37942 m .49541 .38504 L .49526 .37957 L .911 .282 0 r
F
.48474 .37953 m .48295 .3844 L .48352 .37922 L 1 .479 0 r
F
.48474 .37953 m .48439 .3848 L .48295 .3844 L F
.52348 .43553 m .51854 .43917 L .52075 .43353 L 1 .998 0 r
F
.52348 .43553 m .52036 .44118 L .51854 .43917 L F
.49975 .31729 m .50262 .32049 L .50513 .323 L .552 .026 0 r
F
.50352 .37326 m .50386 .37882 L .50158 .37905 L .834 .269 0 r
F
.50585 .37294 m .50386 .37882 L .50352 .37326 L .818 .269 0 r
F
.4626 .46374 m .45938 .47278 L .45592 .46562 L .506 .27 0 r
F
.4626 .46374 m .46515 .47048 L .45938 .47278 L F
.4973 .37942 m .49748 .38492 L .49541 .38504 L .911 .282 0 r
F
.4994 .37925 m .49748 .38492 L .4973 .37942 L .893 .28 0 r
F
.5107 .33403 m .51186 .34098 L .50997 .33586 L .164 .107 0 r
F
.50838 .32932 m .5107 .33403 L .50997 .33586 L 0 .05 0 r
F
.50776 .36692 m .50832 .37256 L .50585 .37294 L .749 .253 0 r
F
.51029 .36638 m .50832 .37256 L .50776 .36692 L .72 .252 0 r
F
.51366 .45396 m .51173 .45619 L .51435 .45148 L .553 .395 0 r
F
.51366 .45396 m .51115 .45694 L .51173 .45619 L F
.51173 .45619 m .51092 .45945 L .51212 .45568 L 0 0 0 r
F
.51435 .45148 m .51303 .45386 L .51245 .45467 L .67 .393 0 r
F
.51303 .45386 m .51173 .45619 L .51245 .45467 L F
.51173 .45619 m .51212 .45568 L .51245 .45467 L 0 0 0 r
F
.51245 .45467 m .51228 .45519 L .51136 .45862 L F
.51228 .45519 m .51092 .45945 L .51136 .45862 L F
.51092 .45945 m .5106 .46354 L .51136 .45862 L .03 0 0 r
F
.51136 .45862 m .51062 .46318 L .51089 .46037 L .765 .336 0 r
F
.51136 .45862 m .51089 .46037 L .51111 .45806 L F
.51245 .45467 m .51136 .45862 L .51207 .4552 L 0 0 0 r
F
.51245 .45467 m .51207 .4552 L .5124 .45361 L F
.51115 .45694 m .50998 .45832 L .51173 .45619 L .553 .395 0 r
F
.51328 .35329 m .51201 .35997 L .51092 .35437 L .52 .203 0 r
F
.5118 .34777 m .51328 .35329 L .51092 .35437 L .461 .179 0 r
F
.53159 .4166 m .5248 .42154 L .52645 .41521 L 1 .89 0 r
F
.53345 .40973 m .53159 .4166 L .52645 .41521 L 1 .799 0 r
F
.4994 .37925 m .49962 .38478 L .49748 .38492 L .893 .28 0 r
F
.50158 .37905 m .49962 .38478 L .4994 .37925 L .88 .279 0 r
F
.48352 .37922 m .48174 .38379 L .4826 .37872 L 1 .588 0 r
F
.48352 .37922 m .48295 .3844 L .48174 .38379 L F
.50585 .37294 m .50625 .37856 L .50386 .37882 L .818 .269 0 r
F
.50832 .37256 m .50625 .37856 L .50585 .37294 L .8 .27 0 r
F
.41544 .24218 m .38743 .24778 L .39542 .23334 L 1 .865 0 r
F
.42347 .23132 m .41544 .24218 L .39542 .23334 L 1 .929 0 r
F
.50782 .32711 m .5107 .33403 L .50838 .32932 L 0 .06 0 r
F
.47849 .49456 m .4821 .5025 L .47745 .4974 L 0 .026 0 r
F
.47495 .48901 m .47849 .49456 L .47745 .4974 L .01 .1 0 r
F
.45135 .45047 m .44382 .46002 L .44129 .45154 L .708 .431 0 r
F
.45135 .45047 m .4532 .45817 L .44382 .46002 L F
.39278 .63036 m .37375 .64679 L .36225 .63364 L .552 .578 0 r
F
.39278 .63036 m .40089 .64163 L .37375 .64679 L F
.46959 .30763 m .48639 .3112 L .48283 .31059 L .144 .298 0 r
F
.50158 .37905 m .50183 .38461 L .49962 .38478 L .88 .279 0 r
F
.50386 .37882 m .50183 .38461 L .50158 .37905 L .87 .28 0 r
F
.48954 .38521 m .48759 .39058 L .48772 .38517 L 1 .333 0 r
F
.48954 .38521 m .4895 .39065 L .48759 .39058 L F
.49143 .3852 m .4895 .39065 L .48954 .38521 L 1 .313 0 r
F
.49143 .3852 m .49146 .39066 L .4895 .39065 L F
.49339 .38514 m .49146 .39066 L .49143 .3852 L .991 .301 0 r
F
.48772 .38517 m .48573 .39042 L .48599 .38504 L 1 .364 0 r
F
.48772 .38517 m .48759 .39058 L .48573 .39042 L F
.49339 .38514 m .49347 .39062 L .49146 .39066 L .991 .301 0 r
F
.49541 .38504 m .49347 .39062 L .49339 .38514 L .956 .293 0 r
F
.51383 .34631 m .51328 .35329 L .5118 .34777 L .415 .175 0 r
F
.51186 .34098 m .51383 .34631 L .5118 .34777 L .342 .148 0 r
F
.52036 .44118 m .51635 .44456 L .51854 .43917 L 1 .787 0 r
F
.52036 .44118 m .51727 .44649 L .51635 .44456 L F
.51029 .36638 m .51099 .37208 L .50832 .37256 L .72 .252 0 r
F
.51301 .36568 m .51099 .37208 L .51029 .36638 L .69 .253 0 r
F
.50386 .37882 m .50414 .38442 L .50183 .38461 L .87 .28 0 r
F
.50625 .37856 m .50414 .38442 L .50386 .37882 L .861 .283 0 r
F
.58531 .38552 m .58465 .39751 L .56698 .39663 L .864 .774 0 r
F
.60948 .38432 m .58465 .39751 L .58531 .38552 L .796 .784 0 r
F
.49541 .38504 m .49553 .39054 L .49347 .39062 L .956 .293 0 r
F
.49748 .38492 m .49553 .39054 L .49541 .38504 L .933 .289 0 r
F
.48599 .38504 m .48396 .39014 L .48439 .3848 L 1 .415 0 r
F
.48599 .38504 m .48573 .39042 L .48396 .39014 L F
.50832 .37256 m .50881 .37824 L .50625 .37856 L .8 .27 0 r
F
.51099 .37208 m .50881 .37824 L .50832 .37256 L .781 .273 0 r
F
.4826 .37872 m .48084 .38289 L .4821 .37797 L 1 .603 0 r
F
.4826 .37872 m .48174 .38379 L .48084 .38289 L F
.49748 .38492 m .49763 .39044 L .49553 .39054 L .933 .289 0 r
F
.49962 .38478 m .49763 .39044 L .49748 .38492 L .918 .287 0 r
F
.54109 .62163 m .5291 .62184 L .53778 .61604 L .701 .646 0 r
F
.54109 .62163 m .52916 .62736 L .5291 .62184 L F
.55282 .61498 m .54109 .62163 L .53778 .61604 L .785 .837 0 r
F
.51328 .35329 m .51471 .35897 L .51201 .35997 L .52 .203 0 r
F
.37982 .30387 m .38318 .29019 L .42274 .29798 L .482 .512 0 r
F
.32381 .30065 m .38318 .29019 L .37982 .30387 L .518 .567 0 r
F
.49012 .36616 m .49274 .36692 L .49573 .36451 L 0 0 0 r
F
.49012 .36616 m .488 .36941 L .49274 .36692 L F
.39542 .23334 m .38743 .24778 L .35707 .23902 L .921 .86 0 r
F
.54238 .40353 m .53345 .40973 L .53471 .40264 L 1 .798 0 r
F
.54332 .39566 m .54238 .40353 L .53471 .40264 L 1 .707 0 r
F
.55359 .39604 m .54238 .40353 L .54332 .39566 L 1 .775 0 r
F
.53345 .40973 m .52645 .41521 L .52773 .4087 L 1 .799 0 r
F
.53471 .40264 m .53345 .40973 L .52773 .4087 L 1 .711 0 r
F
.48439 .3848 m .48229 .38969 L .48295 .3844 L 1 .493 0 r
F
.48439 .3848 m .48396 .39014 L .48229 .38969 L F
.50625 .37856 m .50658 .3842 L .50414 .38442 L .861 .283 0 r
F
.50881 .37824 m .50658 .3842 L .50625 .37856 L .853 .287 0 r
F
.49962 .38478 m .4998 .39032 L .49763 .39044 L .918 .287 0 r
F
.50183 .38461 m .4998 .39032 L .49962 .38478 L .909 .288 0 r
F
.50913 .69076 m .53291 .69864 L .52004 .69622 L .26 0 0 r
F
.49831 .6868 m .50913 .69076 L .52004 .69622 L 0 .188 0 r
F
.46059 .45678 m .45592 .46562 L .4532 .45817 L .604 .322 0 r
F
.46059 .45678 m .4626 .46374 L .45592 .46562 L F
.50183 .38461 m .50204 .39019 L .4998 .39032 L .909 .288 0 r
F
.50414 .38442 m .50204 .39019 L .50183 .38461 L .905 .291 0 r
F
.51323 .33904 m .51383 .34631 L .51186 .34098 L .288 .147 0 r
F
.5107 .33403 m .51323 .33904 L .51186 .34098 L .164 .107 0 r
F
.51099 .37208 m .51158 .37785 L .50881 .37824 L .781 .273 0 r
F
.5139 .37149 m .51158 .37785 L .51099 .37208 L .762 .279 0 r
F
.51301 .36568 m .5139 .37149 L .51099 .37208 L .69 .253 0 r
F
.50881 .37824 m .5092 .38395 L .50658 .3842 L .853 .287 0 r
F
.51158 .37785 m .5092 .38395 L .50881 .37824 L .846 .295 0 r
F
.5158 .35187 m .51471 .35897 L .51328 .35329 L .482 .203 0 r
F
.51383 .34631 m .5158 .35187 L .51328 .35329 L .415 .175 0 r
F
.49146 .39066 m .48944 .39613 L .4895 .39065 L 1 .32 0 r
F
.49146 .39066 m .49147 .39615 L .48944 .39613 L F
.49347 .39062 m .49147 .39615 L .49146 .39066 L 1 .307 0 r
F
.4895 .39065 m .48743 .39605 L .48759 .39058 L 1 .341 0 r
F
.4895 .39065 m .48944 .39613 L .48743 .39605 L F
.50414 .38442 m .50437 .39004 L .50204 .39019 L .905 .291 0 r
F
.50658 .3842 m .50437 .39004 L .50414 .38442 L .905 .297 0 r
F
.48295 .3844 m .48075 .38901 L .48174 .38379 L 1 .599 0 r
F
.48295 .3844 m .48229 .38969 L .48075 .38901 L F
.49347 .39062 m .49354 .39613 L .49147 .39615 L 1 .307 0 r
F
.49553 .39054 m .49354 .39613 L .49347 .39062 L .973 .299 0 r
F
.51602 .36478 m .5139 .37149 L .51301 .36568 L .662 .257 0 r
F
.44005 .44286 m .42822 .45295 L .42649 .4431 L .806 .564 0 r
F
.44005 .44286 m .44129 .45154 L .42822 .45295 L F
.48759 .39058 m .48544 .39587 L .48573 .39042 L 1 .373 0 r
F
.48759 .39058 m .48743 .39605 L .48544 .39587 L F
.49553 .39054 m .49563 .39607 L .49354 .39613 L .973 .299 0 r
F
.49763 .39044 m .49563 .39607 L .49553 .39054 L .952 .295 0 r
F
.55282 .61498 m .53778 .61604 L .5463 .60957 L .785 .837 0 r
F
.56387 .60742 m .55282 .61498 L .5463 .60957 L .871 .969 0 r
F
.49763 .39044 m .49776 .39598 L .49563 .39607 L .952 .295 0 r
F
.4998 .39032 m .49776 .39598 L .49763 .39044 L .94 .294 0 r
F
.4821 .37797 m .48037 .38158 L .48218 .37687 L 1 .444 0 r
F
.4821 .37797 m .48084 .38289 L .48037 .38158 L F
.50658 .3842 m .50684 .38987 L .50437 .39004 L .905 .297 0 r
F
.5092 .38395 m .50684 .38987 L .50658 .3842 L .909 .305 0 r
F
.48573 .39042 m .48349 .39557 L .48396 .39014 L 1 .422 0 r
F
.48573 .39042 m .48544 .39587 L .48349 .39557 L F
.52916 .62736 m .52062 .62698 L .5291 .62184 L .619 .491 0 r
F
.52916 .62736 m .5175 .63222 L .52062 .62698 L F
.56728 .38643 m .56698 .39663 L .55359 .39604 L .936 .742 0 r
F
.58531 .38552 m .56698 .39663 L .56728 .38643 L .864 .774 0 r
F
.51727 .44649 m .51429 .44972 L .51635 .44456 L .909 .485 0 r
F
.51727 .44649 m .51435 .45148 L .51429 .44972 L F
.5248 .42154 m .51967 .42632 L .52101 .42036 L 1 .841 0 r
F
.5248 .42154 m .52287 .42765 L .51967 .42632 L F
.52645 .41521 m .5248 .42154 L .52101 .42036 L 1 .769 0 r
F
.51158 .37785 m .51205 .38366 L .5092 .38395 L .846 .295 0 r
F
.51465 .37737 m .51205 .38366 L .51158 .37785 L .84 .306 0 r
F
.5139 .37149 m .51465 .37737 L .51158 .37785 L .762 .279 0 r
F
.4998 .39032 m .49995 .39588 L .49776 .39598 L .94 .294 0 r
F
.50204 .39019 m .49995 .39588 L .4998 .39032 L .937 .296 0 r
F
.52645 .41521 m .52101 .42036 L .52215 .41425 L 1 .769 0 r
F
.52773 .4087 m .52645 .41521 L .52215 .41425 L 1 .694 0 r
F
.52287 .42765 m .51819 .43212 L .51967 .42632 L 1 .899 0 r
F
.52287 .42765 m .52075 .43353 L .51819 .43212 L F
.48193 .49982 m .48641 .5072 L .4821 .5025 L 0 0 0 r
F
.47849 .49456 m .48193 .49982 L .4821 .5025 L 0 .026 0 r
F
.51718 .37073 m .51465 .37737 L .5139 .37149 L .745 .289 0 r
F
.51602 .36478 m .51718 .37073 L .5139 .37149 L .662 .257 0 r
F
.5092 .38395 m .50949 .3897 L .50684 .38987 L .909 .305 0 r
F
.51205 .38366 m .50949 .3897 L .5092 .38395 L .915 .318 0 r
F
.50204 .39019 m .5022 .39578 L .49995 .39588 L .937 .296 0 r
F
.50437 .39004 m .5022 .39578 L .50204 .39019 L .94 .301 0 r
F
.51094 .33156 m .51323 .33904 L .5107 .33403 L .115 .119 0 r
F
.50782 .32711 m .51094 .33156 L .5107 .33403 L 0 .06 0 r
F
.53471 .40264 m .52773 .4087 L .52858 .40205 L 1 .711 0 r
F
.53531 .39542 m .53471 .40264 L .52858 .40205 L 1 .63 0 r
F
.54332 .39566 m .53471 .40264 L .53531 .39542 L 1 .707 0 r
F
.5158 .35187 m .51769 .35763 L .51471 .35897 L .482 .203 0 r
F
.48396 .39014 m .48156 .3951 L .48229 .38969 L 1 .496 0 r
F
.48396 .39014 m .48349 .39557 L .48156 .3951 L F
.42151 .63779 m .4118 .65208 L .40089 .64163 L .507 .483 0 r
F
.42151 .63779 m .42939 .64708 L .4118 .65208 L F
.50437 .39004 m .50455 .39567 L .5022 .39578 L .94 .301 0 r
F
.50684 .38987 m .50455 .39567 L .50437 .39004 L .95 .31 0 r
F
.48174 .38379 m .4794 .388 L .48084 .38289 L 1 .681 0 r
F
.48174 .38379 m .48075 .38901 L .4794 .388 L F
.51588 .34434 m .5158 .35187 L .51383 .34631 L .38 .179 0 r
F
.51323 .33904 m .51588 .34434 L .51383 .34631 L .288 .147 0 r
F
.52773 .4087 m .52215 .41425 L .52302 .408 L 1 .694 0 r
F
.52858 .40205 m .52773 .4087 L .52302 .408 L 1 .623 0 r
F
.49147 .39615 m .48937 .40166 L .48944 .39613 L 1 .325 0 r
F
.49147 .39615 m .49147 .40168 L .48937 .40166 L F
.49354 .39613 m .49147 .40168 L .49147 .39615 L 1 .311 0 r
F
.51205 .38366 m .51238 .38951 L .50949 .3897 L .915 .318 0 r
F
.51522 .38332 m .51238 .38951 L .51205 .38366 L .923 .335 0 r
F
.51465 .37737 m .51522 .38332 L .51205 .38366 L .84 .306 0 r
F
.48944 .39613 m .48726 .40157 L .48743 .39605 L 1 .345 0 r
F
.48944 .39613 m .48937 .40166 L .48726 .40157 L F
.49354 .39613 m .49359 .40166 L .49147 .40168 L 1 .311 0 r
F
.49563 .39607 m .49359 .40166 L .49354 .39613 L .985 .304 0 r
F
.50684 .38987 m .50703 .39556 L .50455 .39567 L .95 .31 0 r
F
.50949 .3897 m .50703 .39556 L .50684 .38987 L .965 .323 0 r
F
.51812 .37677 m .51522 .38332 L .51465 .37737 L .835 .323 0 r
F
.51718 .37073 m .51812 .37677 L .51465 .37737 L .745 .289 0 r
F
.52075 .43353 m .51665 .43774 L .51819 .43212 L 1 .916 0 r
F
.52075 .43353 m .51854 .43917 L .51665 .43774 L F
.50247 .46473 m .50453 .4661 L .50689 .46235 L .062 0 0 r
F
.50247 .46473 m .49913 .46778 L .50453 .4661 L F
.49563 .39607 m .49572 .40161 L .49359 .40166 L .985 .304 0 r
F
.49776 .39598 m .49572 .40161 L .49563 .39607 L .967 .3 0 r
F
.48743 .39605 m .48514 .40139 L .48544 .39587 L 1 .376 0 r
F
.48743 .39605 m .48726 .40157 L .48514 .40139 L F
.55368 .38713 m .55359 .39604 L .54332 .39566 L 1 .689 0 r
F
.56728 .38643 m .55359 .39604 L .55368 .38713 L .936 .742 0 r
F
.51943 .3636 m .51718 .37073 L .51602 .36478 L .637 .268 0 r
F
.49776 .39598 m .49787 .40154 L .49572 .40161 L .967 .3 0 r
F
.49995 .39588 m .49787 .40154 L .49776 .39598 L .96 .3 0 r
F
.50949 .3897 m .50968 .39545 L .50703 .39556 L .965 .323 0 r
F
.51238 .38951 m .50968 .39545 L .50949 .3897 L .985 .34 0 r
F
.48229 .38969 m .47968 .39438 L .48075 .38901 L 1 .595 0 r
F
.48229 .38969 m .48156 .3951 L .47968 .39438 L F
.50998 .45832 m .50689 .46235 L .50955 .46065 L 0 0 0 r
F
.49995 .39588 m .50007 .40146 L .49787 .40154 L .96 .3 0 r
F
.5022 .39578 m .50007 .40146 L .49995 .39588 L .962 .304 0 r
F
.48544 .39587 m .483 .40109 L .48349 .39557 L 1 .423 0 r
F
.48544 .39587 m .48514 .40139 L .483 .40109 L F
.46681 .6654 m .47423 .67674 L .46191 .67053 L .127 .227 0 r
F
.45806 .65863 m .46191 .67053 L .45002 .66351 L .256 .26 0 r
F
.45806 .65863 m .46681 .6654 L .46191 .67053 L F
.49835 .5178 m .51026 .52294 L .50597 .52069 L .597 .018 0 r
F
.51522 .38332 m .5156 .3893 L .51238 .38951 L .923 .335 0 r
F
.51883 .3829 m .5156 .3893 L .51522 .38332 L .932 .359 0 r
F
.51812 .37677 m .51883 .3829 L .51522 .38332 L .835 .323 0 r
F
.52858 .40205 m .52302 .408 L .52357 .40165 L 1 .623 0 r
F
.52895 .39529 m .52858 .40205 L .52357 .40165 L 1 .555 0 r
F
.53531 .39542 m .52858 .40205 L .52895 .39529 L 1 .63 0 r
F
.4759 .67157 m .48653 .68215 L .47423 .67674 L 0 .192 0 r
F
.46681 .6654 m .4759 .67157 L .47423 .67674 L .127 .227 0 r
F
.47214 .47501 m .47146 .48314 L .46814 .47695 L .34 .173 0 r
F
.50626 .3241 m .51094 .33156 L .50782 .32711 L 0 .107 0 r
F
.5022 .39578 m .50233 .40138 L .50007 .40146 L .962 .304 0 r
F
.50455 .39567 m .50233 .40138 L .5022 .39578 L .973 .311 0 r
F
.51238 .38951 m .51257 .39536 L .50968 .39545 L .985 .34 0 r
F
.5156 .3893 m .51257 .39536 L .51238 .38951 L 1 .365 0 r
F
.49573 .36451 m .50011 .36339 L .50428 .36217 L 0 0 0 r
F
.49573 .36451 m .49274 .36692 L .50011 .36339 L F
.45922 .44966 m .4532 .45817 L .45135 .45047 L .718 .38 0 r
F
.45922 .44966 m .46059 .45678 L .4532 .45817 L F
.47459 .48105 m .47495 .48901 L .47146 .48314 L .221 .136 0 r
F
.47214 .47501 m .47459 .48105 L .47146 .48314 L .34 .173 0 r
F
.52094 .36973 m .51812 .37677 L .51718 .37073 L .729 .306 0 r
F
.51943 .3636 m .52094 .36973 L .51718 .37073 L .637 .268 0 r
F
.49021 .51157 m .49835 .5178 L .4941 .51432 L .754 .112 0 r
F
.48641 .5072 m .49021 .51157 L .4941 .51432 L .67 .071 0 r
F
.50455 .39567 m .50467 .40131 L .50233 .40138 L .973 .311 0 r
F
.50703 .39556 m .50467 .40131 L .50455 .39567 L .993 .322 0 r
F
.54329 .38769 m .54332 .39566 L .53531 .39542 L 1 .624 0 r
F
.55368 .38713 m .54332 .39566 L .54329 .38769 L 1 .689 0 r
F
.48218 .37687 m .48037 .38158 L .48049 .3797 L .857 .413 0 r
F
.51852 .34995 m .51769 .35763 L .5158 .35187 L .455 .21 0 r
F
.51588 .34434 m .51852 .34995 L .5158 .35187 L .38 .179 0 r
F
.48349 .39557 m .48082 .40061 L .48156 .3951 L 1 .489 0 r
F
.48349 .39557 m .483 .40109 L .48082 .40061 L F
.50703 .39556 m .50714 .40125 L .50467 .40131 L .993 .322 0 r
F
.50968 .39545 m .50714 .40125 L .50703 .39556 L 1 .339 0 r
F
.5156 .3893 m .51579 .39529 L .51257 .39536 L 1 .365 0 r
F
.51929 .38906 m .51579 .39529 L .5156 .3893 L 1 .397 0 r
F
.51883 .3829 m .51929 .38906 L .5156 .3893 L .932 .359 0 r
F
.46802 .46232 m .46515 .47048 L .4626 .46374 L .516 .245 0 r
F
.46802 .46232 m .46992 .46876 L .46515 .47048 L F
.61315 .53293 m .6179 .52479 L .67526 .52358 L .368 .392 0 r
F
.57428 .52998 m .6179 .52479 L .61315 .53293 L .288 .367 0 r
F
.52217 .376 m .51883 .3829 L .51812 .37677 L .83 .347 0 r
F
.52094 .36973 m .52217 .376 L .51812 .37677 L .729 .306 0 r
F
.52215 .41425 m .5177 .41954 L .51847 .41358 L 1 .653 0 r
F
.52215 .41425 m .52101 .42036 L .5177 .41954 L F
.52302 .408 m .52215 .41425 L .51847 .41358 L 1 .598 0 r
F
.52302 .408 m .51847 .41358 L .51904 .40753 L F
.52357 .40165 m .52302 .408 L .51904 .40753 L 1 .543 0 r
F
.50968 .39545 m .50976 .40121 L .50714 .40125 L 1 .339 0 r
F
.51257 .39536 m .50976 .40121 L .50968 .39545 L 1 .363 0 r
F
.51854 .43917 m .51512 .44319 L .51665 .43774 L 1 .835 0 r
F
.51854 .43917 m .51635 .44456 L .51512 .44319 L F
.49147 .40168 m .4893 .40721 L .48937 .40166 L 1 .326 0 r
F
.49147 .40168 m .49147 .40724 L .4893 .40721 L F
.49359 .40166 m .49147 .40724 L .49147 .40168 L 1 .314 0 r
F
.53521 .38813 m .53531 .39542 L .52895 .39529 L 1 .556 0 r
F
.54329 .38769 m .53531 .39542 L .53521 .38813 L 1 .624 0 r
F
.49359 .40166 m .49363 .40722 L .49147 .40724 L 1 .314 0 r
F
.49572 .40161 m .49363 .40722 L .49359 .40166 L .992 .306 0 r
F
.48937 .40166 m .4871 .40713 L .48726 .40157 L 1 .346 0 r
F
.48937 .40166 m .4893 .40721 L .4871 .40713 L F
.52357 .40165 m .51904 .40753 L .51938 .40141 L 1 .543 0 r
F
.52377 .39524 m .52357 .40165 L .51938 .40141 L 1 .49 0 r
F
.52895 .39529 m .52357 .40165 L .52377 .39524 L 1 .555 0 r
F
.52306 .38237 m .51929 .38906 L .51883 .3829 L .94 .392 0 r
F
.52217 .376 m .52306 .38237 L .51883 .3829 L .83 .347 0 r
F
.48084 .38289 m .47831 .38655 L .48037 .38158 L 1 .652 0 r
F
.48084 .38289 m .4794 .388 L .47831 .38655 L F
.52101 .42036 m .51679 .4254 L .5177 .41954 L 1 .706 0 r
F
.52101 .42036 m .51967 .42632 L .51679 .4254 L F
.49572 .40161 m .49579 .40717 L .49363 .40722 L .992 .306 0 r
F
.49787 .40154 m .49579 .40717 L .49572 .40161 L .978 .304 0 r
F
.51257 .39536 m .51262 .40122 L .50976 .40121 L 1 .363 0 r
F
.51579 .39529 m .51262 .40122 L .51257 .39536 L 1 .394 0 r
F
.48726 .40157 m .48485 .40697 L .48514 .40139 L 1 .375 0 r
F
.48726 .40157 m .4871 .40713 L .48485 .40697 L F
.45044 .44264 m .44129 .45154 L .44005 .44286 L .831 .502 0 r
F
.45044 .44264 m .45135 .45047 L .44129 .45154 L F
.51929 .38906 m .51947 .39524 L .51579 .39529 L 1 .397 0 r
F
.52361 .3888 m .51947 .39524 L .51929 .38906 L 1 .44 0 r
F
.52306 .38237 m .52361 .3888 L .51929 .38906 L .94 .392 0 r
F
.30661 .42288 m .24907 .44528 L .24436 .4172 L .659 .731 0 r
F
.30661 .42288 m .30857 .44464 L .24907 .44528 L F
.49787 .40154 m .49796 .40711 L .49579 .40717 L .978 .304 0 r
F
.50007 .40146 m .49796 .40711 L .49787 .40154 L .975 .305 0 r
F
.5288 .38849 m .52895 .39529 L .52377 .39524 L 1 .493 0 r
F
.53521 .38813 m .52895 .39529 L .5288 .38849 L 1 .556 0 r
F
.47719 .48686 m .47849 .49456 L .47495 .48901 L .054 .084 0 r
F
.47459 .48105 m .47719 .48686 L .47495 .48901 L .221 .136 0 r
F
.51579 .39529 m .51578 .40127 L .51262 .40122 L 1 .394 0 r
F
.51947 .39524 m .51578 .40127 L .51579 .39529 L 1 .436 0 r
F
.51436 .33641 m .51588 .34434 L .51323 .33904 L .257 .161 0 r
F
.51094 .33156 m .51436 .33641 L .51323 .33904 L .115 .119 0 r
F
.48075 .38901 m .47785 .39332 L .4794 .388 L 1 .703 0 r
F
.48075 .38901 m .47968 .39438 L .47785 .39332 L F
.51435 .45148 m .51245 .45467 L .51429 .44972 L .67 .393 0 r
F
.51947 .39524 m .51938 .40141 L .51578 .40127 L 1 .436 0 r
F
.52377 .39524 m .51938 .40141 L .51947 .39524 L 1 .49 0 r
F
.52361 .3888 m .52377 .39524 L .51947 .39524 L 1 .44 0 r
F
.5288 .38849 m .52377 .39524 L .52361 .3888 L 1 .493 0 r
F
.50007 .40146 m .50017 .40705 L .49796 .40711 L .975 .305 0 r
F
.50233 .40138 m .50017 .40705 L .50007 .40146 L .984 .31 0 r
F
.31489 .22656 m .30757 .25148 L .24698 .24195 L .766 .794 0 r
F
.35707 .23902 m .30757 .25148 L .31489 .22656 L .814 .805 0 r
F
.51938 .40141 m .51559 .40723 L .51578 .40127 L 1 .476 0 r
F
.51938 .40141 m .51904 .40753 L .51559 .40723 L F
.48514 .40139 m .48252 .40669 L .483 .40109 L 1 .417 0 r
F
.48514 .40139 m .48485 .40697 L .48252 .40669 L F
.50233 .40138 m .50242 .40699 L .50017 .40705 L .984 .31 0 r
F
.50467 .40131 m .50242 .40699 L .50233 .40138 L 1 .319 0 r
F
.51852 .34995 m .52105 .35585 L .51769 .35763 L .455 .21 0 r
F
.46959 .30763 m .47432 .30637 L .48639 .3112 L .144 .298 0 r
F
.45036 .30357 m .47432 .30637 L .46959 .30763 L .312 .355 0 r
F
.48156 .3951 m .47858 .3999 L .47968 .39438 L 1 .579 0 r
F
.48156 .3951 m .48082 .40061 L .47858 .3999 L F
.51967 .42632 m .51577 .43113 L .51679 .4254 L 1 .753 0 r
F
.51967 .42632 m .51819 .43212 L .51577 .43113 L F
.50467 .40131 m .50474 .40695 L .50242 .40699 L 1 .319 0 r
F
.50714 .40125 m .50474 .40695 L .50467 .40131 L 1 .333 0 r
F
.52814 .38171 m .52361 .3888 L .52306 .38237 L .943 .435 0 r
F
.52814 .38171 m .5288 .38849 L .52361 .3888 L F
.51904 .40753 m .51523 .41314 L .51559 .40723 L 1 .516 0 r
F
.51904 .40753 m .51847 .41358 L .51523 .41314 L F
.51578 .40127 m .51253 .40705 L .51262 .40122 L 1 .424 0 r
F
.51578 .40127 m .51559 .40723 L .51253 .40705 L F
.50714 .40125 m .50718 .40694 L .50474 .40695 L 1 .333 0 r
F
.50976 .40121 m .50718 .40694 L .50714 .40125 L 1 .354 0 r
F
.46652 .45573 m .4626 .46374 L .46059 .45678 L .614 .29 0 r
F
.46652 .45573 m .46802 .46232 L .4626 .46374 L F
.51262 .40122 m .50975 .40696 L .50976 .40121 L 1 .384 0 r
F
.51262 .40122 m .51253 .40705 L .50975 .40696 L F
.45545 .47622 m .45228 .47402 L .47243 .47361 L .22 .351 0 r
F
.50976 .40121 m .50975 .40696 L .50718 .40694 L 1 .354 0 r
F
.52699 .375 m .52306 .38237 L .52217 .376 L .825 .381 0 r
F
.52699 .375 m .52814 .38171 L .52306 .38237 L F
.56387 .60742 m .5463 .60957 L .55431 .60243 L .871 .969 0 r
F
.57379 .59898 m .56387 .60742 L .55431 .60243 L .929 1 0 r
F
.52337 .36202 m .52094 .36973 L .51943 .3636 L .619 .286 0 r
F
.483 .40109 m .48009 .40624 L .48082 .40061 L 1 .476 0 r
F
.483 .40109 m .48252 .40669 L .48009 .40624 L F
.51847 .41358 m .51474 .41899 L .51523 .41314 L 1 .555 0 r
F
.51847 .41358 m .5177 .41954 L .51474 .41899 L F
.52538 .36842 m .52217 .376 L .52094 .36973 L .716 .331 0 r
F
.52538 .36842 m .52699 .375 L .52217 .376 L F
.5344 .38085 m .5288 .38849 L .52814 .38171 L .938 .487 0 r
F
.5344 .38085 m .53521 .38813 L .5288 .38849 L F
.52337 .36202 m .52538 .36842 L .52094 .36973 L .619 .286 0 r
F
.49147 .40724 m .48924 .41281 L .4893 .40721 L 1 .325 0 r
F
.49147 .40724 m .49148 .41282 L .48924 .41281 L F
.49363 .40722 m .49148 .41282 L .49147 .40724 L 1 .314 0 r
F
.51559 .40723 m .51233 .41286 L .51253 .40705 L 1 .452 0 r
F
.51559 .40723 m .51523 .41314 L .51233 .41286 L F
.49363 .40722 m .49367 .4128 L .49148 .41282 L 1 .314 0 r
F
.49579 .40717 m .49367 .4128 L .49363 .40722 L .993 .307 0 r
F
.4893 .40721 m .48696 .41275 L .4871 .40713 L 1 .343 0 r
F
.4893 .40721 m .48924 .41281 L .48696 .41275 L F
.49579 .40717 m .49586 .41275 L .49367 .4128 L .993 .307 0 r
F
.49796 .40711 m .49586 .41275 L .49579 .40717 L .984 .305 0 r
F
.48511 .50479 m .49021 .51157 L .48641 .5072 L .775 .151 0 r
F
.48193 .49982 m .48511 .50479 L .48641 .5072 L 0 0 0 r
F
.4871 .40713 m .48459 .41261 L .48485 .40697 L 1 .369 0 r
F
.4871 .40713 m .48696 .41275 L .48459 .41261 L F
.35163 .42689 m .30857 .44464 L .30661 .42288 L .698 .745 0 r
F
.35163 .42689 m .35231 .44413 L .30857 .44464 L F
.49796 .40711 m .49804 .4127 L .49586 .41275 L .984 .305 0 r
F
.50017 .40705 m .49804 .4127 L .49796 .40711 L .986 .307 0 r
F
.51819 .43212 m .51471 .43674 L .51577 .43113 L 1 .785 0 r
F
.51819 .43212 m .51665 .43774 L .51471 .43674 L F
.45 .65127 m .45002 .66351 L .43904 .65567 L .359 .306 0 r
F
.45 .65127 m .45806 .65863 L .45002 .66351 L F
.5175 .63222 m .5127 .63153 L .52062 .62698 L .497 .435 0 r
F
.5175 .63222 m .50782 .63579 L .5127 .63153 L F
.52062 .62698 m .51397 .6308 L .51664 .62807 L .512 .43 0 r
F
.51397 .6308 m .5127 .63153 L .51664 .62807 L F
.52062 .62698 m .51664 .62807 L .52235 .62315 L F
.52235 .62315 m .51795 .62694 L .51895 .62557 L .546 .418 0 r
F
.51795 .62694 m .51664 .62807 L .51895 .62557 L F
.52235 .62315 m .51895 .62557 L .52305 .62036 L F
.52305 .62036 m .52032 .62383 L .52007 .62377 L .628 .412 0 r
F
.52032 .62383 m .51895 .62557 L .52007 .62377 L F
.52007 .62377 m .51752 .62899 L .51852 .62792 L 0 0 0 r
F
.52007 .62377 m .51852 .62792 L .51989 .62373 L F
.52007 .62377 m .51989 .62373 L .5203 .62249 L F
.51895 .62557 m .51752 .62899 L .51966 .6246 L F
.51895 .62557 m .51966 .6246 L .52007 .62377 L F
.51664 .62807 m .51536 .6305 L .51855 .62613 L F
.51664 .62807 m .51855 .62613 L .51895 .62557 L F
.5127 .63153 m .5116 .63261 L .51624 .62844 L F
.5127 .63153 m .51624 .62844 L .51664 .62807 L F
.50782 .63579 m .50658 .63625 L .5127 .63153 L .497 .435 0 r
F
.51253 .40705 m .50965 .4127 L .50975 .40696 L 1 .403 0 r
F
.51253 .40705 m .51233 .41286 L .50965 .4127 L F
.50017 .40705 m .50024 .41265 L .49804 .4127 L .986 .307 0 r
F
.50242 .40699 m .50024 .41265 L .50017 .40705 L 1 .314 0 r
F
.5177 .41954 m .51413 .42477 L .51474 .41899 L 1 .59 0 r
F
.5177 .41954 m .51679 .4254 L .51413 .42477 L F
.51635 .44456 m .51368 .44847 L .51512 .44319 L 1 .603 0 r
F
.51635 .44456 m .51429 .44972 L .51368 .44847 L F
.47981 .49245 m .48193 .49982 L .47849 .49456 L 0 .01 0 r
F
.47719 .48686 m .47981 .49245 L .47849 .49456 L .054 .084 0 r
F
.50242 .40699 m .50248 .41261 L .50024 .41265 L 1 .314 0 r
F
.50474 .40695 m .50248 .41261 L .50242 .40699 L 1 .325 0 r
F
.32381 .30065 m .32652 .27927 L .38318 .29019 L .518 .567 0 r
F
.48485 .40697 m .48209 .41237 L .48252 .40669 L 1 .406 0 r
F
.48485 .40697 m .48459 .41261 L .48209 .41237 L F
.50975 .40696 m .50715 .41262 L .50718 .40694 L 1 .368 0 r
F
.50975 .40696 m .50965 .4127 L .50715 .41262 L F
.50474 .40695 m .50477 .41259 L .50248 .41261 L 1 .325 0 r
F
.50718 .40694 m .50477 .41259 L .50474 .40695 L 1 .342 0 r
F
.488 .36941 m .48861 .36979 L .49274 .36692 L 0 0 0 r
F
.50718 .40694 m .50715 .41262 L .50477 .41259 L 1 .342 0 r
F
.51794 .34168 m .51852 .34995 L .51588 .34434 L .361 .193 0 r
F
.51436 .33641 m .51794 .34168 L .51588 .34434 L .257 .161 0 r
F
.54228 .37972 m .53521 .38813 L .5344 .38085 L .921 .548 0 r
F
.54228 .37972 m .54329 .38769 L .53521 .38813 L F
.47968 .39438 m .47625 .39885 L .47785 .39332 L 1 .688 0 r
F
.47968 .39438 m .47858 .3999 L .47625 .39885 L F
.51523 .41314 m .51202 .41863 L .51233 .41286 L 1 .477 0 r
F
.51523 .41314 m .51474 .41899 L .51202 .41863 L F
.48497 .67715 m .49831 .6868 L .48653 .68215 L 0 .148 0 r
F
.4759 .67157 m .48497 .67715 L .48653 .68215 L 0 .192 0 r
F
.48082 .40061 m .4775 .40557 L .47858 .3999 L 1 .555 0 r
F
.48082 .40061 m .48009 .40624 L .4775 .40557 L F
.4794 .388 m .47608 .3918 L .47831 .38655 L 1 .781 0 r
F
.4794 .388 m .47785 .39332 L .47608 .3918 L F
.60137 .59448 m .57379 .59898 L .58215 .58974 L .802 .92 0 r
F
.61048 .58309 m .60137 .59448 L .58215 .58974 L .799 .899 0 r
F
.63947 .5876 m .60137 .59448 L .61048 .58309 L .703 .821 0 r
F
.53289 .37367 m .52814 .38171 L .52699 .375 L .817 .425 0 r
F
.53289 .37367 m .5344 .38085 L .52814 .38171 L F
.46549 .44903 m .46059 .45678 L .45922 .44966 L .727 .34 0 r
F
.46549 .44903 m .46652 .45573 L .46059 .45678 L F
.61596 .70826 m .68244 .70643 L .66767 .71334 L .169 .334 0 r
F
.48252 .40669 m .47943 .41198 L .48009 .40624 L 1 .457 0 r
F
.48252 .40669 m .48209 .41237 L .47943 .41198 L F
.45853 .44244 m .45135 .45047 L .45044 .44264 L .846 .444 0 r
F
.45853 .44244 m .45922 .44966 L .45135 .45047 L F
.5105 .32819 m .51436 .33641 L .51094 .33156 L .123 .154 0 r
F
.50626 .3241 m .5105 .32819 L .51094 .33156 L 0 .107 0 r
F
.51679 .4254 m .51345 .43046 L .51413 .42477 L 1 .62 0 r
F
.51679 .4254 m .51577 .43113 L .51345 .43046 L F
.48037 .38158 m .47757 .38447 L .48049 .3797 L 1 .563 0 r
F
.48037 .38158 m .47831 .38655 L .47757 .38447 L F
.51233 .41286 m .50948 .41841 L .50965 .4127 L 1 .419 0 r
F
.51233 .41286 m .51202 .41863 L .50948 .41841 L F
.38447 .42973 m .35231 .44413 L .35163 .42689 L .749 .749 0 r
F
.38447 .42973 m .38459 .44373 L .35231 .44413 L F
.48306 .37528 m .48049 .3797 L .48144 .37702 L .753 .419 0 r
F
.42347 .23132 m .39542 .23334 L .40652 .22014 L 1 .929 0 r
F
.49148 .41282 m .48921 .41844 L .48924 .41281 L 1 .321 0 r
F
.49148 .41282 m .49149 .41843 L .48921 .41844 L F
.49367 .4128 m .49149 .41843 L .49148 .41282 L 1 .312 0 r
F
.48924 .41281 m .48685 .4184 L .48696 .41275 L 1 .337 0 r
F
.48924 .41281 m .48921 .41844 L .48685 .4184 L F
.49367 .4128 m .49372 .4184 L .49149 .41843 L 1 .312 0 r
F
.49586 .41275 m .49372 .4184 L .49367 .4128 L .988 .307 0 r
F
.49586 .41275 m .49592 .41835 L .49372 .4184 L F
.49804 .4127 m .49592 .41835 L .49586 .41275 L .984 .306 0 r
F
.48696 .41275 m .48437 .41831 L .48459 .41261 L 1 .359 0 r
F
.48696 .41275 m .48685 .4184 L .48437 .41831 L F
.51474 .41899 m .51163 .42435 L .51202 .41863 L 1 .499 0 r
F
.51474 .41899 m .51413 .42477 L .51163 .42435 L F
.55241 .37822 m .54329 .38769 L .54228 .37972 L .89 .61 0 r
F
.55241 .37822 m .55368 .38713 L .54329 .38769 L F
.51665 .43774 m .51366 .44223 L .51471 .43674 L 1 .786 0 r
F
.51665 .43774 m .51512 .44319 L .51366 .44223 L F
.49804 .4127 m .49811 .41829 L .49592 .41835 L .984 .306 0 r
F
.50024 .41265 m .49811 .41829 L .49804 .4127 L .992 .309 0 r
F
.50965 .4127 m .50708 .41828 L .50715 .41262 L 1 .378 0 r
F
.50965 .4127 m .50948 .41841 L .50708 .41828 L F
.35506 .61955 m .32159 .63805 L .31076 .62102 L .572 .634 0 r
F
.35506 .61955 m .36225 .63364 L .32159 .63805 L F
.50024 .41265 m .5003 .41825 L .49811 .41829 L .992 .309 0 r
F
.50248 .41261 m .5003 .41825 L .50024 .41265 L 1 .316 0 r
F
.50715 .41262 m .50476 .41823 L .50477 .41259 L 1 .349 0 r
F
.50715 .41262 m .50708 .41828 L .50476 .41823 L F
.48459 .41261 m .48173 .41812 L .48209 .41237 L 1 .391 0 r
F
.48459 .41261 m .48437 .41831 L .48173 .41812 L F
.50248 .41261 m .50251 .41822 L .5003 .41825 L 1 .316 0 r
F
.50477 .41259 m .50251 .41822 L .50248 .41261 L 1 .329 0 r
F
.50477 .41259 m .50476 .41823 L .50251 .41822 L F
.40281 .65676 m .43033 .64961 L .43844 .65132 L .273 .366 0 r
F
.40281 .65676 m .39074 .65229 L .43033 .64961 L F
.53076 .36666 m .52699 .375 L .52538 .36842 L .706 .368 0 r
F
.53076 .36666 m .53289 .37367 L .52699 .375 L F
.52153 .34736 m .52105 .35585 L .51852 .34995 L .441 .228 0 r
F
.51794 .34168 m .52153 .34736 L .51852 .34995 L .361 .193 0 r
F
.48009 .40624 m .47652 .41139 L .4775 .40557 L 1 .524 0 r
F
.48009 .40624 m .47943 .41198 L .47652 .41139 L F
.47858 .3999 m .4747 .40458 L .47625 .39885 L 1 .654 0 r
F
.47858 .3999 m .4775 .40557 L .4747 .40458 L F
.40864 .43173 m .38459 .44373 L .38447 .42973 L .808 .734 0 r
F
.40864 .43173 m .40856 .44339 L .38459 .44373 L F
.47252 .46126 m .46992 .46876 L .46802 .46232 L .535 .231 0 r
F
.47252 .46126 m .47394 .46747 L .46992 .46876 L F
.48209 .41237 m .47887 .41781 L .47943 .41198 L 1 .434 0 r
F
.48209 .41237 m .48173 .41812 L .47887 .41781 L F
.51202 .41863 m .50926 .42408 L .50948 .41841 L 1 .432 0 r
F
.51202 .41863 m .51163 .42435 L .50926 .42408 L F
.51173 .45619 m .50955 .46065 L .51092 .45945 L 0 0 0 r
F
.51577 .43113 m .51273 .43606 L .51345 .43046 L 1 .642 0 r
F
.51577 .43113 m .51471 .43674 L .51273 .43606 L F
.50428 .36217 m .51119 .35839 L .51694 .35884 L .351 .392 0 r
F
.50428 .36217 m .50011 .36339 L .51119 .35839 L F
.52807 .35989 m .52538 .36842 L .52337 .36202 L .607 .316 0 r
F
.52807 .35989 m .53076 .36666 L .52538 .36842 L F
.51413 .42477 m .5112 .43001 L .51163 .42435 L 1 .515 0 r
F
.51413 .42477 m .51345 .43046 L .5112 .43001 L F
.52153 .34736 m .52495 .35345 L .52105 .35585 L .441 .228 0 r
F
.50689 .46235 m .50791 .46492 L .50955 .46065 L .173 0 0 r
F
.50689 .46235 m .50453 .4661 L .50791 .46492 L F
.47139 .45493 m .46802 .46232 L .46652 .45573 L .629 .269 0 r
F
.47139 .45493 m .47252 .46126 L .46802 .46232 L F
.56569 .3762 m .55368 .38713 L .55241 .37822 L .846 .666 0 r
F
.56569 .3762 m .56728 .38643 L .55368 .38713 L F
.64841 .57313 m .63947 .5876 L .61048 .58309 L .693 .799 0 r
F
.69114 .57622 m .63947 .5876 L .64841 .57313 L .633 .737 0 r
F
.5403 .37188 m .5344 .38085 L .53289 .37367 L .804 .479 0 r
F
.5403 .37188 m .54228 .37972 L .5344 .38085 L F
.48921 .41844 m .48679 .42409 L .48685 .4184 L 1 .329 0 r
F
.48921 .41844 m .48921 .42409 L .48679 .42409 L F
.49149 .41843 m .48921 .42409 L .48921 .41844 L 1 .316 0 r
F
.49149 .41843 m .49153 .42406 L .48921 .42409 L F
.49372 .4184 m .49153 .42406 L .49149 .41843 L .988 .308 0 r
F
.50948 .41841 m .50696 .42393 L .50708 .41828 L 1 .384 0 r
F
.50948 .41841 m .50926 .42408 L .50696 .42393 L F
.48685 .4184 m .48423 .42405 L .48437 .41831 L 1 .347 0 r
F
.48685 .4184 m .48679 .42409 L .48423 .42405 L F
.47744 .47949 m .47719 .48686 L .47459 .48105 L .275 .134 0 r
F
.49372 .4184 m .49379 .42401 L .49153 .42406 L .988 .308 0 r
F
.49592 .41835 m .49379 .42401 L .49372 .4184 L .979 .304 0 r
F
.51429 .44972 m .5124 .45361 L .51368 .44847 L .888 .419 0 r
F
.51429 .44972 m .51245 .45467 L .5124 .45361 L F
.47785 .39332 m .47381 .39734 L .47608 .3918 L 1 .803 0 r
F
.47785 .39332 m .47625 .39885 L .47381 .39734 L F
.48236 .49782 m .48511 .50479 L .48193 .49982 L 0 0 0 r
F
.47981 .49245 m .48236 .49782 L .48193 .49982 L 0 .01 0 r
F
.49592 .41835 m .496 .42395 L .49379 .42401 L .979 .304 0 r
F
.49811 .41829 m .496 .42395 L .49592 .41835 L .98 .304 0 r
F
.46495 .44225 m .45922 .44966 L .45853 .44244 L .853 .396 0 r
F
.46495 .44225 m .46549 .44903 L .45922 .44966 L F
.42663 .43313 m .40856 .44339 L .40864 .43173 L .87 .697 0 r
F
.42663 .43313 m .42649 .4431 L .40856 .44339 L F
.48437 .41831 m .48147 .42393 L .48173 .41812 L 1 .373 0 r
F
.48437 .41831 m .48423 .42405 L .48147 .42393 L F
.49811 .41829 m .49818 .4239 L .496 .42395 L .98 .304 0 r
F
.5003 .41825 m .49818 .4239 L .49811 .41829 L .993 .308 0 r
F
.50708 .41828 m .50473 .42385 L .50476 .41823 L 1 .352 0 r
F
.50708 .41828 m .50696 .42393 L .50473 .42385 L F
.5003 .41825 m .50035 .42386 L .49818 .4239 L .993 .308 0 r
F
.50251 .41822 m .50035 .42386 L .5003 .41825 L 1 .316 0 r
F
.47943 .41198 m .47568 .41733 L .47652 .41139 L 1 .49 0 r
F
.47943 .41198 m .47887 .41781 L .47568 .41733 L F
.50476 .41823 m .50253 .42384 L .50251 .41822 L 1 .33 0 r
F
.50476 .41823 m .50473 .42385 L .50253 .42384 L F
.50251 .41822 m .50253 .42384 L .50035 .42386 L 1 .316 0 r
F
.47059 .44853 m .46652 .45573 L .46549 .44903 L .736 .312 0 r
F
.47059 .44853 m .47139 .45493 L .46652 .45573 L F
.48173 .41812 m .47844 .42372 L .47887 .41781 L 1 .409 0 r
F
.48173 .41812 m .48147 .42393 L .47844 .42372 L F
.50331 .31998 m .5105 .32819 L .50626 .3241 L .036 .174 0 r
F
.49836 .31707 m .50331 .31998 L .50626 .3241 L 0 .139 0 r
F
.51512 .44319 m .51267 .44761 L .51366 .44223 L 1 .729 0 r
F
.51512 .44319 m .51368 .44847 L .51267 .44761 L F
.4775 .40557 m .47328 .41051 L .4747 .40458 L 1 .61 0 r
F
.4775 .40557 m .47652 .41139 L .47328 .41051 L F
.51163 .42435 m .50899 .42972 L .50926 .42408 L 1 .439 0 r
F
.51163 .42435 m .5112 .43001 L .50899 .42972 L F
.44017 .4341 m .42649 .4431 L .42663 .43313 L .925 .643 0 r
F
.44017 .4341 m .44005 .44286 L .42649 .4431 L F
.51471 .43674 m .51203 .44158 L .51273 .43606 L 1 .651 0 r
F
.51471 .43674 m .51366 .44223 L .51203 .44158 L F
.51516 .33283 m .51794 .34168 L .51436 .33641 L .26 .189 0 r
F
.5105 .32819 m .51516 .33283 L .51436 .33641 L .123 .154 0 r
F
.51345 .43046 m .51073 .43561 L .5112 .43001 L 1 .523 0 r
F
.51345 .43046 m .51273 .43606 L .51073 .43561 L F
.47831 .38655 m .47442 .38963 L .47757 .38447 L 1 .815 0 r
F
.47831 .38655 m .47608 .3918 L .47442 .38963 L F
.47937 .48526 m .47981 .49245 L .47719 .48686 L .143 .09 0 r
F
.47744 .47949 m .47937 .48526 L .47719 .48686 L .275 .134 0 r
F
.48679 .42409 m .48417 .42983 L .48423 .42405 L 1 .333 0 r
F
.48679 .42409 m .48679 .42982 L .48417 .42983 L F
.48921 .42409 m .48679 .42982 L .48679 .42409 L 1 .318 0 r
F
.48921 .42409 m .48925 .42977 L .48679 .42982 L F
.49153 .42406 m .48925 .42977 L .48921 .42409 L .981 .308 0 r
F
.47887 .41781 m .47502 .42338 L .47568 .41733 L 1 .455 0 r
F
.47887 .41781 m .47844 .42372 L .47502 .42338 L F
.50926 .42408 m .50682 .42955 L .50696 .42393 L 1 .387 0 r
F
.50926 .42408 m .50899 .42972 L .50682 .42955 L F
.48639 .3112 m .49165 .31237 L .49836 .31707 L 0 .214 0 r
F
.47432 .30637 m .49165 .31237 L .48639 .3112 L .173 .29 0 r
F
.49153 .42406 m .4916 .42971 L .48925 .42977 L .981 .308 0 r
F
.49379 .42401 m .4916 .42971 L .49153 .42406 L .968 .302 0 r
F
.58336 .37346 m .56728 .38643 L .56569 .3762 L .797 .706 0 r
F
.58336 .37346 m .58531 .38552 L .56728 .38643 L F
.48423 .42405 m .48132 .4298 L .48147 .42393 L 1 .354 0 r
F
.48423 .42405 m .48417 .42983 L .48132 .4298 L F
.45051 .43475 m .44005 .44286 L .44017 .4341 L .965 .578 0 r
F
.45051 .43475 m .45044 .44264 L .44005 .44286 L F
.49379 .42401 m .49387 .42964 L .4916 .42971 L .968 .302 0 r
F
.496 .42395 m .49387 .42964 L .49379 .42401 L .964 .3 0 r
F
.496 .42395 m .49608 .42957 L .49387 .42964 L F
.49818 .4239 m .49608 .42957 L .496 .42395 L .971 .301 0 r
F
.47016 .44208 m .46549 .44903 L .46495 .44225 L .856 .359 0 r
F
.47016 .44208 m .47059 .44853 L .46549 .44903 L F
.47625 .39885 m .4716 .40316 L .47381 .39734 L 1 .769 0 r
F
.47625 .39885 m .4747 .40458 L .4716 .40316 L F
.48147 .42393 m .47817 .4297 L .47844 .42372 L 1 .382 0 r
F
.48147 .42393 m .48132 .4298 L .47817 .4297 L F
.47652 .41139 m .47205 .41661 L .47328 .41051 L 1 .562 0 r
F
.47652 .41139 m .47568 .41733 L .47205 .41661 L F
.50696 .42393 m .50468 .42947 L .50473 .42385 L 1 .352 0 r
F
.50696 .42393 m .50682 .42955 L .50468 .42947 L F
.49818 .4239 m .49825 .42951 L .49608 .42957 L .971 .301 0 r
F
.50035 .42386 m .49825 .42951 L .49818 .4239 L .988 .305 0 r
F
.50035 .42386 m .5004 .42946 L .49825 .42951 L F
.50253 .42384 m .5004 .42946 L .50035 .42386 L 1 .314 0 r
F
.50473 .42385 m .50254 .42944 L .50253 .42384 L 1 .329 0 r
F
.50473 .42385 m .50468 .42947 L .50254 .42944 L F
.53745 .36427 m .53289 .37367 L .53076 .36666 L .697 .416 0 r
F
.53745 .36427 m .5403 .37188 L .53289 .37367 L F
.50253 .42384 m .50254 .42944 L .5004 .42946 L 1 .314 0 r
F
.45855 .43519 m .45044 .44264 L .45051 .43475 L .987 .513 0 r
F
.45855 .43519 m .45853 .44244 L .45044 .44264 L F
.5112 .43001 m .50871 .43532 L .50899 .42972 L 1 .439 0 r
F
.5112 .43001 m .51073 .43561 L .50871 .43532 L F
.49021 .51157 m .49334 .51565 L .49835 .5178 L .754 .112 0 r
F
.48793 .50952 m .49334 .51565 L .49021 .51157 L .909 .191 0 r
F
.48511 .50479 m .48793 .50952 L .49021 .51157 L .775 .151 0 r
F
.49165 .31237 m .50331 .31998 L .49836 .31707 L .058 .226 0 r
F
.47844 .42372 m .47459 .42951 L .47502 .42338 L 1 .418 0 r
F
.47844 .42372 m .47817 .4297 L .47459 .42951 L F
.49835 .5178 m .50149 .52099 L .51026 .52294 L .597 .018 0 r
F
.49334 .51565 m .50149 .52099 L .49835 .5178 L .79 .121 0 r
F
.54981 .36946 m .54228 .37972 L .5403 .37188 L .785 .538 0 r
F
.54981 .36946 m .55241 .37822 L .54228 .37972 L F
.48049 .3797 m .47731 .38152 L .48144 .37702 L .957 .532 0 r
F
.48049 .3797 m .47757 .38447 L .47731 .38152 L F
.46493 .43547 m .45853 .44244 L .45855 .43519 L .993 .457 0 r
F
.46493 .43547 m .46495 .44225 L .45853 .44244 L F
.47634 .46044 m .47394 .46747 L .47252 .46126 L .563 .225 0 r
F
.47548 .45431 m .47252 .46126 L .47139 .45493 L .65 .257 0 r
F
.47548 .45431 m .47634 .46044 L .47252 .46126 L F
.76046 .5568 m .74849 .58049 L .69114 .57622 L .586 .672 0 r
F
.47568 .41733 m .47107 .42285 L .47205 .41661 L 1 .513 0 r
F
.47568 .41733 m .47502 .42338 L .47107 .42285 L F
.63142 .77771 m .61355 .78756 L .5942 .78201 L .604 .654 0 r
F
.56772 .35457 m .60044 .338 L .60748 .35019 L .499 .496 0 r
F
.47485 .44813 m .47139 .45493 L .47059 .44853 L .749 .293 0 r
F
.47485 .44813 m .47548 .45431 L .47139 .45493 L F
.48417 .42983 m .48131 .43569 L .48132 .4298 L 1 .333 0 r
F
.48417 .42983 m .4842 .43563 L .48131 .43569 L F
.48679 .42982 m .4842 .43563 L .48417 .42983 L .98 .318 0 r
F
.47634 .46044 m .47742 .4665 L .47394 .46747 L .563 .225 0 r
F
.48679 .42982 m .48686 .43556 L .4842 .43563 L .98 .318 0 r
F
.48925 .42977 m .48686 .43556 L .48679 .42982 L .961 .307 0 r
F
.48132 .4298 m .47809 .43572 L .47817 .4297 L 1 .354 0 r
F
.48132 .4298 m .48131 .43569 L .47809 .43572 L F
.51273 .43606 m .51028 .44115 L .51073 .43561 L 1 .521 0 r
F
.51273 .43606 m .51203 .44158 L .51028 .44115 L F
.48925 .42977 m .48935 .43547 L .48686 .43556 L .961 .307 0 r
F
.4916 .42971 m .48935 .43547 L .48925 .42977 L .949 .3 0 r
F
.50899 .42972 m .50668 .43515 L .50682 .42955 L 1 .383 0 r
F
.50899 .42972 m .50871 .43532 L .50668 .43515 L F
.4916 .42971 m .49171 .43538 L .48935 .43547 L .949 .3 0 r
F
.49387 .42964 m .49171 .43538 L .4916 .42971 L .944 .296 0 r
F
.4701 .43563 m .46495 .44225 L .46493 .43547 L .987 .41 0 r
F
.4701 .43563 m .47016 .44208 L .46495 .44225 L F
.47449 .44192 m .47059 .44853 L .47016 .44208 L .857 .332 0 r
F
.47449 .44192 m .47485 .44813 L .47059 .44853 L F
.47817 .4297 m .47441 .4357 L .47459 .42951 L 1 .382 0 r
F
.47817 .4297 m .47809 .43572 L .47441 .4357 L F
.4747 .40458 m .46956 .40924 L .4716 .40316 L 1 .713 0 r
F
.4747 .40458 m .47328 .41051 L .46956 .40924 L F
.49274 .36692 m .49435 .36523 L .50011 .36339 L .469 .406 0 r
F
.49274 .36692 m .48861 .36979 L .49435 .36523 L F
.48133 .49088 m .48236 .49782 L .47981 .49245 L 0 .029 0 r
F
.47937 .48526 m .48133 .49088 L .47981 .49245 L .143 .09 0 r
F
.51366 .44223 m .51137 .44702 L .51203 .44158 L 1 .643 0 r
F
.51366 .44223 m .51267 .44761 L .51137 .44702 L F
.47502 .42338 m .47041 .4292 L .47107 .42285 L 1 .465 0 r
F
.47502 .42338 m .47459 .42951 L .47041 .4292 L F
.49387 .42964 m .49398 .43528 L .49171 .43538 L .944 .296 0 r
F
.49608 .42957 m .49398 .43528 L .49387 .42964 L .946 .294 0 r
F
.51368 .44847 m .5118 .45288 L .51267 .44761 L 1 .591 0 r
F
.51368 .44847 m .5124 .45361 L .5118 .45288 L F
.52005 .33804 m .52153 .34736 L .51794 .34168 L .361 .221 0 r
F
.51516 .33283 m .52005 .33804 L .51794 .34168 L .26 .189 0 r
F
.49608 .42957 m .49618 .4352 L .49398 .43528 L .946 .294 0 r
F
.49825 .42951 m .49618 .4352 L .49608 .42957 L .957 .296 0 r
F
.50682 .42955 m .50462 .43507 L .50468 .42947 L 1 .348 0 r
F
.50682 .42955 m .50668 .43515 L .50462 .43507 L F
.47441 .4357 m .47016 .44208 L .4701 .43563 L .975 .374 0 r
F
.47441 .4357 m .47449 .44192 L .47016 .44208 L F
.57428 .52998 m .57707 .52563 L .6179 .52479 L .288 .367 0 r
F
.54643 .52779 m .57707 .52563 L .57428 .52998 L .156 .332 0 r
F
.47459 .42951 m .4701 .43563 L .47041 .4292 L 1 .419 0 r
F
.47459 .42951 m .47441 .4357 L .4701 .43563 L F
.48506 .37301 m .48144 .37702 L .48353 .37323 L .708 .443 0 r
F
.49825 .42951 m .49834 .43512 L .49618 .4352 L .957 .296 0 r
F
.5004 .42946 m .49834 .43512 L .49825 .42951 L .978 .301 0 r
F
.47608 .3918 m .4712 .39518 L .47442 .38963 L 1 .911 0 r
F
.47608 .3918 m .47381 .39734 L .4712 .39518 L F
.60718 .3697 m .58531 .38552 L .58336 .37346 L .748 .728 0 r
F
.60718 .3697 m .60948 .38432 L .58531 .38552 L F
.50468 .42947 m .50255 .43504 L .50254 .42944 L 1 .325 0 r
F
.50468 .42947 m .50462 .43507 L .50255 .43504 L F
.5004 .42946 m .50046 .43507 L .49834 .43512 L .978 .301 0 r
F
.50254 .42944 m .50046 .43507 L .5004 .42946 L 1 .31 0 r
F
.53383 .357 m .53076 .36666 L .52807 .35989 L .601 .358 0 r
F
.53383 .357 m .53745 .36427 L .53076 .36666 L F
.50254 .42944 m .50255 .43504 L .50046 .43507 L 1 .31 0 r
F
.57379 .59898 m .55431 .60243 L .56145 .59465 L .929 1 0 r
F
.58215 .58974 m .57379 .59898 L .56145 .59465 L .949 1 0 r
F
.48473 .50299 m .48793 .50952 L .48511 .50479 L .784 .19 0 r
F
.48236 .49782 m .48473 .50299 L .48511 .50479 L 0 0 0 r
F
.47809 .43572 m .47449 .44192 L .47441 .4357 L .96 .347 0 r
F
.47809 .43572 m .4782 .44176 L .47449 .44192 L F
.48131 .43569 m .4782 .44176 L .47809 .43572 L .945 .327 0 r
F
.48131 .43569 m .48144 .44161 L .4782 .44176 L F
.4842 .43563 m .48144 .44161 L .48131 .43569 L .933 .312 0 r
F
.4782 .44176 m .47485 .44813 L .47449 .44192 L .858 .313 0 r
F
.4842 .43563 m .48434 .44146 L .48144 .44161 L .933 .312 0 r
F
.48686 .43556 m .48434 .44146 L .4842 .43563 L .923 .302 0 r
F
.47328 .41051 m .4678 .41555 L .46956 .40924 L 1 .65 0 r
F
.47328 .41051 m .47205 .41661 L .4678 .41555 L F
.47041 .4292 m .4701 .43563 L .46493 .43547 L 1 .465 0 r
F
.51073 .43561 m .50844 .44088 L .50871 .43532 L 1 .431 0 r
F
.51073 .43561 m .51028 .44115 L .50844 .44088 L F
.4785 .4478 m .47548 .45431 L .47485 .44813 L .763 .281 0 r
F
.4782 .44176 m .4785 .4478 L .47485 .44813 L .858 .313 0 r
F
.49365 .68216 m .50913 .69076 L .49831 .6868 L .361 0 0 r
F
.48497 .67715 m .49365 .68216 L .49831 .6868 L 0 .148 0 r
F
.48686 .43556 m .48701 .44132 L .48434 .44146 L .923 .302 0 r
F
.48935 .43547 m .48701 .44132 L .48686 .43556 L .917 .294 0 r
F
.50955 .46065 m .5098 .4641 L .51092 .45945 L .187 0 0 r
F
.50955 .46065 m .50791 .46492 L .5098 .4641 L F
.48006 .47832 m .47937 .48526 L .47744 .47949 L .343 .143 0 r
F
.45036 .30357 m .45664 .29967 L .47432 .30637 L .312 .355 0 r
F
.42274 .29798 m .45664 .29967 L .45036 .30357 L .411 .428 0 r
F
.47041 .4292 m .46493 .43547 L .46542 .42872 L 1 .465 0 r
F
.47107 .42285 m .47041 .4292 L .46542 .42872 L 1 .524 0 r
F
.48144 .44161 m .4785 .4478 L .4782 .44176 L .86 .3 0 r
F
.48935 .43547 m .48949 .44118 L .48701 .44132 L .917 .294 0 r
F
.49171 .43538 m .48949 .44118 L .48935 .43547 L .914 .29 0 r
F
.479 .45383 m .47634 .46044 L .47548 .45431 L .676 .252 0 r
F
.4785 .4478 m .479 .45383 L .47548 .45431 L .763 .281 0 r
F
.46542 .42872 m .46493 .43547 L .45855 .43519 L 1 .522 0 r
F
.47205 .41661 m .46639 .42206 L .4678 .41555 L 1 .585 0 r
F
.47205 .41661 m .47107 .42285 L .46639 .42206 L F
.47107 .42285 m .46542 .42872 L .46639 .42206 L 1 .524 0 r
F
.49171 .43538 m .49185 .44105 L .48949 .44118 L .914 .29 0 r
F
.49398 .43528 m .49185 .44105 L .49171 .43538 L .917 .288 0 r
F
.52493 .34382 m .52495 .35345 L .52153 .34736 L .44 .26 0 r
F
.52005 .33804 m .52493 .34382 L .52153 .34736 L .361 .221 0 r
F
.48144 .44161 m .4817 .44752 L .4785 .4478 L .86 .3 0 r
F
.48434 .44146 m .4817 .44752 L .48144 .44161 L .863 .291 0 r
F
.50871 .43532 m .50653 .44072 L .50668 .43515 L 1 .374 0 r
F
.50871 .43532 m .50844 .44088 L .50653 .44072 L F
.47968 .45981 m .47742 .4665 L .47634 .46044 L .598 .225 0 r
F
.479 .45383 m .47968 .45981 L .47634 .46044 L .676 .252 0 r
F
.51203 .44158 m .50986 .44664 L .51028 .44115 L 1 .506 0 r
F
.51203 .44158 m .51137 .44702 L .50986 .44664 L F
.49398 .43528 m .49411 .44093 L .49185 .44105 L .917 .288 0 r
F
.49618 .4352 m .49411 .44093 L .49398 .43528 L .925 .288 0 r
F
.4817 .44752 m .479 .45383 L .4785 .4478 L .779 .274 0 r
F
.49618 .4352 m .4963 .44083 L .49411 .44093 L .925 .288 0 r
F
.49834 .43512 m .4963 .44083 L .49618 .4352 L .939 .29 0 r
F
.45928 .42799 m .45855 .43519 L .45051 .43475 L 1 .589 0 r
F
.46542 .42872 m .45855 .43519 L .45928 .42799 L 1 .522 0 r
F
.48434 .44146 m .48458 .44729 L .4817 .44752 L .863 .291 0 r
F
.48701 .44132 m .48458 .44729 L .48434 .44146 L .867 .285 0 r
F
.50668 .43515 m .50457 .44065 L .50462 .43507 L 1 .339 0 r
F
.50668 .43515 m .50653 .44072 L .50457 .44065 L F
.52493 .34382 m .52959 .35016 L .52495 .35345 L .44 .26 0 r
F
.50658 .63625 m .50568 .63553 L .5127 .63153 L .338 .389 0 r
F
.50658 .63625 m .49686 .63954 L .50568 .63553 L F
.49834 .43512 m .49843 .44074 L .4963 .44083 L .939 .29 0 r
F
.50046 .43507 m .49843 .44074 L .49834 .43512 L .962 .295 0 r
F
.48051 .46575 m .47868 .47246 L .47742 .4665 L .528 .2 0 r
F
.47968 .45981 m .48051 .46575 L .47742 .4665 L .598 .225 0 r
F
.50046 .43507 m .50052 .44067 L .49843 .44074 L .962 .295 0 r
F
.50255 .43504 m .50052 .44067 L .50046 .43507 L .997 .303 0 r
F
.50462 .43507 m .50257 .44064 L .50255 .43504 L 1 .317 0 r
F
.50462 .43507 m .50457 .44065 L .50257 .44064 L F
.47381 .39734 m .46807 .40112 L .4712 .39518 L 1 .893 0 r
F
.47381 .39734 m .4716 .40316 L .46807 .40112 L F
.50911 .32356 m .51516 .33283 L .5105 .32819 L .18 .203 0 r
F
.50331 .31998 m .50911 .32356 L .5105 .32819 L .036 .174 0 r
F
.50255 .43504 m .50257 .44064 L .50052 .44067 L .997 .303 0 r
F
.51267 .44761 m .5108 .45239 L .51137 .44702 L 1 .618 0 r
F
.51267 .44761 m .5118 .45288 L .5108 .45239 L F
.48701 .44132 m .48723 .44708 L .48458 .44729 L .867 .285 0 r
F
.48949 .44118 m .48723 .44708 L .48701 .44132 L .872 .281 0 r
F
.46639 .42206 m .46542 .42872 L .45928 .42799 L 1 .594 0 r
F
.48152 .48406 m .48133 .49088 L .47937 .48526 L .251 .111 0 r
F
.48006 .47832 m .48152 .48406 L .47937 .48526 L .343 .143 0 r
F
.48211 .45343 m .47968 .45981 L .479 .45383 L .704 .25 0 r
F
.4817 .44752 m .48211 .45343 L .479 .45383 L .779 .274 0 r
F
.48323 .49633 m .48473 .50299 L .48236 .49782 L 0 0 0 r
F
.48133 .49088 m .48323 .49633 L .48236 .49782 L 0 .029 0 r
F
.48458 .44729 m .48211 .45343 L .4817 .44752 L .796 .27 0 r
F
.50149 .52099 m .51286 .52493 L .51026 .52294 L .554 .01 0 r
F
.48949 .44118 m .48969 .4469 L .48723 .44708 L .872 .281 0 r
F
.49185 .44105 m .48969 .4469 L .48949 .44118 L .879 .28 0 r
F
.51028 .44115 m .5082 .4464 L .50844 .44088 L 1 .413 0 r
F
.51028 .44115 m .50986 .44664 L .5082 .4464 L F
.56226 .36617 m .55241 .37822 L .54981 .36946 L .758 .596 0 r
F
.56226 .36617 m .56569 .3762 L .55241 .37822 L F
.47757 .38447 m .47288 .38655 L .47731 .38152 L 1 .839 0 r
F
.47757 .38447 m .47442 .38963 L .47288 .38655 L F
.54598 .36102 m .5403 .37188 L .53745 .36427 L .687 .472 0 r
F
.54598 .36102 m .54981 .36946 L .5403 .37188 L F
.49185 .44105 m .49203 .44673 L .48969 .4469 L .879 .28 0 r
F
.49411 .44093 m .49203 .44673 L .49185 .44105 L .888 .279 0 r
F
.45156 .42693 m .45051 .43475 L .44017 .4341 L 1 .661 0 r
F
.45928 .42799 m .45051 .43475 L .45156 .42693 L 1 .589 0 r
F
.5124 .45361 m .51111 .45806 L .5118 .45288 L 1 .42 0 r
F
.5124 .45361 m .51136 .45862 L .51111 .45806 L F
.48051 .46575 m .48147 .47162 L .47868 .47246 L .528 .2 0 r
F
.48458 .44729 m .48493 .45311 L .48211 .45343 L .796 .27 0 r
F
.48723 .44708 m .48493 .45311 L .48458 .44729 L .812 .269 0 r
F
.48265 .45932 m .48051 .46575 L .47968 .45981 L .636 .228 0 r
F
.48211 .45343 m .48265 .45932 L .47968 .45981 L .704 .25 0 r
F
.49411 .44093 m .49428 .44659 L .49203 .44673 L .888 .279 0 r
F
.4963 .44083 m .49428 .44659 L .49411 .44093 L .9 .28 0 r
F
.46639 .42206 m .45928 .42799 L .46068 .42091 L 1 .594 0 r
F
.4678 .41555 m .46639 .42206 L .46068 .42091 L 1 .67 0 r
F
.63966 .36451 m .60948 .38432 L .60718 .3697 L .706 .734 0 r
F
.63966 .36451 m .64219 .38271 L .60948 .38432 L F
.39542 .23334 m .35707 .23902 L .36786 .22076 L .921 .86 0 r
F
.40652 .22014 m .39542 .23334 L .36786 .22076 L .956 .91 0 r
F
.4716 .40316 m .46519 .40742 L .46807 .40112 L 1 .829 0 r
F
.4716 .40316 m .46956 .40924 L .46519 .40742 L F
.50844 .44088 m .50641 .44627 L .50653 .44072 L 1 .358 0 r
F
.50844 .44088 m .5082 .4464 L .50641 .44627 L F
.48493 .45311 m .48265 .45932 L .48211 .45343 L .733 .251 0 r
F
.4963 .44083 m .49645 .44646 L .49428 .44659 L .9 .28 0 r
F
.49843 .44074 m .49645 .44646 L .4963 .44083 L .917 .283 0 r
F
.48723 .44708 m .48752 .45284 L .48493 .45311 L .812 .269 0 r
F
.48969 .4469 m .48752 .45284 L .48723 .44708 L .828 .269 0 r
F
.49843 .44074 m .49855 .44636 L .49645 .44646 L .917 .283 0 r
F
.50052 .44067 m .49855 .44636 L .49843 .44074 L .941 .288 0 r
F
.51137 .44702 m .50951 .45208 L .50986 .44664 L 1 .474 0 r
F
.51137 .44702 m .5108 .45239 L .50951 .45208 L F
.50653 .44072 m .50454 .44622 L .50457 .44065 L 1 .327 0 r
F
.50653 .44072 m .50641 .44627 L .50454 .44622 L F
.4678 .41555 m .46068 .42091 L .46268 .41404 L 1 .67 0 r
F
.46956 .40924 m .4678 .41555 L .46268 .41404 L 1 .75 0 r
F
.46956 .40924 m .46268 .41404 L .46519 .40742 L F
.50052 .44067 m .50061 .44627 L .49855 .44636 L .941 .288 0 r
F
.50257 .44064 m .50061 .44627 L .50052 .44067 L .976 .295 0 r
F
.56749 .70494 m .5782 .70448 L .61596 .70826 L .043 .29 0 r
F
.54338 .7004 m .5782 .70448 L .56749 .70494 L .12 0 0 r
F
.53291 .69864 m .54338 .7004 L .56749 .70494 L 0 .23 0 r
F
.51096 .69137 m .51854 .69413 L .53291 .69864 L .26 0 0 r
F
.50913 .69076 m .51854 .69413 L .51096 .69137 L F
.52613 .69702 m .53155 .69957 L .53223 .69965 L .318 0 0 r
F
.52423 .6962 m .52613 .69702 L .52687 .69717 L .31 0 0 r
F
.51854 .69413 m .54338 .7004 L .53291 .69864 L F
.51854 .69413 m .52687 .69717 L .54338 .7004 L F
.54676 .7008 m .55096 .70166 L .5782 .70448 L .12 0 0 r
F
.54338 .7004 m .55096 .70166 L .54676 .7008 L F
.55587 .70354 m .5527 .70461 L .55273 .7046 L 0 0 0 r
F
.55096 .70166 m .5845 .70356 L .5782 .70448 L .1 0 0 r
F
.55096 .70166 m .55574 .70265 L .5845 .70356 L F
.55523 .70264 m .58586 .70246 L .5845 .70356 L .052 0 0 r
F
.55523 .70264 m .55615 .70353 L .58586 .70246 L F
.55587 .70354 m .58193 .70152 L .58586 .70246 L 0 0 0 r
F
.55587 .70354 m .55273 .7046 L .58193 .70152 L F
.55608 .70346 m .55587 .70354 L .55615 .70353 L .052 0 0 r
F
.55523 .70264 m .55587 .70354 L .55608 .70346 L F
.55511 .70252 m .55523 .70264 L .55574 .70265 L .1 0 0 r
F
.55096 .70166 m .55523 .70264 L .55511 .70252 L F
.52613 .69702 m .55096 .70166 L .54338 .7004 L .318 0 0 r
F
.52613 .69702 m .53223 .69965 L .55096 .70166 L F
.51854 .69413 m .52613 .69702 L .52423 .6962 L .31 0 0 r
F
.50457 .44065 m .5026 .44623 L .50257 .44064 L 1 .307 0 r
F
.50457 .44065 m .50454 .44622 L .5026 .44623 L F
.51694 .35884 m .52753 .35131 L .5354 .35413 L .46 .426 0 r
F
.51694 .35884 m .51119 .35839 L .52753 .35131 L F
.50257 .44064 m .5026 .44623 L .50061 .44627 L .976 .295 0 r
F
.48969 .4469 m .48995 .45262 L .48752 .45284 L .828 .269 0 r
F
.49203 .44673 m .48995 .45262 L .48969 .4469 L .844 .269 0 r
F
.48331 .46517 m .48147 .47162 L .48051 .46575 L .576 .207 0 r
F
.48265 .45932 m .48331 .46517 L .48051 .46575 L .636 .228 0 r
F
.46068 .42091 m .45928 .42799 L .45156 .42693 L 1 .672 0 r
F
.51092 .45945 m .5098 .4641 L .5106 .46354 L .03 0 0 r
F
.48253 .47742 m .48152 .48406 L .48006 .47832 L .411 .157 0 r
F
.48299 .48969 m .48323 .49633 L .48133 .49088 L .134 .069 0 r
F
.48152 .48406 m .48299 .48969 L .48133 .49088 L .251 .111 0 r
F
.48493 .45311 m .48537 .45892 L .48265 .45932 L .733 .251 0 r
F
.48752 .45284 m .48537 .45892 L .48493 .45311 L .761 .253 0 r
F
.36786 .22076 m .35707 .23902 L .31489 .22656 L .845 .844 0 r
F
.49203 .44673 m .49226 .45242 L .48995 .45262 L .844 .269 0 r
F
.49428 .44659 m .49226 .45242 L .49203 .44673 L .859 .27 0 r
F
.48537 .45892 m .48331 .46517 L .48265 .45932 L .676 .233 0 r
F
.44164 .4254 m .44017 .4341 L .42663 .43313 L 1 .727 0 r
F
.45156 .42693 m .44017 .4341 L .44164 .4254 L 1 .661 0 r
F
.50986 .44664 m .508 .45189 L .5082 .4464 L 1 .384 0 r
F
.50986 .44664 m .50951 .45208 L .508 .45189 L F
.49428 .44659 m .49448 .45225 L .49226 .45242 L .859 .27 0 r
F
.49645 .44646 m .49448 .45225 L .49428 .44659 L .875 .272 0 r
F
.5118 .45288 m .51036 .4577 L .5108 .45239 L 1 .573 0 r
F
.5118 .45288 m .51111 .45806 L .51036 .4577 L F
.48793 .50952 m .49024 .51405 L .49334 .51565 L .909 .191 0 r
F
.48682 .50799 m .49024 .51405 L .48793 .50952 L .97 .243 0 r
F
.48568 .50495 m .48682 .50799 L .48793 .50952 L .784 .19 0 r
F
.48682 .50799 m .48856 .51284 L .49024 .51405 L .97 .243 0 r
F
.48658 .50684 m .48797 .51105 L .48682 .50799 L .879 .259 0 r
F
.48797 .51105 m .48856 .51284 L .48682 .50799 L F
.48473 .50299 m .48682 .50799 L .48568 .50495 L .784 .19 0 r
F
.48752 .45284 m .48789 .4586 L .48537 .45892 L .761 .253 0 r
F
.48995 .45262 m .48789 .4586 L .48752 .45284 L .787 .256 0 r
F
.49645 .44646 m .49662 .4521 L .49448 .45225 L .875 .272 0 r
F
.49855 .44636 m .49662 .4521 L .49645 .44646 L .894 .275 0 r
F
.48331 .46517 m .48405 .47098 L .48147 .47162 L .576 .207 0 r
F
.41573 .62793 m .40089 .64163 L .39278 .63036 L .575 .559 0 r
F
.41573 .62793 m .42151 .63779 L .40089 .64163 L F
.5082 .4464 m .50633 .4518 L .50641 .44627 L 1 .337 0 r
F
.5082 .4464 m .508 .45189 L .50633 .4518 L F
.49334 .51565 m .49565 .51953 L .50149 .52099 L .79 .121 0 r
F
.49024 .51405 m .49565 .51953 L .49334 .51565 L 1 .194 0 r
F
.49855 .44636 m .4987 .45197 L .49662 .4521 L .894 .275 0 r
F
.50061 .44627 m .4987 .45197 L .49855 .44636 L .917 .28 0 r
F
.48537 .45892 m .48589 .46471 L .48331 .46517 L .676 .233 0 r
F
.48789 .4586 m .48589 .46471 L .48537 .45892 L .714 .239 0 r
F
.47442 .38963 m .46835 .39213 L .47288 .38655 L 1 1 0 r
F
.47442 .38963 m .4712 .39518 L .46835 .39213 L F
.48995 .45262 m .49026 .45833 L .48789 .4586 L .787 .256 0 r
F
.49226 .45242 m .49026 .45833 L .48995 .45262 L .809 .259 0 r
F
.48501 .50165 m .48682 .50799 L .48473 .50299 L 0 0 0 r
F
.48323 .49633 m .48501 .50165 L .48473 .50299 L F
.48144 .37702 m .47774 .37735 L .48353 .37323 L .888 .562 0 r
F
.48144 .37702 m .47731 .38152 L .47774 .37735 L F
.48589 .46471 m .48405 .47098 L .48331 .46517 L .625 .216 0 r
F
.50061 .44627 m .50071 .45187 L .4987 .45197 L .917 .28 0 r
F
.5026 .44623 m .50071 .45187 L .50061 .44627 L .948 .286 0 r
F
.50641 .44627 m .50454 .45178 L .50454 .44622 L 1 .311 0 r
F
.50641 .44627 m .50633 .4518 L .50454 .45178 L F
.48363 .48315 m .48299 .48969 L .48152 .48406 L .353 .135 0 r
F
.48253 .47742 m .48363 .48315 L .48152 .48406 L .411 .157 0 r
F
.5026 .44623 m .50267 .45181 L .50071 .45187 L .948 .286 0 r
F
.50454 .44622 m .50267 .45181 L .5026 .44623 L .993 .295 0 r
F
.50454 .44622 m .50454 .45178 L .50267 .45181 L F
.5155 .32789 m .52005 .33804 L .51516 .33283 L .292 .23 0 r
F
.50911 .32356 m .5155 .32789 L .51516 .33283 L .18 .203 0 r
F
.54106 .35304 m .54598 .36102 L .53745 .36427 L .599 .412 0 r
F
.49226 .45242 m .49253 .4581 L .49026 .45833 L .809 .259 0 r
F
.49448 .45225 m .49253 .4581 L .49226 .45242 L .83 .262 0 r
F
.46068 .42091 m .45156 .42693 L .45354 .41927 L 1 .672 0 r
F
.46268 .41404 m .46068 .42091 L .45354 .41927 L 1 .761 0 r
F
.5108 .45239 m .50925 .45747 L .50951 .45208 L 1 .422 0 r
F
.5108 .45239 m .51036 .4577 L .50925 .45747 L F
.51136 .45862 m .5106 .46354 L .51062 .46318 L .765 .336 0 r
F
.49841 .31429 m .50911 .32356 L .50331 .31998 L .164 .239 0 r
F
.49165 .31237 m .49841 .31429 L .50331 .31998 L .058 .226 0 r
F
.48789 .4586 m .48831 .46434 L .48589 .46471 L .714 .239 0 r
F
.49026 .45833 m .48831 .46434 L .48789 .4586 L .748 .244 0 r
F
.49448 .45225 m .49471 .45791 L .49253 .4581 L .83 .262 0 r
F
.49662 .4521 m .49471 .45791 L .49448 .45225 L .849 .265 0 r
F
.48443 .49521 m .48501 .50165 L .48323 .49633 L 0 .013 0 r
F
.48299 .48969 m .48443 .49521 L .48323 .49633 L .134 .069 0 r
F
.48487 .47674 m .48363 .48315 L .48253 .47742 L .476 .173 0 r
F
.53778 .61604 m .52848 .61778 L .53476 .61194 L .785 .685 0 r
F
.53778 .61604 m .5291 .62184 L .52848 .61778 L F
.5463 .60957 m .53778 .61604 L .53476 .61194 L .928 .937 0 r
F
.54643 .52779 m .54813 .5262 L .57707 .52563 L .156 .332 0 r
F
.45354 .41927 m .45156 .42693 L .44164 .4254 L 1 .751 0 r
F
.48589 .46471 m .48648 .47047 L .48405 .47098 L .625 .216 0 r
F
.48831 .46434 m .48648 .47047 L .48589 .46471 L .671 .225 0 r
F
.49662 .4521 m .49682 .45774 L .49471 .45791 L .849 .265 0 r
F
.4987 .45197 m .49682 .45774 L .49662 .4521 L .868 .268 0 r
F
.50951 .45208 m .50787 .45736 L .508 .45189 L 1 .345 0 r
F
.50951 .45208 m .50925 .45747 L .50787 .45736 L F
.68444 .35728 m .64219 .38271 L .63966 .36451 L .672 .73 0 r
F
.68444 .35728 m .68679 .38055 L .64219 .38271 L F
.42864 .42322 m .42663 .43313 L .40864 .43173 L .969 .778 0 r
F
.44164 .4254 m .42663 .43313 L .42864 .42322 L 1 .727 0 r
F
.49026 .45833 m .49062 .46404 L .48831 .46434 L .748 .244 0 r
F
.49253 .4581 m .49062 .46404 L .49026 .45833 L .777 .249 0 r
F
.4987 .45197 m .49887 .45759 L .49682 .45774 L .868 .268 0 r
F
.50071 .45187 m .49887 .45759 L .4987 .45197 L .89 .271 0 r
F
.5463 .60957 m .53476 .61194 L .54092 .6056 L .928 .937 0 r
F
.55431 .60243 m .5463 .60957 L .54092 .6056 L 1 1 0 r
F
.4712 .39518 m .46395 .39823 L .46835 .39213 L F
.4712 .39518 m .46807 .40112 L .46395 .39823 L F
.508 .45189 m .5063 .45731 L .50633 .4518 L 1 .31 0 r
F
.508 .45189 m .50787 .45736 L .5063 .45731 L F
.50071 .45187 m .50085 .45747 L .49887 .45759 L .89 .271 0 r
F
.50267 .45181 m .50085 .45747 L .50071 .45187 L .916 .275 0 r
F
.46268 .41404 m .45354 .41927 L .45636 .41187 L 1 .761 0 r
F
.46519 .40742 m .46268 .41404 L .45636 .41187 L 1 .854 0 r
F
.57882 .36163 m .56569 .3762 L .56226 .36617 L .728 .642 0 r
F
.57882 .36163 m .58336 .37346 L .56569 .3762 L F
.48476 .48879 m .48443 .49521 L .48299 .48969 L .289 .11 0 r
F
.48363 .48315 m .48476 .48879 L .48299 .48969 L .353 .135 0 r
F
.50267 .45181 m .50276 .45738 L .50085 .45747 L .916 .275 0 r
F
.50454 .45178 m .50276 .45738 L .50267 .45181 L .952 .282 0 r
F
.50633 .4518 m .50458 .45733 L .50454 .45178 L 1 .292 0 r
F
.50633 .4518 m .5063 .45731 L .50458 .45733 L F
.49253 .4581 m .49283 .46378 L .49062 .46404 L .777 .249 0 r
F
.49471 .45791 m .49283 .46378 L .49253 .4581 L .802 .253 0 r
F
.50454 .45178 m .50458 .45733 L .50276 .45738 L .952 .282 0 r
F
.48861 .36979 m .48724 .36787 L .49435 .36523 L .695 .466 0 r
F
.48861 .36979 m .48353 .37323 L .48724 .36787 L F
.51111 .45806 m .51007 .46296 L .51036 .4577 L 1 .499 0 r
F
.51111 .45806 m .51062 .46318 L .51007 .46296 L F
.48831 .46434 m .48879 .47007 L .48648 .47047 L .671 .225 0 r
F
.49062 .46404 m .48879 .47007 L .48831 .46434 L .713 .233 0 r
F
.50011 .36339 m .50318 .35878 L .51119 .35839 L .537 .443 0 r
F
.50011 .36339 m .49435 .36523 L .50318 .35878 L F
.48573 .48244 m .48476 .48879 L .48363 .48315 L .437 .158 0 r
F
.48487 .47674 m .48573 .48244 L .48363 .48315 L .476 .173 0 r
F
.32782 .47684 m .38248 .4658 L .38368 .47554 L .436 .447 0 r
F
.32782 .47684 m .32411 .46112 L .38248 .4658 L F
.49471 .45791 m .49497 .46357 L .49283 .46378 L .802 .253 0 r
F
.49682 .45774 m .49497 .46357 L .49471 .45791 L .824 .257 0 r
F
.50149 .52099 m .50338 .524 L .51286 .52493 L .554 .01 0 r
F
.49565 .51953 m .50338 .524 L .50149 .52099 L .734 .107 0 r
F
.46807 .40112 m .45989 .40483 L .46395 .39823 L 1 .945 0 r
F
.46807 .40112 m .46519 .40742 L .45989 .40483 L F
.5222 .33302 m .52493 .34382 L .52005 .33804 L .379 .264 0 r
F
.5155 .32789 m .5222 .33302 L .52005 .33804 L .292 .23 0 r
F
.46519 .40742 m .45636 .41187 L .45989 .40483 L 1 .854 0 r
F
.47432 .30637 m .48146 .30586 L .49165 .31237 L .173 .29 0 r
F
.45664 .29967 m .48146 .30586 L .47432 .30637 L .318 .352 0 r
F
.55708 .35655 m .54981 .36946 L .54598 .36102 L .675 .531 0 r
F
.55708 .35655 m .56226 .36617 L .54981 .36946 L F
.43723 .63494 m .42939 .64708 L .42151 .63779 L .516 .439 0 r
F
.43723 .63494 m .44296 .64335 L .42939 .64708 L F
.5291 .62184 m .52235 .62315 L .52848 .61778 L .677 .486 0 r
F
.5291 .62184 m .52062 .62698 L .52235 .62315 L F
.5098 .4641 m .51018 .4684 L .5106 .46354 L .455 .086 0 r
F
.49682 .45774 m .49705 .46338 L .49497 .46357 L .824 .257 0 r
F
.49887 .45759 m .49705 .46338 L .49682 .45774 L .843 .26 0 r
F
.49062 .46404 m .49102 .46974 L .48879 .47007 L .713 .233 0 r
F
.49283 .46378 m .49102 .46974 L .49062 .46404 L .748 .24 0 r
F
.51036 .4577 m .5091 .46284 L .50925 .45747 L 1 .346 0 r
F
.51036 .4577 m .51007 .46296 L .5091 .46284 L F
.49887 .45759 m .49906 .46321 L .49705 .46338 L .843 .26 0 r
F
.50085 .45747 m .49906 .46321 L .49887 .45759 L .861 .262 0 r
F
.48146 .30586 m .49841 .31429 L .49165 .31237 L .222 .29 0 r
F
.60748 .35019 m .65588 .32447 L .66393 .34399 L .528 .557 0 r
F
.60748 .35019 m .60044 .338 L .65588 .32447 L F
.48501 .50165 m .48658 .50684 L .48682 .50799 L 0 0 0 r
F
.50085 .45747 m .50101 .46308 L .49906 .46321 L .861 .262 0 r
F
.50276 .45738 m .50101 .46308 L .50085 .45747 L .881 .265 0 r
F
.5289 .33894 m .52959 .35016 L .52493 .34382 L .451 .307 0 r
F
.5289 .33894 m .53528 .34564 L .52959 .35016 L F
.50925 .45747 m .50782 .4628 L .50787 .45736 L 1 .298 0 r
F
.50925 .45747 m .5091 .46284 L .50782 .4628 L F
.49283 .46378 m .49317 .46946 L .49102 .46974 L .748 .24 0 r
F
.49497 .46357 m .49317 .46946 L .49283 .46378 L .777 .246 0 r
F
.48577 .50063 m .48658 .50684 L .48501 .50165 L 0 0 0 r
F
.48443 .49521 m .48577 .50063 L .48501 .50165 L 0 .013 0 r
F
.5222 .33302 m .5289 .33894 L .52493 .34382 L .379 .264 0 r
F
.50276 .45738 m .50289 .46296 L .50101 .46308 L .881 .265 0 r
F
.50458 .45733 m .50289 .46296 L .50276 .45738 L .906 .268 0 r
F
.50787 .45736 m .50633 .46282 L .5063 .45731 L .995 .28 0 r
F
.50787 .45736 m .50782 .4628 L .50633 .46282 L F
.50458 .45733 m .50467 .46287 L .50289 .46296 L .906 .268 0 r
F
.5063 .45731 m .50467 .46287 L .50458 .45733 L .94 .272 0 r
F
.48586 .49435 m .48577 .50063 L .48443 .49521 L .219 .082 0 r
F
.48476 .48879 m .48586 .49435 L .48443 .49521 L .289 .11 0 r
F
.5063 .45731 m .50633 .46282 L .50467 .46287 L .94 .272 0 r
F
.47731 .38152 m .47152 .3822 L .47774 .37735 L 1 .883 0 r
F
.47731 .38152 m .47288 .38655 L .47152 .3822 L F
.49497 .46357 m .49527 .46922 L .49317 .46946 L .777 .246 0 r
F
.49705 .46338 m .49527 .46922 L .49497 .46357 L .8 .25 0 r
F
.5106 .46354 m .51038 .46826 L .51062 .46318 L .079 0 0 r
F
.5106 .46354 m .51018 .4684 L .51038 .46826 L F
.4866 .48809 m .48586 .49435 L .48476 .48879 L .403 .144 0 r
F
.48573 .48244 m .4866 .48809 L .48476 .48879 L .437 .158 0 r
F
.49024 .51405 m .49197 .51843 L .49565 .51953 L 1 .194 0 r
F
.48856 .51284 m .49197 .51843 L .49024 .51405 L 1 .259 0 r
F
.4878 .48189 m .4866 .48809 L .48573 .48244 L .512 .177 0 r
F
.55431 .60243 m .54092 .6056 L .54669 .59878 L 1 1 0 r
F
.56145 .59465 m .55431 .60243 L .54669 .59878 L F
.45354 .41927 m .44164 .4254 L .44441 .41692 L 1 .751 0 r
F
.45636 .41187 m .45354 .41927 L .44441 .41692 L 1 .848 0 r
F
.58215 .58974 m .56145 .59465 L .56743 .58628 L .949 1 0 r
F
.58857 .57979 m .58215 .58974 L .56743 .58628 L .932 .96 0 r
F
.61048 .58309 m .58215 .58974 L .58857 .57979 L .799 .899 0 r
F
.49705 .46338 m .49731 .46902 L .49527 .46922 L .8 .25 0 r
F
.49906 .46321 m .49731 .46902 L .49705 .46338 L .819 .253 0 r
F
.4983 .68474 m .5016 .68668 L .50913 .69076 L .361 0 0 r
F
.5016 .68668 m .51854 .69413 L .50913 .69076 L .468 0 0 r
F
.5016 .68668 m .50919 .691 L .51854 .69413 L F
.49451 .68264 m .5016 .68668 L .4983 .68474 L .361 0 0 r
F
.49365 .68216 m .5016 .68668 L .49451 .68264 L F
.49078 .67871 m .5016 .68668 L .49365 .68216 L .541 0 0 r
F
.49112 .67897 m .49663 .68364 L .5016 .68668 L F
.49078 .67871 m .49663 .68364 L .49112 .67897 L F
.49663 .68364 m .50169 .68826 L .50235 .68851 L .65 .044 0 r
F
.49663 .68364 m .50495 .68864 L .5016 .68668 L F
.5016 .68668 m .50849 .69076 L .50919 .691 L .468 0 0 r
F
.50495 .68864 m .50849 .69076 L .5016 .68668 L .65 .044 0 r
F
.49663 .68364 m .50235 .68851 L .50849 .69076 L F
.41135 .42013 m .40864 .43173 L .38447 .42973 L .883 .805 0 r
F
.42864 .42322 m .40864 .43173 L .41135 .42013 L .969 .778 0 r
F
.44441 .41692 m .44164 .4254 L .42864 .42322 L 1 .819 0 r
F
.47101 .66158 m .4759 .67157 L .46681 .6654 L .075 .182 0 r
F
.46457 .655 m .46681 .6654 L .45806 .65863 L .231 .22 0 r
F
.46457 .655 m .47101 .66158 L .46681 .6654 L F
.49906 .46321 m .49929 .46884 L .49731 .46902 L .819 .253 0 r
F
.50101 .46308 m .49929 .46884 L .49906 .46321 L .833 .254 0 r
F
.51062 .46318 m .50995 .4682 L .51007 .46296 L 1 .324 0 r
F
.51062 .46318 m .51038 .46826 L .50995 .4682 L F
.31489 .22656 m .24698 .24195 L .25539 .20867 L .766 .794 0 r
F
.50101 .46308 m .50121 .46868 L .49929 .46884 L .833 .254 0 r
F
.50289 .46296 m .50121 .46868 L .50101 .46308 L .846 .255 0 r
F
.61655 .57089 m .61048 .58309 L .58857 .57979 L .778 .856 0 r
F
.64841 .57313 m .61048 .58309 L .61655 .57089 L .693 .799 0 r
F
.4777 .66772 m .48497 .67715 L .4759 .67157 L 0 .133 0 r
F
.47101 .66158 m .4777 .66772 L .4759 .67157 L .075 .182 0 r
F
.38789 .61846 m .36225 .63364 L .35506 .61955 L .606 .647 0 r
F
.38789 .61846 m .39278 .63036 L .36225 .63364 L F
.51007 .46296 m .50907 .4682 L .5091 .46284 L .997 .257 0 r
F
.51007 .46296 m .50995 .4682 L .50907 .4682 L F
.50289 .46296 m .50306 .46854 L .50121 .46868 L .846 .255 0 r
F
.50467 .46287 m .50306 .46854 L .50289 .46296 L .857 .254 0 r
F
.51286 .52493 m .52777 .52658 L .52668 .52615 L .277 0 0 r
F
.4878 .48189 m .48849 .48755 L .4866 .48809 L .512 .177 0 r
F
.48986 .48145 m .48849 .48755 L .4878 .48189 L .582 .195 0 r
F
.38368 .47554 m .42367 .46919 L .42374 .47464 L .386 .403 0 r
F
.38368 .47554 m .38248 .4658 L .42367 .46919 L F
.50467 .46287 m .50481 .46841 L .50306 .46854 L .857 .254 0 r
F
.50633 .46282 m .50481 .46841 L .50467 .46287 L .87 .253 0 r
F
.5091 .46284 m .50787 .46824 L .50782 .4628 L .919 .25 0 r
F
.5091 .46284 m .50907 .4682 L .50787 .46824 L F
.50633 .46282 m .50643 .46831 L .50481 .46841 L .87 .253 0 r
F
.50782 .4628 m .50643 .46831 L .50633 .46282 L .887 .251 0 r
F
.4866 .48809 m .48745 .49369 L .48586 .49435 L .403 .144 0 r
F
.48849 .48755 m .48745 .49369 L .4866 .48809 L .49 .169 0 r
F
.50782 .4628 m .50787 .46824 L .50643 .46831 L .887 .251 0 r
F
.7469 .34715 m .68679 .38055 L .68444 .35728 L .646 .719 0 r
F
.7469 .34715 m .74799 .37761 L .68679 .38055 L F
.48586 .49435 m .48689 .49985 L .48577 .50063 L .219 .082 0 r
F
.48745 .49369 m .48689 .49985 L .48586 .49435 L .376 .131 0 r
F
.48577 .50063 m .48697 .50596 L .48658 .50684 L 0 0 0 r
F
.48689 .49985 m .48697 .50596 L .48577 .50063 L .148 .053 0 r
F
.50637 .31714 m .5155 .32789 L .50911 .32356 L .259 .257 0 r
F
.49841 .31429 m .50637 .31714 L .50911 .32356 L .164 .239 0 r
F
.49565 .51953 m .49706 .52329 L .50338 .524 L .734 .107 0 r
F
.49197 .51843 m .49706 .52329 L .49565 .51953 L .982 .173 0 r
F
.48789 .51193 m .48986 .5176 L .48856 .51284 L 1 .308 0 r
F
.48789 .51193 m .48889 .51695 L .48986 .5176 L F
.48798 .51123 m .48862 .51524 L .48789 .51193 L .768 .254 0 r
F
.48862 .51524 m .48889 .51695 L .48789 .51193 L F
.48717 .50863 m .48789 .51193 L .48856 .51284 L .879 .259 0 r
F
.48658 .50684 m .48789 .51193 L .48717 .50863 L F
.48697 .50596 m .48789 .51193 L .48658 .50684 L 0 0 0 r
F
.48986 .48145 m .49042 .48711 L .48849 .48755 L .582 .195 0 r
F
.4919 .4811 m .49042 .48711 L .48986 .48145 L .642 .21 0 r
F
.45636 .41187 m .44441 .41692 L .44835 .4088 L 1 .848 0 r
F
.45989 .40483 m .45636 .41187 L .44835 .4088 L 1 .948 0 r
F
.47288 .38655 m .46516 .3878 L .47152 .3822 L 1 1 0 r
F
.47288 .38655 m .46835 .39213 L .46516 .3878 L F
.42274 .29798 m .43095 .29031 L .45664 .29967 L .411 .428 0 r
F
.38318 .29019 m .43095 .29031 L .42274 .29798 L .471 .498 0 r
F
.49686 .63954 m .49989 .63909 L .50568 .63553 L 0 0 0 r
F
.6983 .55735 m .69114 .57622 L .64841 .57313 L .621 .717 0 r
F
.76046 .5568 m .69114 .57622 L .6983 .55735 L .586 .672 0 r
F
.48849 .48755 m .48917 .49317 L .48745 .49369 L .49 .169 0 r
F
.49042 .48711 m .48917 .49317 L .48849 .48755 L .568 .189 0 r
F
.48856 .51284 m .48986 .5176 L .49197 .51843 L 1 .259 0 r
F
.4919 .4811 m .49236 .48676 L .49042 .48711 L .642 .21 0 r
F
.49392 .4808 m .49236 .48676 L .4919 .4811 L .69 .221 0 r
F
.60123 .35534 m .58336 .37346 L .57882 .36163 L .697 .674 0 r
F
.60123 .35534 m .60718 .3697 L .58336 .37346 L F
.48745 .49369 m .48826 .49924 L .48689 .49985 L .376 .131 0 r
F
.48917 .49317 m .48826 .49924 L .48745 .49369 L .479 .163 0 r
F
.42374 .47464 m .45266 .47167 L .45228 .47402 L .305 .365 0 r
F
.42374 .47464 m .42367 .46919 L .45266 .47167 L F
.48353 .37323 m .47913 .37144 L .48724 .36787 L .838 .635 0 r
F
.48353 .37323 m .47774 .37735 L .47913 .37144 L F
.48438 .67342 m .49365 .68216 L .48497 .67715 L 0 .069 0 r
F
.4777 .66772 m .48438 .67342 L .48497 .67715 L 0 .133 0 r
F
.48689 .49985 m .48781 .50529 L .48697 .50596 L .148 .053 0 r
F
.48826 .49924 m .48781 .50529 L .48689 .49985 L .361 .122 0 r
F
.45989 .40483 m .44835 .4088 L .45329 .40117 L 1 .948 0 r
F
.46395 .39823 m .45989 .40483 L .45329 .40117 L 1 1 0 r
F
.50145 .47429 m .49983 .4801 L .49955 .47447 L .783 .241 0 r
F
.49392 .4808 m .49432 .48646 L .49236 .48676 L .69 .221 0 r
F
.49592 .48054 m .49432 .48646 L .49392 .4808 L .726 .23 0 r
F
.5354 .35413 m .52753 .35131 L .5514 .34125 L .515 .477 0 r
F
.46835 .39213 m .45898 .39414 L .46516 .3878 L 1 1 0 r
F
.46835 .39213 m .46395 .39823 L .45898 .39414 L F
.49042 .48711 m .49097 .49275 L .48917 .49317 L .568 .189 0 r
F
.49236 .48676 m .49097 .49275 L .49042 .48711 L .633 .206 0 r
F
.56145 .59465 m .54669 .59878 L .55181 .59149 L 1 1 0 r
F
.56743 .58628 m .56145 .59465 L .55181 .59149 L F
.48697 .50596 m .48798 .51123 L .48789 .51193 L 0 0 0 r
F
.48781 .50529 m .48798 .51123 L .48697 .50596 L .089 .027 0 r
F
.50145 .47429 m .50171 .4799 L .49983 .4801 L .783 .241 0 r
F
.50327 .47412 m .50171 .4799 L .50145 .47429 L .781 .238 0 r
F
.51286 .52493 m .51361 .52681 L .52777 .52658 L .277 0 0 r
F
.50338 .524 m .51361 .52681 L .51286 .52493 L .467 0 0 r
F
.46395 .39823 m .45329 .40117 L .45898 .39414 L 1 1 0 r
F
.49592 .48054 m .49627 .48619 L .49432 .48646 L .726 .23 0 r
F
.48917 .49317 m .48981 .49876 L .48826 .49924 L .479 .163 0 r
F
.49097 .49275 m .48981 .49876 L .48917 .49317 L .564 .186 0 r
F
.50327 .47412 m .50353 .47971 L .50171 .4799 L .781 .238 0 r
F
.505 .47396 m .50353 .47971 L .50327 .47412 L .768 .231 0 r
F
.49236 .48676 m .49282 .49241 L .49097 .49275 L .633 .206 0 r
F
.49432 .48646 m .49282 .49241 L .49236 .48676 L .683 .218 0 r
F
.38799 .41576 m .38447 .42973 L .35163 .42689 L .803 .807 0 r
F
.41135 .42013 m .38447 .42973 L .38799 .41576 L .883 .805 0 r
F
.49197 .51843 m .49303 .52273 L .49706 .52329 L .982 .173 0 r
F
.48986 .5176 m .49303 .52273 L .49197 .51843 L 1 .235 0 r
F
.45228 .47402 m .47296 .47349 L .47243 .47361 L .169 .33 0 r
F
.45228 .47402 m .45266 .47167 L .47296 .47349 L F
.505 .47396 m .50525 .47952 L .50353 .47971 L .768 .231 0 r
F
.5066 .47382 m .50525 .47952 L .505 .47396 L .742 .221 0 r
F
.44441 .41692 m .42864 .42322 L .43248 .4136 L 1 .819 0 r
F
.44835 .4088 m .44441 .41692 L .43248 .4136 L 1 .915 0 r
F
.43248 .4136 m .42864 .42322 L .41135 .42013 L 1 .862 0 r
F
.57184 .35035 m .56226 .36617 L .55708 .35655 L .661 .583 0 r
F
.57184 .35035 m .57882 .36163 L .56226 .36617 L F
.48826 .49924 m .48899 .50476 L .48781 .50529 L .361 .122 0 r
F
.48981 .49876 m .48899 .50476 L .48826 .49924 L .48 .161 0 r
F
.43844 .65132 m .43033 .64961 L .45874 .64768 L .184 .343 0 r
F
.5066 .47382 m .50685 .47933 L .50525 .47952 L .742 .221 0 r
F
.50802 .47368 m .50685 .47933 L .5066 .47382 L .696 .206 0 r
F
.49432 .48646 m .49472 .49211 L .49282 .49241 L .683 .218 0 r
F
.49627 .48619 m .49472 .49211 L .49432 .48646 L .719 .227 0 r
F
.40652 .22014 m .36786 .22076 L .38318 .20416 L .956 .91 0 r
F
.49097 .49275 m .49149 .49837 L .48981 .49876 L .564 .186 0 r
F
.49282 .49241 m .49149 .49837 L .49097 .49275 L .633 .204 0 r
F
.51519 .32104 m .5222 .33302 L .5155 .32789 L .341 .285 0 r
F
.50637 .31714 m .51519 .32104 L .5155 .32789 L .259 .257 0 r
F
.50802 .47368 m .50828 .47913 L .50685 .47933 L .696 .206 0 r
F
.50919 .47355 m .50828 .47913 L .50802 .47368 L .618 .182 0 r
F
.61596 .70826 m .62548 .70478 L .68244 .70643 L .169 .334 0 r
F
.5782 .70448 m .62548 .70478 L .61596 .70826 L .056 .298 0 r
F
.48781 .50529 m .4886 .51068 L .48798 .51123 L .089 .027 0 r
F
.48899 .50476 m .4886 .51068 L .48781 .50529 L .367 .12 0 r
F
.50919 .47355 m .50946 .47891 L .50828 .47913 L .618 .182 0 r
F
.51003 .47343 m .50946 .47891 L .50919 .47355 L .485 .143 0 r
F
.49627 .48619 m .49663 .49185 L .49472 .49211 L .719 .227 0 r
F
.49821 .48596 m .49663 .49185 L .49627 .48619 L .742 .232 0 r
F
.68385 .77158 m .63142 .77771 L .64614 .76684 L .553 .587 0 r
F
.69969 .75788 m .68385 .77158 L .64614 .76684 L .552 .601 0 r
F
.75665 .76175 m .68385 .77158 L .69969 .75788 L .51 .529 0 r
F
.51003 .47343 m .51031 .47868 L .50946 .47891 L .485 .143 0 r
F
.5104 .47333 m .51031 .47868 L .51003 .47343 L .157 .023 0 r
F
.48981 .49876 m .4904 .50433 L .48899 .50476 L .48 .161 0 r
F
.49149 .49837 m .4904 .50433 L .48981 .49876 L .572 .186 0 r
F
.49282 .49241 m .49327 .49805 L .49149 .49837 L .633 .204 0 r
F
.49472 .49211 m .49327 .49805 L .49282 .49241 L .684 .217 0 r
F
.48647 .47336 m .4966 .47586 L .4961 .47321 L .314 0 0 r
F
.48647 .47336 m .48702 .47484 L .4966 .47586 L F
.5104 .47333 m .5107 .4784 L .51031 .47868 L .157 .023 0 r
F
.51013 .47324 m .5107 .4784 L .5104 .47333 L .982 .322 0 r
F
.49821 .48596 m .49854 .49161 L .49663 .49185 L .742 .232 0 r
F
.50013 .48574 m .49854 .49161 L .49821 .48596 L .752 .234 0 r
F
.51013 .47324 m .51045 .47809 L .5107 .4784 L .982 .322 0 r
F
.50896 .47317 m .51045 .47809 L .51013 .47324 L 1 .278 0 r
F
.50338 .524 m .50393 .52695 L .51361 .52681 L .467 0 0 r
F
.49706 .52329 m .50393 .52695 L .50338 .524 L .598 .074 0 r
F
.4961 .47321 m .50295 .47663 L .5025 .47315 L .547 0 0 r
F
.4961 .47321 m .4966 .47586 L .50295 .47663 L F
.48986 .5176 m .49068 .52229 L .49303 .52273 L 1 .235 0 r
F
.48889 .51695 m .49068 .52229 L .48986 .5176 L 1 .325 0 r
F
.50896 .47317 m .50932 .4777 L .51045 .47809 L 1 .278 0 r
F
.50658 .47314 m .50932 .4777 L .50896 .47317 L 1 .186 0 r
F
.48798 .51123 m .48876 .51645 L .48889 .51695 L .768 .254 0 r
F
.4886 .51068 m .48876 .51645 L .48798 .51123 L .074 .014 0 r
F
.5025 .47315 m .50698 .47723 L .50658 .47314 L .748 .109 0 r
F
.5025 .47315 m .50295 .47663 L .50698 .47723 L F
.50658 .47314 m .50698 .47723 L .50932 .4777 L 1 .186 0 r
F
.49435 .36523 m .49325 .36027 L .50318 .35878 L .68 .515 0 r
F
.49435 .36523 m .48724 .36787 L .49325 .36027 L F
.49472 .49211 m .49511 .49777 L .49327 .49805 L .684 .217 0 r
F
.49663 .49185 m .49511 .49777 L .49472 .49211 L .719 .226 0 r
F
.63142 .77771 m .5942 .78201 L .60708 .77304 L .604 .654 0 r
F
.64614 .76684 m .63142 .77771 L .60708 .77304 L .611 .691 0 r
F
.50013 .48574 m .50045 .49139 L .49854 .49161 L .752 .234 0 r
F
.502 .48553 m .50045 .49139 L .50013 .48574 L .75 .232 0 r
F
.48899 .50476 m .48962 .51024 L .4886 .51068 L .367 .12 0 r
F
.4904 .50433 m .48962 .51024 L .48899 .50476 L .5 .163 0 r
F
.49073 .30638 m .50637 .31714 L .49841 .31429 L .279 .301 0 r
F
.48146 .30586 m .49073 .30638 L .49841 .31429 L .222 .29 0 r
F
.49149 .49837 m .49198 .50398 L .4904 .50433 L .572 .186 0 r
F
.49327 .49805 m .49198 .50398 L .49149 .49837 L .643 .205 0 r
F
.502 .48553 m .50232 .49117 L .50045 .49139 L .75 .232 0 r
F
.50382 .48531 m .50232 .49117 L .502 .48553 L .736 .227 0 r
F
.49663 .49185 m .49698 .49751 L .49511 .49777 L .719 .226 0 r
F
.49854 .49161 m .49698 .49751 L .49663 .49185 L .739 .231 0 r
F
.5127 .63153 m .50568 .63553 L .5116 .63261 L 0 0 0 r
F
.50946 .47891 m .50863 .4846 L .50828 .47913 L .537 .165 0 r
F
.52444 .32605 m .5289 .33894 L .5222 .33302 L .409 .322 0 r
F
.51519 .32104 m .52444 .32605 L .5222 .33302 L .341 .285 0 r
F
.51119 .35839 m .51642 .34963 L .52753 .35131 L .571 .48 0 r
F
.51119 .35839 m .50318 .35878 L .51642 .34963 L F
.43308 .62612 m .42151 .63779 L .41573 .62793 L .599 .517 0 r
F
.43308 .62612 m .43723 .63494 L .42151 .63779 L F
.53367 .33218 m .53528 .34564 L .5289 .33894 L .469 .366 0 r
F
.53367 .33218 m .54246 .33938 L .53528 .34564 L F
.49327 .49805 m .49369 .50368 L .49198 .50398 L .643 .205 0 r
F
.49511 .49777 m .49369 .50368 L .49327 .49805 L .693 .218 0 r
F
.47774 .37735 m .47039 .37603 L .47913 .37144 L 1 .932 0 r
F
.47774 .37735 m .47152 .3822 L .47039 .37603 L F
.50382 .48531 m .50416 .49094 L .50232 .49117 L .736 .227 0 r
F
.50556 .4851 m .50416 .49094 L .50382 .48531 L .707 .218 0 r
F
.4904 .50433 m .49092 .50988 L .48962 .51024 L .5 .163 0 r
F
.49198 .50398 m .49092 .50988 L .4904 .50433 L .596 .19 0 r
F
.4886 .51068 m .48922 .51604 L .48876 .51645 L .074 .014 0 r
F
.48962 .51024 m .48922 .51604 L .4886 .51068 L .406 .13 0 r
F
.50946 .47891 m .50986 .4843 L .50863 .4846 L .537 .165 0 r
F
.51031 .47868 m .50986 .4843 L .50946 .47891 L .398 .119 0 r
F
.49854 .49161 m .49888 .49728 L .49698 .49751 L .739 .231 0 r
F
.50045 .49139 m .49888 .49728 L .49854 .49161 L .747 .233 0 r
F
.48438 .67342 m .49078 .67871 L .49365 .68216 L 0 .069 0 r
F
.48889 .51695 m .48954 .52194 L .49068 .52229 L 1 .325 0 r
F
.48876 .51645 m .48954 .52194 L .48889 .51695 L 1 .326 0 r
F
.49706 .52329 m .49748 .52701 L .50393 .52695 L .598 .074 0 r
F
.49303 .52273 m .49748 .52701 L .49706 .52329 L .739 .136 0 r
F
.50556 .4851 m .50592 .49069 L .50416 .49094 L .707 .218 0 r
F
.52444 .32605 m .53367 .33218 L .5289 .33894 L .409 .322 0 r
F
.49511 .49777 m .49548 .50342 L .49369 .50368 L .693 .218 0 r
F
.49698 .49751 m .49548 .50342 L .49511 .49777 L .725 .227 0 r
F
.44835 .4088 m .43248 .4136 L .43796 .40445 L 1 .915 0 r
F
.45329 .40117 m .44835 .4088 L .43796 .40445 L 1 1 0 r
F
.50045 .49139 m .50078 .49705 L .49888 .49728 L .747 .233 0 r
F
.50232 .49117 m .50078 .49705 L .50045 .49139 L .741 .231 0 r
F
.51031 .47868 m .51078 .48395 L .50986 .4843 L .398 .119 0 r
F
.5107 .4784 m .51078 .48395 L .51031 .47868 L .065 .002 0 r
F
.49198 .50398 m .49242 .50958 L .49092 .50988 L .596 .19 0 r
F
.49369 .50368 m .49242 .50958 L .49198 .50398 L .664 .209 0 r
F
.54092 .6056 m .53197 .60895 L .53639 .60272 L 1 1 0 r
F
.54092 .6056 m .53476 .61194 L .53197 .60895 L F
.54669 .59878 m .54092 .6056 L .53639 .60272 L F
.48962 .51024 m .49013 .51571 L .48922 .51604 L .406 .13 0 r
F
.49092 .50988 m .49013 .51571 L .48962 .51024 L .545 .173 0 r
F
.50232 .49117 m .50267 .49682 L .50078 .49705 L .741 .231 0 r
F
.50416 .49094 m .50267 .49682 L .50232 .49117 L .723 .225 0 r
F
.53476 .61194 m .52745 .61483 L .53197 .60895 L .903 .734 0 r
F
.53476 .61194 m .52848 .61778 L .52745 .61483 L F
.49698 .49751 m .49733 .50318 L .49548 .50342 L .725 .227 0 r
F
.49888 .49728 m .49733 .50318 L .49698 .49751 L .742 .232 0 r
F
.5107 .4784 m .51126 .48352 L .51078 .48395 L .065 .002 0 r
F
.51045 .47809 m .51126 .48352 L .5107 .4784 L .743 .248 0 r
F
.48876 .51645 m .48928 .52164 L .48954 .52194 L 1 .326 0 r
F
.48922 .51604 m .48928 .52164 L .48876 .51645 L .174 .041 0 r
F
.49369 .50368 m .49408 .50932 L .49242 .50958 L .664 .209 0 r
F
.49548 .50342 m .49408 .50932 L .49369 .50368 L .71 .222 0 r
F
.49303 .52273 m .49338 .52702 L .49748 .52701 L .739 .136 0 r
F
.49068 .52229 m .49338 .52702 L .49303 .52273 L .88 .18 0 r
F
.50416 .49094 m .50452 .49658 L .50267 .49682 L .723 .225 0 r
F
.50592 .49069 m .50452 .49658 L .50416 .49094 L .69 .215 0 r
F
.49888 .49728 m .49922 .50295 L .49733 .50318 L .742 .232 0 r
F
.50078 .49705 m .49922 .50295 L .49888 .49728 L .747 .233 0 r
F
.56743 .58628 m .55181 .59149 L .55606 .58378 L 1 1 0 r
F
.57195 .57742 m .56743 .58628 L .55606 .58378 L 1 .982 0 r
F
.58857 .57979 m .56743 .58628 L .57195 .57742 L .932 .96 0 r
F
.51045 .47809 m .51115 .48299 L .51126 .48352 L .743 .248 0 r
F
.50932 .4777 m .51115 .48299 L .51045 .47809 L 1 .274 0 r
F
.49092 .50988 m .49135 .51542 L .49013 .51571 L .545 .173 0 r
F
.49242 .50958 m .49135 .51542 L .49092 .50988 L .638 .199 0 r
F
.59272 .56929 m .58857 .57979 L .57195 .57742 L .891 .893 0 r
F
.61655 .57089 m .58857 .57979 L .59272 .56929 L .778 .856 0 r
F
.49548 .50342 m .49584 .50908 L .49408 .50932 L .71 .222 0 r
F
.49733 .50318 m .49584 .50908 L .49548 .50342 L .738 .23 0 r
F
.50592 .49069 m .50632 .49631 L .50452 .49658 L .69 .215 0 r
F
.50758 .49042 m .50632 .49631 L .50592 .49069 L .639 .201 0 r
F
.50078 .49705 m .50112 .50273 L .49922 .50295 L .747 .233 0 r
F
.50267 .49682 m .50112 .50273 L .50078 .49705 L .739 .23 0 r
F
.44932 .63282 m .44296 .64335 L .43723 .63494 L .524 .386 0 r
F
.44932 .63282 m .45349 .64059 L .44296 .64335 L F
.54669 .59878 m .53639 .60272 L .54052 .59613 L 1 1 0 r
F
.55181 .59149 m .54669 .59878 L .54052 .59613 L F
.48922 .51604 m .48966 .52139 L .48928 .52164 L .174 .041 0 r
F
.49013 .51571 m .48966 .52139 L .48922 .51604 L .496 .155 0 r
F
.63199 .34654 m .60718 .3697 L .60123 .35534 L .67 .691 0 r
F
.63199 .34654 m .63966 .36451 L .60718 .3697 L F
.45664 .29967 m .46633 .29675 L .48146 .30586 L .318 .352 0 r
F
.43095 .29031 m .46633 .29675 L .45664 .29967 L .409 .425 0 r
F
.35603 .40957 m .35163 .42689 L .30661 .42288 L .736 .791 0 r
F
.38799 .41576 m .35163 .42689 L .35603 .40957 L .803 .807 0 r
F
.33611 .65597 m .38495 .64713 L .39074 .65229 L .304 .369 0 r
F
.33611 .65597 m .32609 .64666 L .38495 .64713 L F
.52848 .61778 m .52305 .62036 L .52745 .61483 L .752 .485 0 r
F
.52848 .61778 m .52235 .62315 L .52305 .62036 L F
.49242 .50958 m .4928 .51518 L .49135 .51542 L .638 .199 0 r
F
.49408 .50932 m .4928 .51518 L .49242 .50958 L .699 .216 0 r
F
.50849 .69076 m .52613 .69702 L .51854 .69413 L .514 0 0 r
F
.49068 .52229 m .49098 .52698 L .49338 .52702 L .88 .18 0 r
F
.48954 .52194 m .49098 .52698 L .49068 .52229 L 1 .229 0 r
F
.50267 .49682 m .50302 .50249 L .50112 .50273 L .739 .23 0 r
F
.50452 .49658 m .50302 .50249 L .50267 .49682 L .717 .225 0 r
F
.49733 .50318 m .49767 .50886 L .49584 .50908 L .738 .23 0 r
F
.49922 .50295 m .49767 .50886 L .49733 .50318 L .751 .234 0 r
F
.50932 .4777 m .5102 .4823 L .51115 .48299 L 1 .274 0 r
F
.50698 .47723 m .5102 .4823 L .50932 .4777 L 1 .208 0 r
F
.46633 .29675 m .49073 .30638 L .48146 .30586 L .339 .357 0 r
F
.50758 .49042 m .50804 .49601 L .50632 .49631 L .639 .201 0 r
F
.50909 .49011 m .50804 .49601 L .50758 .49042 L .568 .182 0 r
F
.47152 .3822 m .46148 .38167 L .47039 .37603 L 1 1 0 r
F
.47152 .3822 m .46516 .3878 L .46148 .38167 L F
.65275 .55778 m .64841 .57313 L .61655 .57089 L .672 .764 0 r
F
.6983 .55735 m .64841 .57313 L .65275 .55778 L .621 .717 0 r
F
.41235 .61763 m .39278 .63036 L .38789 .61846 L .648 .637 0 r
F
.41235 .61763 m .41573 .62793 L .39278 .63036 L F
.45329 .40117 m .43796 .40445 L .44485 .39598 L 1 1 0 r
F
.45898 .39414 m .45329 .40117 L .44485 .39598 L F
.49013 .51571 m .49051 .52117 L .48966 .52139 L .496 .155 0 r
F
.49135 .51542 m .49051 .52117 L .49013 .51571 L .628 .191 0 r
F
.49922 .50295 m .49955 .50864 L .49767 .50886 L .751 .234 0 r
F
.50112 .50273 m .49955 .50864 L .49922 .50295 L .752 .234 0 r
F
.49408 .50932 m .49442 .51495 L .4928 .51518 L .699 .216 0 r
F
.49584 .50908 m .49442 .51495 L .49408 .50932 L .737 .227 0 r
F
.50452 .49658 m .50491 .50224 L .50302 .50249 L .717 .225 0 r
F
.50632 .49631 m .50491 .50224 L .50452 .49658 L .682 .215 0 r
F
.4166 .40889 m .41135 .42013 L .38799 .41576 L .951 .876 0 r
F
.43248 .4136 m .41135 .42013 L .4166 .40889 L 1 .862 0 r
F
.50909 .49011 m .50964 .49565 L .50804 .49601 L .568 .182 0 r
F
.51041 .48974 m .50964 .49565 L .50909 .49011 L .476 .156 0 r
F
.48954 .52194 m .48981 .52692 L .49098 .52698 L 1 .229 0 r
F
.48928 .52164 m .48981 .52692 L .48954 .52194 L 1 .387 0 r
F
.43796 .40445 m .43248 .4136 L .4166 .40889 L 1 .948 0 r
F
.50112 .50273 m .50146 .50842 L .49955 .50864 L .752 .234 0 r
F
.50302 .50249 m .50146 .50842 L .50112 .50273 L .741 .232 0 r
F
.49584 .50908 m .49616 .51474 L .49442 .51495 L .737 .227 0 r
F
.49767 .50886 m .49616 .51474 L .49584 .50908 L .757 .234 0 r
F
.50698 .47723 m .5081 .48141 L .5102 .4823 L 1 .208 0 r
F
.50295 .47663 m .5081 .48141 L .50698 .47723 L .792 .125 0 r
F
.49135 .51542 m .49169 .52097 L .49051 .52117 L .628 .191 0 r
F
.4928 .51518 m .49169 .52097 L .49135 .51542 L .704 .213 0 r
F
.50632 .49631 m .50676 .50196 L .50491 .50224 L .682 .215 0 r
F
.50804 .49601 m .50676 .50196 L .50632 .49631 L .63 .201 0 r
F
.48928 .52164 m .48954 .52684 L .48981 .52692 L 1 .387 0 r
F
.48966 .52139 m .48954 .52684 L .48928 .52164 L .483 .143 0 r
F
.50302 .50249 m .50339 .50819 L .50146 .50842 L .741 .232 0 r
F
.50491 .50224 m .50339 .50819 L .50302 .50249 L .718 .226 0 r
F
.46516 .3878 m .45282 .38835 L .46148 .38167 L 1 1 0 r
F
.46516 .3878 m .45898 .39414 L .45282 .38835 L F
.49767 .50886 m .49799 .51454 L .49616 .51474 L .757 .234 0 r
F
.49955 .50864 m .49799 .51454 L .49767 .50886 L .766 .237 0 r
F
.51041 .48974 m .51107 .49522 L .50964 .49565 L .476 .156 0 r
F
.45898 .39414 m .44485 .39598 L .45282 .38835 L 1 1 0 r
F
.4928 .51518 m .49311 .52078 L .49169 .52097 L .704 .213 0 r
F
.49442 .51495 m .49311 .52078 L .4928 .51518 L .747 .227 0 r
F
.50804 .49601 m .50855 .50163 L .50676 .50196 L .63 .201 0 r
F
.50964 .49565 m .50855 .50163 L .50804 .49601 L .561 .183 0 r
F
.48966 .52139 m .4899 .52675 L .48954 .52684 L .483 .143 0 r
F
.49051 .52117 m .4899 .52675 L .48966 .52139 L .689 .198 0 r
F
.49955 .50864 m .49987 .51434 L .49799 .51454 L .766 .237 0 r
F
.50146 .50842 m .49987 .51434 L .49955 .50864 L .763 .238 0 r
F
.55181 .59149 m .54052 .59613 L .54417 .58921 L 1 1 0 r
F
.55606 .58378 m .55181 .59149 L .54417 .58921 L F
.50491 .50224 m .50531 .50793 L .50339 .50819 L .718 .226 0 r
F
.50676 .50196 m .50531 .50793 L .50491 .50224 L .682 .217 0 r
F
.47466 .65874 m .4777 .66772 L .47101 .66158 L .05 .142 0 r
F
.46992 .65231 m .47101 .66158 L .46457 .655 L .221 .186 0 r
F
.46992 .65231 m .47466 .65874 L .47101 .66158 L F
.49442 .51495 m .49472 .5206 L .49311 .52078 L .747 .227 0 r
F
.49616 .51474 m .49472 .5206 L .49442 .51495 L .772 .236 0 r
F
.50295 .47663 m .5044 .48022 L .5081 .48141 L .792 .125 0 r
F
.4966 .47586 m .5044 .48022 L .50295 .47663 L .592 .011 0 r
F
.5102 .4823 m .51221 .48797 L .51115 .48299 L .828 .228 0 r
F
.50173 .30818 m .51519 .32104 L .50637 .31714 L .338 .322 0 r
F
.49073 .30638 m .50173 .30818 L .50637 .31714 L .279 .301 0 r
F
.50146 .50842 m .5018 .51413 L .49987 .51434 L .763 .238 0 r
F
.50339 .50819 m .5018 .51413 L .50146 .50842 L .75 .235 0 r
F
.49051 .52117 m .49074 .52664 L .4899 .52675 L .689 .198 0 r
F
.49169 .52097 m .49074 .52664 L .49051 .52117 L .759 .221 0 r
F
.50964 .49565 m .51026 .50124 L .50855 .50163 L .561 .183 0 r
F
.51107 .49522 m .51026 .50124 L .50964 .49565 L .476 .159 0 r
F
.49616 .51474 m .49645 .52042 L .49472 .5206 L .772 .236 0 r
F
.49799 .51454 m .49645 .52042 L .49616 .51474 L .783 .241 0 r
F
.50676 .50196 m .50722 .50764 L .50531 .50793 L .682 .217 0 r
F
.50855 .50163 m .50722 .50764 L .50676 .50196 L .631 .203 0 r
F
.59181 .34169 m .57882 .36163 L .57184 .35035 L .647 .623 0 r
F
.59181 .34169 m .60123 .35534 L .57882 .36163 L F
.47959 .66485 m .48438 .67342 L .4777 .66772 L 0 .079 0 r
F
.47466 .65874 m .47959 .66485 L .4777 .66772 L .05 .142 0 r
F
.49169 .52097 m .49192 .52652 L .49074 .52664 L .759 .221 0 r
F
.49311 .52078 m .49192 .52652 L .49169 .52097 L .791 .233 0 r
F
.48724 .36787 m .48188 .36306 L .49325 .36027 L .791 .719 0 r
F
.48724 .36787 m .47913 .37144 L .48188 .36306 L F
.50339 .50819 m .50376 .5139 L .5018 .51413 L .75 .235 0 r
F
.50531 .50793 m .50376 .5139 L .50339 .50819 L .725 .229 0 r
F
.49799 .51454 m .49828 .52024 L .49645 .52042 L .783 .241 0 r
F
.49987 .51434 m .49828 .52024 L .49799 .51454 L .785 .243 0 r
F
.30641 .60294 m .25083 .62298 L .24275 .60026 L .574 .651 0 r
F
.30641 .60294 m .31076 .62102 L .25083 .62298 L F
.49311 .52078 m .49335 .52639 L .49192 .52652 L .791 .233 0 r
F
.49472 .5206 m .49335 .52639 L .49311 .52078 L .807 .241 0 r
F
.50855 .50163 m .5091 .5073 L .50722 .50764 L .631 .203 0 r
F
.51026 .50124 m .5091 .5073 L .50855 .50163 L .566 .187 0 r
F
.51107 .49522 m .51184 .50076 L .51026 .50124 L .476 .159 0 r
F
.51228 .49468 m .51184 .50076 L .51107 .49522 L .375 .128 0 r
F
.49987 .51434 m .50018 .52006 L .49828 .52024 L .785 .243 0 r
F
.5018 .51413 m .50018 .52006 L .49987 .51434 L .778 .242 0 r
F
.36786 .22076 m .31489 .22656 L .32927 .2027 L .845 .844 0 r
F
.38318 .20416 m .36786 .22076 L .32927 .2027 L .868 .88 0 r
F
.50531 .50793 m .50573 .51365 L .50376 .5139 L .725 .229 0 r
F
.50722 .50764 m .50573 .51365 L .50531 .50793 L .69 .22 0 r
F
.50568 .63553 m .50747 .63683 L .5116 .63261 L 0 0 0 r
F
.50568 .63553 m .49989 .63909 L .50747 .63683 L F
.49338 .52702 m .49471 .52843 L .49748 .52701 L .508 .081 0 r
F
.49471 .52843 m .49474 .52847 L .49478 .52844 L F
.49471 .52843 m .49478 .52844 L .49748 .52701 L F
.49474 .52847 m .49478 .52847 L .49748 .52701 L F
.49476 .52848 m .49481 .52849 L .49748 .52701 L F
.49772 .5289 m .49691 .53182 L .4968 .52891 L .848 .258 0 r
F
.49721 .52882 m .4968 .52891 L .4968 .52876 L F
.49772 .5289 m .4968 .52891 L .49721 .52882 L F
.49778 .52869 m .49877 .53169 L .49691 .53182 L F
.49748 .52701 m .49777 .52867 L .49975 .5282 L .448 .021 0 r
F
.49777 .52867 m .49778 .52869 L .49864 .52848 L F
.49777 .52867 m .49864 .52848 L .49975 .5282 L F
.49794 .5281 m .49864 .52848 L .49778 .52869 L .848 .258 0 r
F
.49748 .52701 m .49975 .5282 L .50393 .52695 L .448 .021 0 r
F
.49854 .52596 m .49863 .52814 L .49794 .5281 L .848 .258 0 r
F
.49863 .52814 m .49864 .52848 L .49794 .5281 L F
.49976 .52823 m .50072 .53155 L .49877 .53169 L .835 .256 0 r
F
.49977 .52823 m .50072 .53155 L .49976 .52823 L F
.50057 .52827 m .50072 .53155 L .49976 .52822 L F
.49976 .52823 m .49877 .53169 L .49864 .52848 L F
.49864 .52848 m .49877 .53169 L .49778 .52869 L .848 .258 0 r
F
.49864 .5285 m .49691 .53079 L .49981 .52824 L .448 .021 0 r
F
.49748 .52701 m .49721 .52882 L .49778 .52869 L F
.49601 .52867 m .49691 .53182 L .49514 .53193 L .86 .258 0 r
F
.49487 .52846 m .49721 .52882 L .49748 .52701 L .508 .081 0 r
F
.4967 .52611 m .4968 .52876 L .49601 .52867 L .86 .258 0 r
F
.4968 .52876 m .49691 .53182 L .49601 .52867 L F
.49594 .52866 m .4972 .5289 L .49721 .52882 L .508 .081 0 r
F
.49601 .52867 m .49514 .53193 L .49503 .52851 L .86 .258 0 r
F
.49478 .52851 m .49509 .52856 L .49594 .52866 L .508 .081 0 r
F
.49509 .52856 m .4972 .5289 L .49594 .52866 L F
.49478 .52851 m .49721 .52882 L .49487 .52846 L F
.49854 .52596 m .49772 .5289 L .4967 .52611 L .848 .258 0 r
F
.49772 .5289 m .4968 .52876 L .4967 .52611 L F
.49721 .52882 m .49721 .52884 L .49864 .5285 L .448 .021 0 r
F
.49721 .52884 m .49691 .53079 L .49864 .5285 L F
.49975 .5282 m .49778 .52869 L .49981 .52824 L F
.49976 .52822 m .49977 .52823 L .49976 .52823 L .835 .256 0 r
F
.49975 .5282 m .49979 .52823 L .49985 .52821 L .448 .021 0 r
F
.49975 .5282 m .49985 .52821 L .49991 .52819 L F
.49982 .52818 m .49991 .52819 L .50393 .52695 L F
.49975 .5282 m .49991 .52819 L .49982 .52818 L F
.50164 .52836 m .50273 .53138 L .50072 .53155 L .82 .254 0 r
F
.49983 .52821 m .50191 .52838 L .50393 .52695 L .448 .021 0 r
F
.50191 .52838 m .5035 .52849 L .50393 .52695 L F
.50244 .52561 m .50258 .52842 L .50164 .52836 L .82 .254 0 r
F
.50258 .52842 m .50273 .53138 L .50164 .52836 L F
.50191 .52838 m .5035 .5285 L .5035 .52849 L .448 .021 0 r
F
.50164 .52836 m .50072 .53155 L .50057 .52827 L .82 .254 0 r
F
.49979 .52823 m .50252 .52843 L .49983 .52821 L .448 .021 0 r
F
.50252 .52843 m .5035 .5285 L .49983 .52821 L F
.50244 .52561 m .50164 .52836 L .50046 .52579 L .82 .254 0 r
F
.50164 .52836 m .50057 .52827 L .50046 .52579 L F
.50357 .52849 m .5048 .53119 L .50273 .53138 L .801 .251 0 r
F
.50401 .52842 m .5048 .53119 L .50357 .52849 L F
.50393 .52695 m .50352 .52842 L .50786 .52779 L .338 0 0 r
F
.50352 .52842 m .50547 .52817 L .50786 .52779 L F
.5035 .52848 m .50463 .52832 L .50495 .52827 L F
.50418 .52837 m .50495 .52827 L .50786 .52779 L F
.5035 .52848 m .50495 .52827 L .50418 .52837 L F
.50781 .52787 m .50912 .53073 L .50693 .53098 L .749 .241 0 r
F
.50393 .52695 m .50786 .52779 L .51361 .52681 L .338 0 0 r
F
.50786 .52779 m .50796 .52781 L .50806 .52779 L F
.50786 .52779 m .50806 .52779 L .51361 .52681 L F
.50816 .52778 m .51294 .52796 L .51361 .52681 L F
.50796 .52781 m .50927 .52785 L .50816 .52778 L F
.50927 .52785 m .51294 .52796 L .50816 .52778 L F
.51203 .52803 m .51139 .53042 L .51116 .52798 L .673 .227 0 r
F
.50796 .52781 m .50799 .52782 L .51294 .52796 L .338 0 0 r
F
.50799 .52782 m .50855 .52785 L .51294 .52796 L F
.5099 .52792 m .50912 .53073 L .5089 .52787 L .714 .235 0 r
F
.5089 .52787 m .50912 .53073 L .50807 .52783 L .749 .241 0 r
F
.512 .52817 m .51376 .53005 L .51139 .53042 L .673 .227 0 r
F
.51214 .52816 m .51376 .53005 L .512 .52817 L F
.51353 .52812 m .51376 .53005 L .51203 .52803 L F
.51361 .52681 m .51302 .52781 L .52278 .527 L .158 0 0 r
F
.51302 .52781 m .51579 .52769 L .52278 .527 L F
.51293 .52798 m .51479 .52786 L .5151 .52782 L F
.51319 .52795 m .5151 .52782 L .52278 .527 L F
.51293 .52798 m .5151 .52782 L .51319 .52795 L F
.51916 .5279 m .52184 .52821 L .51893 .52899 L .533 .208 0 r
F
.52016 .52778 m .52184 .52821 L .51916 .5279 L F
.52164 .52739 m .52184 .52821 L .51924 .52755 L F
.51924 .52755 m .51893 .52899 L .51867 .52757 L F
.5167 .52773 m .51626 .52958 L .51599 .52778 L .579 .212 0 r
F
.5143 .52794 m .51376 .53005 L .51352 .52801 L .627 .219 0 r
F
.51302 .52781 m .51293 .52798 L .51579 .52769 L .158 0 0 r
F
.51293 .52798 m .51287 .52806 L .51479 .52786 L F
.51287 .52806 m .51352 .52801 L .51402 .52795 L F
.51346 .528 m .51402 .52795 L .52278 .527 L F
.51287 .52806 m .51402 .52795 L .51346 .528 L F
.5167 .52773 m .51893 .52899 L .51626 .52958 L .579 .212 0 r
F
.51867 .52757 m .51893 .52899 L .5167 .52773 L F
.5143 .52794 m .51626 .52958 L .51376 .53005 L .627 .219 0 r
F
.51287 .52806 m .51286 .52808 L .51352 .52801 L .158 0 0 r
F
.50927 .52788 m .5093 .52788 L .5129 .52801 L .338 0 0 r
F
.51203 .52803 m .51214 .52816 L .512 .52817 L .673 .227 0 r
F
.5099 .52792 m .51139 .53042 L .50912 .53073 L .714 .235 0 r
F
.51116 .52798 m .51139 .53042 L .5099 .52792 L F
.50807 .52784 m .51245 .52877 L .51288 .52805 L .338 0 0 r
F
.50807 .52784 m .51288 .52805 L .5129 .52801 L F
.50807 .52783 m .5129 .52801 L .51294 .52796 L F
.51308 .52417 m .51353 .52812 L .51203 .52803 L .673 .227 0 r
F
.51286 .52808 m .51286 .52808 L .52278 .527 L .158 0 0 r
F
.51286 .52808 m .52112 .52729 L .52278 .527 L F
.51361 .52681 m .52386 .52702 L .52777 .52658 L F
.52386 .52702 m .52623 .52707 L .5264 .52702 L F
.52386 .52702 m .5264 .52702 L .52777 .52658 L F
.51453 .52704 m .51599 .52778 L .5143 .52794 L .627 .219 0 r
F
.51539 .52367 m .51589 .52704 L .51453 .52704 L F
.51589 .52704 m .51599 .52778 L .51453 .52704 L F
.51599 .52778 m .51626 .52958 L .5143 .52794 L F
.51924 .52755 m .52016 .52778 L .51916 .5279 L .533 .208 0 r
F
.51286 .52808 m .51245 .52877 L .52112 .52729 L .158 0 0 r
F
.51782 .52302 m .51867 .52757 L .5167 .52773 L .579 .212 0 r
F
.52278 .527 m .52058 .52738 L .52623 .52707 L .158 0 0 r
F
.52058 .52738 m .52151 .52735 L .52623 .52707 L F
.52038 .52741 m .52175 .52739 L .52623 .52707 L F
.52175 .52739 m .52491 .52724 L .52623 .52707 L F
.52317 .52106 m .52508 .52718 L .52491 .52724 L .493 .207 0 r
F
.53311 .52396 m .53274 .5255 L .52878 .52581 L .524 .275 0 r
F
.53274 .5255 m .53126 .52585 L .52878 .52581 L F
.53264 .52588 m .52903 .52653 L .52878 .52581 L F
.52878 .52581 m .5286 .52649 L .52508 .52718 L .542 .252 0 r
F
.5286 .52649 m .52857 .5266 L .52722 .52683 L F
.5286 .52649 m .52722 .52683 L .52508 .52718 L F
.52857 .5266 m .52541 .52715 L .52508 .52718 L F
.52491 .52724 m .52496 .52723 L .52495 .52723 L 0 0 0 r
F
.52496 .52723 m .52621 .52708 L .52495 .52723 L F
.52196 .52758 m .52491 .52724 L .52184 .52821 L .493 .207 0 r
F
.52491 .52724 m .52315 .53435 L .52184 .52821 L .569 .239 0 r
F
.52507 .52723 m .52315 .53435 L .52491 .52724 L F
.52196 .52758 m .52184 .52821 L .52169 .5276 L .493 .207 0 r
F
.52507 .52722 m .52508 .52722 L .52491 .52724 L 0 0 0 r
F
.52508 .52718 m .52507 .52722 L .52491 .52724 L .569 .239 0 r
F
.52507 .52722 m .52507 .52723 L .52491 .52724 L F
.52482 .52725 m .52507 .52722 L .52491 .52724 L 0 0 0 r
F
.51245 .52877 m .52508 .52722 L .52482 .52725 L F
.52508 .52722 m .52508 .52722 L .52482 .52725 L F
.52507 .52722 m .5268 .53346 L .52315 .53435 L .569 .239 0 r
F
.52508 .52718 m .52509 .52722 L .52507 .52722 L F
.52509 .52722 m .5268 .53346 L .52507 .52722 L F
.52508 .52722 m .52621 .52708 L .52491 .52724 L 0 0 0 r
F
.52199 .52738 m .52491 .52724 L .52196 .52758 L .493 .207 0 r
F
.52175 .52739 m .52199 .52738 L .52491 .52724 L .158 0 0 r
F
.52317 .52106 m .52491 .52724 L .52199 .52738 L .493 .207 0 r
F
.52199 .52738 m .524 .52735 L .52491 .52724 L .158 0 0 r
F
.52844 .52711 m .5268 .53346 L .52512 .52733 L .542 .252 0 r
F
.52564 .52721 m .52512 .52733 L .52509 .52723 L F
.52844 .52711 m .52512 .52733 L .52564 .52721 L F
.52615 .52709 m .52606 .52711 L .52673 .52695 L .179 .34 0 r
F
.51245 .52877 m .52205 .52788 L .52589 .52714 L 0 0 0 r
F
.52598 .5271 m .52621 .52708 L .52623 .52707 L F
.52606 .52711 m .52205 .52788 L .52665 .52696 L .179 .34 0 r
F
.52606 .52711 m .52665 .52696 L .52673 .52695 L F
.52844 .52711 m .52509 .52723 L .52509 .52722 L .542 .252 0 r
F
.52544 .52718 m .52509 .52722 L .52508 .52718 L F
.52844 .52711 m .52509 .52722 L .52544 .52718 L F
.5241 .52734 m .52589 .52714 L .52606 .52711 L 0 0 0 r
F
.52508 .52722 m .52606 .52711 L .52621 .52708 L F
.5241 .52734 m .52606 .52711 L .52508 .52722 L F
.51245 .52877 m .52589 .52714 L .5241 .52734 L F
.52622 .51956 m .52508 .52718 L .52317 .52106 L .462 .214 0 r
F
.52622 .51956 m .52878 .52581 L .52508 .52718 L F
.52623 .52707 m .52673 .52695 L .54619 .52465 L .179 .34 0 r
F
.52673 .52695 m .52747 .52681 L .54619 .52465 L F
.52899 .5264 m .52903 .52653 L .5286 .52649 L .542 .252 0 r
F
.52709 .52686 m .52857 .5266 L .54619 .52465 L .179 .34 0 r
F
.54619 .52465 m .54311 .52401 L .54392 .52379 L .305 .383 0 r
F
.56387 .50643 m .56132 .51907 L .55307 .51315 L .508 .467 0 r
F
.54619 .52465 m .54449 .52401 L .56281 .51886 L .305 .383 0 r
F
.54449 .52401 m .55351 .52136 L .56281 .51886 L F
.54415 .52388 m .54834 .52263 L .56281 .51886 L F
.56132 .51907 m .55923 .51968 L .55307 .51315 L .508 .467 0 r
F
.55307 .51315 m .55128 .52176 L .54482 .51796 L .507 .414 0 r
F
.55128 .52176 m .54834 .52263 L .54482 .51796 L F
.54482 .51796 m .54834 .52263 L .54352 .52389 L .508 .359 0 r
F
.56281 .51886 m .54392 .52379 L .54983 .52214 L .305 .383 0 r
F
.55307 .51315 m .55923 .51968 L .55128 .52176 L .507 .414 0 r
F
.56415 .51839 m .54983 .52214 L .55434 .52089 L .305 .383 0 r
F
.56415 .51839 m .55434 .52089 L .56486 .51814 L F
.56281 .51886 m .54983 .52214 L .56415 .51839 L F
.54619 .52465 m .56437 .51831 L .57483 .52123 L F
.56437 .51831 m .56499 .51818 L .57483 .52123 L F
.56486 .51814 m .56791 .51753 L .57483 .52123 L F
.54813 .5262 m .57483 .52123 L .57707 .52563 L .221 .356 0 r
F
.54813 .5262 m .54619 .52465 L .57483 .52123 L F
.57483 .52123 m .56797 .51756 L .60625 .50838 L .383 .4 0 r
F
.56797 .51756 m .56794 .51755 L .56844 .51743 L F
.56797 .51756 m .56844 .51743 L .60625 .50838 L F
.61867 .49626 m .61525 .50207 L .59309 .50766 L .543 .579 0 r
F
.61525 .50207 m .61478 .50225 L .59309 .50766 L F
.6152 .50214 m .6073 .50478 L .59309 .50766 L F
.60625 .50838 m .61303 .50334 L .66275 .49561 L .466 .45 0 r
F
.61303 .50334 m .61419 .50248 L .6168 .50211 L F
.61303 .50334 m .6168 .50211 L .66275 .49561 L F
.65477 .47984 m .64667 .49238 L .61867 .49626 L .535 .583 0 r
F
.64667 .49238 m .62299 .5001 L .61867 .49626 L F
.61419 .50248 m .6152 .50214 L .66275 .49561 L .466 .45 0 r
F
.6152 .50214 m .65556 .49153 L .66275 .49561 L F
.62248 .49964 m .62299 .5001 L .61525 .50207 L .543 .579 0 r
F
.61574 .51639 m .66275 .49561 L .6742 .50951 L .429 .424 0 r
F
.61574 .51639 m .60625 .50838 L .66275 .49561 L F
.62299 .5001 m .63485 .51065 L .61534 .50211 L .543 .579 0 r
F
.62299 .5001 m .61534 .50211 L .61525 .50207 L F
.61525 .50207 m .61534 .50211 L .6152 .50214 L F
.61867 .49626 m .62248 .49964 L .61525 .50207 L F
.65477 .47984 m .66433 .48776 L .64667 .49238 L .535 .583 0 r
F
.6152 .50214 m .65237 .48972 L .65556 .49153 L .466 .45 0 r
F
.64667 .49238 m .67678 .49807 L .63485 .51065 L .535 .583 0 r
F
.66433 .48776 m .67678 .49807 L .64667 .49238 L F
.62631 .46376 m .65477 .47984 L .61867 .49626 L .51 .547 0 r
F
.63639 .49506 m .64045 .48296 L .65237 .48972 L .466 .45 0 r
F
.6152 .50214 m .6183 .49979 L .63639 .49506 L F
.6183 .49979 m .64045 .48296 L .63639 .49506 L F
.61419 .50248 m .61434 .50237 L .6152 .50214 L F
.61525 .50207 m .6152 .50214 L .61478 .50225 L .543 .579 0 r
F
.61434 .50237 m .64045 .48296 L .6152 .50214 L .466 .45 0 r
F
.57707 .52563 m .61574 .51639 L .6179 .52479 L .33 .382 0 r
F
.57707 .52563 m .57483 .52123 L .61574 .51639 L F
.57483 .52123 m .60625 .50838 L .61574 .51639 L .383 .4 0 r
F
.6152 .50214 m .63485 .51065 L .60496 .51948 L .543 .579 0 r
F
.61534 .50211 m .63485 .51065 L .6152 .50214 L F
.64667 .49238 m .63485 .51065 L .62299 .5001 L .535 .583 0 r
F
.59823 .48342 m .59309 .50766 L .57834 .49695 L .51 .533 0 r
F
.59823 .48342 m .61867 .49626 L .59309 .50766 L F
.62631 .46376 m .61867 .49626 L .59823 .48342 L .51 .547 0 r
F
.61434 .50237 m .58937 .5015 L .64045 .48296 L .466 .45 0 r
F
.61419 .50248 m .61402 .50248 L .61434 .50237 L F
.61402 .50248 m .58937 .5015 L .61434 .50237 L F
.60625 .50838 m .60278 .50697 L .61419 .50248 L F
.6152 .50214 m .6145 .50333 L .6073 .50478 L .543 .579 0 r
F
.6145 .50333 m .60744 .50552 L .59309 .50766 L F
.5759 .51531 m .59487 .50942 L .60625 .50838 L .442 .424 0 r
F
.59487 .50942 m .60278 .50697 L .60343 .50723 L F
.59487 .50942 m .60343 .50723 L .60625 .50838 L F
.59309 .50766 m .59487 .50942 L .59169 .51024 L .554 .562 0 r
F
.61376 .50458 m .59527 .50982 L .59487 .50942 L .543 .579 0 r
F
.60744 .50552 m .59487 .50942 L .59309 .50766 L F
.61376 .50458 m .59487 .50942 L .60744 .50552 L F
.59309 .50766 m .59169 .51024 L .57487 .51555 L .554 .562 0 r
F
.57487 .51555 m .60278 .50697 L .5759 .51531 L .442 .424 0 r
F
.59352 .50966 m .60278 .50697 L .57487 .51555 L F
.59169 .51024 m .5914 .51078 L .57487 .51555 L .554 .562 0 r
F
.56387 .50643 m .57449 .51563 L .56132 .51907 L .508 .467 0 r
F
.57834 .49695 m .57457 .51563 L .56387 .50643 L .509 .507 0 r
F
.57457 .51563 m .57456 .51564 L .56387 .50643 L F
.57452 .51565 m .57489 .51554 L .57143 .51669 L .383 .4 0 r
F
.57457 .51564 m .57453 .51566 L .57452 .51565 L .509 .507 0 r
F
.57456 .51564 m .57452 .51565 L .56387 .50643 L F
.57457 .51564 m .57452 .51565 L .57456 .51564 L F
.57143 .51669 m .57489 .51554 L .60625 .50838 L .383 .4 0 r
F
.56791 .51753 m .57452 .51565 L .57143 .51669 L F
.56522 .51807 m .57304 .51607 L .56791 .51753 L .508 .467 0 r
F
.57449 .51563 m .57456 .51568 L .56132 .51907 L F
.57834 .49695 m .59309 .50766 L .57487 .51555 L .509 .507 0 r
F
.57457 .51563 m .57487 .51555 L .57456 .51568 L F
.57834 .49695 m .57487 .51555 L .57457 .51563 L F
.57313 .51604 m .5674 .51726 L .57471 .51559 L .383 .4 0 r
F
.56791 .51753 m .56788 .51752 L .57313 .51604 L F
.56788 .51752 m .5674 .51726 L .57313 .51604 L F
.57452 .51565 m .57471 .51559 L .57489 .51554 L F
.56791 .51753 m .57471 .51559 L .57452 .51565 L F
.57457 .51563 m .57457 .51564 L .57456 .51564 L .509 .507 0 r
F
.57457 .51564 m .57456 .51568 L .57453 .51566 L F
.57471 .51559 m .59352 .50966 L .57487 .51555 L .442 .424 0 r
F
.5674 .51726 m .57936 .51378 L .57471 .51559 L F
.57936 .51378 m .59352 .50966 L .57471 .51559 L F
.56794 .51755 m .56843 .51741 L .60625 .50838 L .383 .4 0 r
F
.59169 .51024 m .60496 .51948 L .58326 .52575 L .554 .562 0 r
F
.59487 .50942 m .60496 .51948 L .59169 .51024 L F
.60278 .50697 m .58937 .5015 L .61419 .50248 L .466 .45 0 r
F
.5674 .51726 m .58937 .5015 L .60278 .50697 L .442 .424 0 r
F
.6145 .50333 m .61376 .50458 L .60744 .50552 L .543 .579 0 r
F
.61376 .50458 m .60496 .51948 L .59527 .50982 L F
.57487 .51555 m .58326 .52575 L .57456 .51568 L .554 .562 0 r
F
.5914 .51078 m .58326 .52575 L .57487 .51555 L F
.56794 .51755 m .56791 .51753 L .56843 .51741 L .383 .4 0 r
F
.56791 .51753 m .57456 .51568 L .57217 .51668 L .508 .467 0 r
F
.57304 .51607 m .57456 .51568 L .56791 .51753 L F
.57217 .51668 m .56724 .53025 L .56085 .5214 L .566 .529 0 r
F
.57456 .51568 m .57428 .51624 L .57217 .51668 L F
.57428 .51624 m .56724 .53025 L .57217 .51668 L F
.56437 .51831 m .56486 .51814 L .56499 .51818 L .305 .383 0 r
F
.56486 .51814 m .5674 .51726 L .56791 .51753 L F
.56132 .51907 m .56522 .51807 L .56085 .5214 L .508 .467 0 r
F
.56522 .51807 m .57217 .51668 L .56085 .5214 L F
.56486 .51814 m .55434 .52089 L .5674 .51726 L .305 .383 0 r
F
.54449 .52401 m .54415 .52388 L .55351 .52136 L F
.55128 .52176 m .56085 .5214 L .5505 .52551 L .507 .414 0 r
F
.55923 .51968 m .56085 .5214 L .55128 .52176 L F
.56132 .51907 m .56085 .5214 L .55923 .51968 L .508 .467 0 r
F
.54415 .52388 m .54392 .52379 L .54834 .52263 L .305 .383 0 r
F
.55128 .52176 m .5505 .52551 L .54834 .52263 L .507 .414 0 r
F
.54311 .52401 m .561 .51874 L .5674 .51726 L .305 .383 0 r
F
.53069 .52637 m .54407 .52421 L .54619 .52465 L .179 .34 0 r
F
.53237 .52605 m .54407 .52421 L .53069 .52637 L F
.53074 .52627 m .54407 .52421 L .52951 .5265 L F
.52857 .5266 m .5341 .52564 L .54407 .52421 L F
.5341 .52564 m .54213 .52425 L .54365 .52413 L F
.5341 .52564 m .54365 .52413 L .54407 .52421 L F
.53767 .5243 m .54019 .52457 L .53751 .525 L .513 .311 0 r
F
.53834 .52143 m .53974 .5238 L .53767 .5243 L F
.53974 .5238 m .54019 .52457 L .53767 .5243 L F
.53311 .52396 m .5339 .52568 L .53264 .52588 L .524 .275 0 r
F
.54351 .52394 m .54019 .52457 L .53834 .52143 L .508 .359 0 r
F
.53834 .52143 m .53751 .525 L .53311 .52396 L .513 .311 0 r
F
.53751 .525 m .5339 .52568 L .53311 .52396 L F
.52878 .52581 m .52899 .5264 L .5286 .52649 L .542 .252 0 r
F
.52905 .52637 m .52205 .52788 L .54056 .52349 L .179 .34 0 r
F
.52739 .52678 m .52687 .52689 L .52905 .52637 L F
.52687 .52689 m .52205 .52788 L .52905 .52637 L F
.53274 .5255 m .53264 .52588 L .53126 .52585 L .524 .275 0 r
F
.52857 .5266 m .54056 .52349 L .54329 .52405 L .179 .34 0 r
F
.53751 .525 m .54251 .52849 L .5362 .53067 L .513 .311 0 r
F
.54019 .52457 m .54251 .52849 L .53751 .525 L F
.54213 .52425 m .54329 .52405 L .54333 .52406 L .179 .34 0 r
F
.54213 .52425 m .54333 .52406 L .54365 .52413 L F
.53264 .52588 m .5362 .53067 L .53107 .53227 L .524 .275 0 r
F
.5339 .52568 m .5362 .53067 L .53264 .52588 L F
.54352 .52389 m .5505 .52551 L .54251 .52849 L .508 .359 0 r
F
.54834 .52263 m .5505 .52551 L .54352 .52389 L F
.54482 .51796 m .54352 .52389 L .53834 .52143 L F
.54352 .52389 m .54346 .52391 L .53834 .52143 L F
.54311 .52401 m .54056 .52349 L .561 .51874 L .305 .383 0 r
F
.54352 .52389 m .54351 .52394 L .54346 .52391 L .508 .359 0 r
F
.54351 .52394 m .54251 .52849 L .54019 .52457 L F
.52951 .5265 m .53237 .52605 L .53069 .52637 L .179 .34 0 r
F
.52857 .5266 m .53074 .52627 L .52951 .5265 L F
.53751 .525 m .5362 .53067 L .5339 .52568 L .513 .311 0 r
F
.52903 .52653 m .53107 .53227 L .52864 .52659 L .542 .252 0 r
F
.52903 .52653 m .52864 .52659 L .5286 .52649 L F
.52709 .52686 m .52739 .52678 L .52857 .5266 L .179 .34 0 r
F
.5286 .52649 m .52864 .52659 L .52857 .5266 L .542 .252 0 r
F
.52739 .52678 m .54056 .52349 L .52857 .5266 L .179 .34 0 r
F
.52857 .5266 m .53107 .53227 L .5268 .53346 L .542 .252 0 r
F
.52864 .52659 m .53107 .53227 L .52857 .5266 L F
.52709 .52686 m .52699 .52688 L .52739 .52678 L .179 .34 0 r
F
.52699 .52688 m .52205 .52788 L .52739 .52678 L F
.52673 .52695 m .52665 .52696 L .52709 .52686 L F
.52495 .52723 m .52621 .52708 L .52598 .5271 L 0 0 0 r
F
.52665 .52696 m .52205 .52788 L .52709 .52686 L .179 .34 0 r
F
.52623 .52707 m .52615 .52709 L .52673 .52695 L F
.53264 .52588 m .53107 .53227 L .52903 .52653 L .524 .275 0 r
F
.52673 .52695 m .52709 .52686 L .52747 .52681 L .179 .34 0 r
F
.52857 .5266 m .52852 .52683 L .52541 .52715 L .542 .252 0 r
F
.52852 .52683 m .52844 .52711 L .52544 .52718 L F
.52852 .52683 m .52544 .52718 L .52508 .52718 L F
.52058 .52738 m .52038 .52741 L .52151 .52735 L .158 0 0 r
F
.52199 .52738 m .52196 .52758 L .5219 .52739 L .493 .207 0 r
F
.52196 .52758 m .52169 .5276 L .52039 .52218 L F
.52038 .52741 m .51245 .52877 L .524 .52735 L .158 0 0 r
F
.52317 .52106 m .52199 .52738 L .52039 .52218 L .493 .207 0 r
F
.52199 .52738 m .5219 .52739 L .52039 .52218 L F
.52039 .52218 m .52164 .52739 L .51924 .52755 L .533 .208 0 r
F
.52039 .52218 m .51924 .52755 L .51782 .52302 L F
.51924 .52755 m .51867 .52757 L .51782 .52302 L F
.51782 .52302 m .5167 .52773 L .51539 .52367 L .579 .212 0 r
F
.5167 .52773 m .51599 .52778 L .51539 .52367 L F
.51539 .52367 m .5143 .52794 L .51308 .52417 L .627 .219 0 r
F
.5143 .52794 m .51352 .52801 L .51308 .52417 L F
.50807 .52783 m .50807 .52784 L .5093 .52788 L .338 0 0 r
F
.50807 .52783 m .5093 .52788 L .50927 .52788 L F
.51084 .52458 m .51116 .52798 L .5099 .52792 L .714 .235 0 r
F
.51084 .52458 m .5099 .52792 L .50866 .5249 L F
.5099 .52792 m .5089 .52787 L .50866 .5249 L F
.50799 .52782 m .50807 .52783 L .50855 .52785 L .338 0 0 r
F
.50807 .52783 m .50912 .53073 L .50781 .52787 L .749 .241 0 r
F
.50888 .52772 m .5089 .52787 L .50807 .52783 L F
.51308 .52417 m .51203 .52803 L .51084 .52458 L .673 .227 0 r
F
.51203 .52803 m .51116 .52798 L .51084 .52458 L F
.50866 .5249 m .50888 .52772 L .50781 .52787 L .749 .241 0 r
F
.50781 .52787 m .50693 .53098 L .50673 .52801 L F
.50567 .52817 m .5048 .53119 L .50463 .52832 L .778 .247 0 r
F
.5046 .52771 m .50463 .52832 L .5038 .52769 L .801 .251 0 r
F
.50463 .52832 m .5048 .53119 L .50401 .52842 L F
.50352 .52842 m .5035 .52848 L .50547 .52817 L .338 0 0 r
F
.50463 .52832 m .50401 .52842 L .5038 .52769 L .801 .251 0 r
F
.50356 .52851 m .50273 .53138 L .50259 .52865 L F
.5035 .52851 m .50259 .52865 L .50258 .52842 L F
.50356 .52851 m .50259 .52865 L .5035 .52851 L F
.50567 .52817 m .50693 .53098 L .5048 .53119 L .778 .247 0 r
F
.50464 .52833 m .50771 .52786 L .50773 .52785 L .338 0 0 r
F
.50357 .52849 m .50773 .52785 L .50786 .52779 L F
.50654 .52517 m .50673 .52801 L .50567 .52817 L .778 .247 0 r
F
.50673 .52801 m .50693 .53098 L .50567 .52817 L F
.5035 .52851 m .50309 .52997 L .50771 .52786 L .338 0 0 r
F
.5035 .52851 m .50771 .52786 L .50464 .52833 L F
.5035 .52851 m .50773 .52785 L .50357 .52849 L F
.50786 .52779 m .50309 .52997 L .51245 .52877 L F
.50866 .5249 m .50781 .52787 L .50654 .52517 L .749 .241 0 r
F
.50781 .52787 m .50673 .52801 L .50654 .52517 L F
.5035 .52848 m .5035 .52851 L .50463 .52832 L .338 0 0 r
F
.50654 .52517 m .50567 .52817 L .50447 .52541 L .778 .247 0 r
F
.50567 .52817 m .50463 .52832 L .50447 .52541 L F
.5038 .52769 m .50401 .52842 L .50357 .52849 L .801 .251 0 r
F
.50447 .52541 m .5046 .52771 L .5038 .52769 L F
.50447 .52541 m .5038 .52769 L .50244 .52561 L F
.5038 .52769 m .50356 .52851 L .50324 .52767 L F
.5038 .52769 m .50324 .52767 L .50244 .52561 L F
.50356 .52851 m .50258 .52842 L .50244 .52561 L F
.50046 .52579 m .50057 .52827 L .49976 .52822 L .835 .256 0 r
F
.49979 .52823 m .50309 .52997 L .5035 .5285 L .448 .021 0 r
F
.50046 .52579 m .49976 .52822 L .49854 .52596 L .835 .256 0 r
F
.49976 .52822 m .49976 .52823 L .49976 .52822 L F
.49976 .52822 m .49976 .52822 L .49854 .52596 L F
.49976 .52823 m .49864 .52848 L .49854 .52596 L F
.49981 .52824 m .49691 .53079 L .50309 .52997 L .448 .021 0 r
F
.4967 .52611 m .49601 .52867 L .49496 .52626 L .86 .258 0 r
F
.49601 .52867 m .49503 .52851 L .49496 .52626 L F
.49474 .52847 m .49476 .52848 L .49478 .52847 L .508 .081 0 r
F
.49503 .52851 m .49514 .53193 L .49444 .52861 L .874 .258 0 r
F
.49269 .52928 m .49351 .53202 L .49205 .53209 L .894 .258 0 r
F
.49338 .52702 m .49321 .52903 L .49346 .52894 L .508 .081 0 r
F
.49098 .52698 m .49172 .52857 L .49338 .52702 L .533 .115 0 r
F
.49172 .52857 m .49178 .5286 L .49338 .52702 L F
.49175 .52863 m .49184 .52864 L .49338 .52702 L F
.49178 .5287 m .49183 .52872 L .49338 .52702 L F
.49181 .52875 m .49321 .52905 L .49338 .52702 L F
.49335 .52639 m .49276 .52896 L .49192 .52652 L .894 .258 0 r
F
.49276 .52896 m .49205 .53209 L .49197 .52866 L F
.49276 .52896 m .49197 .52866 L .49192 .52652 L F
.49172 .52857 m .49175 .52863 L .49178 .5286 L .533 .115 0 r
F
.49197 .52866 m .49205 .53209 L .49155 .5288 L .929 .26 0 r
F
.49098 .52698 m .49087 .52939 L .49175 .52863 L .533 .115 0 r
F
.49175 .52863 m .49155 .5288 L .49152 .52859 L .929 .26 0 r
F
.49197 .52866 m .49155 .5288 L .49175 .52863 L F
.49152 .52859 m .49205 .53209 L .49083 .53213 L F
.48981 .52692 m .49007 .5282 L .49098 .52698 L .496 .122 0 r
F
.49007 .5282 m .49033 .52806 L .49098 .52698 L F
.49074 .52664 m .49053 .52807 L .4899 .52675 L 1 .271 0 r
F
.49041 .52895 m .49083 .53213 L .48995 .53213 L F
.49011 .52842 m .49074 .52907 L .49078 .52909 L .496 .122 0 r
F
.49011 .52842 m .49088 .52919 L .49098 .52698 L F
.49074 .52664 m .49078 .52909 L .49041 .52895 L 1 .271 0 r
F
.49078 .52909 m .49083 .53213 L .49041 .52895 L F
.49011 .52842 m .49014 .52859 L .49074 .52907 L .496 .122 0 r
F
.49146 .52887 m .49078 .52924 L .49077 .52826 L .929 .26 0 r
F
.49078 .52909 m .49074 .52907 L .49088 .52919 L .496 .122 0 r
F
.49041 .52895 m .48995 .53213 L .49014 .52859 L 1 .271 0 r
F
.49088 .52919 m .49083 .53213 L .49078 .52924 L .929 .26 0 r
F
.49014 .52859 m .49076 .53171 L .49086 .52958 L .496 .122 0 r
F
.49014 .52859 m .49086 .52958 L .49088 .52919 L F
.49014 .52859 m .48995 .53213 L .48992 .52889 L 1 .271 0 r
F
.49053 .52807 m .49041 .52895 L .49014 .52859 L F
.49007 .5282 m .49001 .52877 L .49014 .52859 L .496 .122 0 r
F
.49007 .5282 m .49011 .52842 L .49033 .52806 L F
.49053 .52807 m .48992 .52889 L .4899 .52675 L 1 .271 0 r
F
.48992 .52828 m .48995 .53213 L .48979 .52835 L 1 .342 0 r
F
.49014 .52859 m .48971 .53194 L .49076 .53171 L .496 .122 0 r
F
.49001 .52877 m .48971 .53194 L .49014 .52859 L F
.48981 .52692 m .48975 .52969 L .49007 .5282 L F
.48983 .52933 m .48995 .53213 L .48965 .53017 L 1 .342 0 r
F
.48975 .52969 m .48971 .53194 L .49007 .5282 L .496 .122 0 r
F
.48965 .53017 m .48995 .53213 L .48951 .53207 L 1 .342 0 r
F
.48954 .52684 m .48966 .52883 L .48981 .52692 L .123 .002 0 r
F
.48962 .52931 m .48975 .52969 L .48981 .52692 L F
.4899 .52675 m .4897 .52953 L .48954 .52684 L 1 .342 0 r
F
.4897 .52953 m .48951 .53207 L .48954 .52684 L F
.48954 .52684 m .48962 .52931 L .48966 .52883 L .123 .002 0 r
F
.4897 .52953 m .48975 .52969 L .48965 .53017 L 1 .342 0 r
F
.48962 .52931 m .48971 .53194 L .48975 .52969 L .123 .002 0 r
F
.48979 .52835 m .48983 .52933 L .48975 .52969 L 1 .342 0 r
F
.48979 .52835 m .48975 .52969 L .4897 .52953 L F
.4899 .52675 m .48992 .52828 L .48979 .52835 L F
.49146 .52887 m .49132 .52962 L .49088 .52919 L .929 .26 0 r
F
.49132 .52962 m .49083 .53213 L .49088 .52919 L F
.49152 .52859 m .49146 .52887 L .49077 .52826 L F
.49178 .5287 m .49076 .53171 L .49301 .53135 L .533 .115 0 r
F
.49175 .52863 m .49171 .52874 L .49178 .5287 L F
.49171 .52874 m .49076 .53171 L .49178 .5287 L F
.49087 .52939 m .49076 .53171 L .49175 .52863 L F
.49175 .52863 m .49178 .5287 L .49184 .52864 L F
.49192 .52652 m .49197 .52866 L .49152 .52859 L .929 .26 0 r
F
.49192 .52652 m .49152 .52859 L .49074 .52664 L F
.49152 .52859 m .49077 .52826 L .49074 .52664 L F
.49178 .5287 m .49181 .52875 L .49183 .52872 L .533 .115 0 r
F
.49276 .52896 m .49321 .52905 L .49269 .52928 L .894 .258 0 r
F
.49342 .52896 m .49351 .53202 L .49269 .52928 L F
.49181 .52875 m .49301 .53135 L .49321 .52905 L .533 .115 0 r
F
.49335 .52639 m .49342 .52896 L .49321 .52905 L .894 .258 0 r
F
.49335 .52639 m .49321 .52905 L .49276 .52896 L F
.49467 .52839 m .49346 .52894 L .49476 .52848 L .508 .081 0 r
F
.49338 .52702 m .49346 .52894 L .49467 .52839 L F
.49436 .52865 m .49351 .53202 L .49342 .52896 L .874 .258 0 r
F
.49321 .52903 m .4932 .52912 L .49436 .52865 L .508 .081 0 r
F
.49321 .52903 m .49436 .52865 L .49476 .52848 L F
.49441 .52845 m .49436 .52865 L .4934 .52828 L .874 .258 0 r
F
.49436 .52865 m .49342 .52896 L .4934 .52828 L F
.49476 .52848 m .49444 .52861 L .49441 .52845 L F
.49503 .52851 m .49444 .52861 L .49476 .52848 L F
.49441 .52845 m .49514 .53193 L .49351 .53202 L F
.49476 .52848 m .49301 .53135 L .49691 .53079 L .508 .081 0 r
F
.4932 .52912 m .49301 .53135 L .49476 .52848 L F
.49476 .52848 m .49478 .52851 L .49481 .52849 L F
.49496 .52626 m .49503 .52851 L .49441 .52845 L .874 .258 0 r
F
.49496 .52626 m .49441 .52845 L .49335 .52639 L F
.49441 .52845 m .4934 .52828 L .49335 .52639 L F
.49478 .52851 m .49691 .53079 L .4972 .5289 L .508 .081 0 r
F
.49472 .5206 m .49496 .52626 L .49335 .52639 L .807 .241 0 r
F
.49645 .52042 m .49496 .52626 L .49472 .5206 L .814 .246 0 r
F
.5102 .4823 m .51157 .48701 L .51221 .48797 L .828 .228 0 r
F
.5081 .48141 m .51157 .48701 L .5102 .4823 L .85 .193 0 r
F
.4966 .47586 m .49849 .47864 L .5044 .48022 L .592 .011 0 r
F
.48702 .47484 m .49849 .47864 L .4966 .47586 L .341 0 0 r
F
.5018 .51413 m .50213 .51986 L .50018 .52006 L .778 .242 0 r
F
.50376 .5139 m .50213 .51986 L .5018 .51413 L .763 .239 0 r
F
.48954 .52684 m .48951 .53207 L .48971 .53194 L .123 .002 0 r
F
.49645 .52042 m .4967 .52611 L .49496 .52626 L .814 .246 0 r
F
.49828 .52024 m .4967 .52611 L .49645 .52042 L .814 .248 0 r
F
.50722 .50764 m .5077 .51336 L .50573 .51365 L .69 .22 0 r
F
.5091 .5073 m .5077 .51336 L .50722 .50764 L .641 .208 0 r
F
.51026 .50124 m .51093 .50689 L .5091 .5073 L .566 .187 0 r
F
.51184 .50076 m .51093 .50689 L .51026 .50124 L .489 .167 0 r
F
.32927 .2027 m .31489 .22656 L .25539 .20867 L .788 .823 0 r
F
.50376 .5139 m .50412 .51964 L .50213 .51986 L .763 .239 0 r
F
.50573 .51365 m .50412 .51964 L .50376 .5139 L .738 .234 0 r
F
.49828 .52024 m .49854 .52596 L .4967 .52611 L .814 .248 0 r
F
.50018 .52006 m .49854 .52596 L .49828 .52024 L .808 .249 0 r
F
.51228 .49468 m .51325 .50015 L .51184 .50076 L .375 .128 0 r
F
.51316 .49398 m .51325 .50015 L .51228 .49468 L .224 .082 0 r
F
.38318 .29019 m .39369 .2771 L .43095 .29031 L .471 .498 0 r
F
.32652 .27927 m .39369 .2771 L .38318 .29019 L .509 .554 0 r
F
.48452 .67065 m .49078 .67871 L .48438 .67342 L 0 0 0 r
F
.47959 .66485 m .48452 .67065 L .48438 .67342 L 0 .079 0 r
F
.5091 .5073 m .50968 .51301 L .5077 .51336 L .641 .208 0 r
F
.51093 .50689 m .50968 .51301 L .5091 .5073 L .581 .194 0 r
F
.60708 .77304 m .5942 .78201 L .57915 .77788 L .691 .792 0 r
F
.50018 .52006 m .50046 .52579 L .49854 .52596 L .808 .249 0 r
F
.50213 .51986 m .50046 .52579 L .50018 .52006 L .797 .248 0 r
F
.50573 .51365 m .50614 .5194 L .50412 .51964 L .738 .234 0 r
F
.5077 .51336 m .50614 .5194 L .50573 .51365 L .704 .226 0 r
F
.51184 .50076 m .51268 .50638 L .51093 .50689 L .489 .167 0 r
F
.51325 .50015 m .51268 .50638 L .51184 .50076 L .403 .143 0 r
F
.4463 .62477 m .43723 .63494 L .43308 .62612 L .621 .461 0 r
F
.4463 .62477 m .44932 .63282 L .43723 .63494 L F
.57195 .57742 m .55606 .58378 L .55923 .57571 L 1 .982 0 r
F
.57479 .56816 m .57195 .57742 L .55923 .57571 L 1 .891 0 r
F
.59272 .56929 m .57195 .57742 L .57479 .56816 L .891 .893 0 r
F
.55606 .58378 m .54417 .58921 L .54718 .58198 L 1 1 0 r
F
.55923 .57571 m .55606 .58378 L .54718 .58198 L 1 .949 0 r
F
.50213 .51986 m .50244 .52561 L .50046 .52579 L .797 .248 0 r
F
.50412 .51964 m .50244 .52561 L .50213 .51986 L .78 .245 0 r
F
.5081 .48141 m .50991 .48573 L .51157 .48701 L .85 .193 0 r
F
.5044 .48022 m .50991 .48573 L .5081 .48141 L .748 .111 0 r
F
.61921 .55813 m .61655 .57089 L .59272 .56929 L .743 .802 0 r
F
.65275 .55778 m .61655 .57089 L .61921 .55813 L .672 .764 0 r
F
.5077 .51336 m .50819 .51911 L .50614 .5194 L .704 .226 0 r
F
.50968 .51301 m .50819 .51911 L .5077 .51336 L .659 .215 0 r
F
.51093 .50689 m .51164 .51259 L .50968 .51301 L .581 .194 0 r
F
.51268 .50638 m .51164 .51259 L .51093 .50689 L .512 .177 0 r
F
.50412 .51964 m .50447 .52541 L .50244 .52561 L .78 .245 0 r
F
.50614 .5194 m .50447 .52541 L .50412 .51964 L .756 .24 0 r
F
.53639 .60272 m .52934 .6068 L .5325 .60064 L 1 1 0 r
F
.53639 .60272 m .53197 .60895 L .52934 .6068 L F
.54052 .59613 m .53639 .60272 L .5325 .60064 L F
.48702 .47484 m .48948 .47649 L .49849 .47864 L .341 0 0 r
F
.51316 .49398 m .51441 .49936 L .51325 .50015 L .224 .082 0 r
F
.51359 .49308 m .51441 .49936 L .51316 .49398 L .005 .024 0 r
F
.43796 .40445 m .4166 .40889 L .42419 .3983 L 1 .948 0 r
F
.44485 .39598 m .43796 .40445 L .42419 .3983 L 1 1 0 r
F
.50968 .51301 m .51026 .51877 L .50819 .51911 L .659 .215 0 r
F
.51164 .51259 m .51026 .51877 L .50968 .51301 L .605 .203 0 r
F
.53197 .60895 m .52612 .6127 L .52934 .6068 L 1 .802 0 r
F
.53197 .60895 m .52745 .61483 L .52612 .6127 L F
.50614 .5194 m .50654 .52517 L .50447 .52541 L .756 .24 0 r
F
.50819 .51911 m .50654 .52517 L .50614 .5194 L .724 .233 0 r
F
.54052 .59613 m .5325 .60064 L .53543 .59423 L 1 1 0 r
F
.54417 .58921 m .54052 .59613 L .53543 .59423 L F
.51325 .50015 m .51433 .50572 L .51268 .50638 L .403 .143 0 r
F
.51441 .49936 m .51433 .50572 L .51325 .50015 L .295 .112 0 r
F
.51395 .31145 m .52444 .32605 L .51519 .32104 L .392 .351 0 r
F
.50173 .30818 m .51395 .31145 L .51519 .32104 L .338 .322 0 r
F
.49083 .53213 m .48979 .53755 L .48995 .53213 L 1 .354 0 r
F
.49083 .53213 m .49078 .53765 L .48979 .53755 L F
.49205 .53209 m .49078 .53765 L .49083 .53213 L 1 .305 0 r
F
.48995 .53213 m .48922 .53735 L .48951 .53207 L 1 .49 0 r
F
.48995 .53213 m .48979 .53755 L .48922 .53735 L F
.51664 .62807 m .5116 .63261 L .51536 .6305 L 0 0 0 r
F
.49205 .53209 m .49207 .53769 L .49078 .53765 L 1 .305 0 r
F
.49351 .53202 m .49207 .53769 L .49205 .53209 L 1 .286 0 r
F
.48951 .53207 m .48922 .53735 L .48923 .53703 L .728 .299 0 r
F
.48951 .53207 m .48923 .53703 L .48971 .53194 L F
.49351 .53202 m .49359 .53768 L .49207 .53769 L 1 .286 0 r
F
.49514 .53193 m .49359 .53768 L .49351 .53202 L .944 .277 0 r
F
.51268 .50638 m .51358 .51207 L .51164 .51259 L .512 .177 0 r
F
.51433 .50572 m .51358 .51207 L .51268 .50638 L .438 .158 0 r
F
.48971 .53194 m .49003 .53653 L .49076 .53171 L .106 0 0 r
F
.48971 .53194 m .48923 .53703 L .49003 .53653 L F
.43069 .617 m .41573 .62793 L .41235 .61763 L .693 .6 0 r
F
.43069 .617 m .43308 .62612 L .41573 .62793 L F
.49514 .53193 m .49527 .53763 L .49359 .53768 L .944 .277 0 r
F
.49691 .53182 m .49527 .53763 L .49514 .53193 L .908 .271 0 r
F
.50819 .51911 m .50866 .5249 L .50654 .52517 L .724 .233 0 r
F
.51026 .51877 m .50866 .5249 L .50819 .51911 L .684 .224 0 r
F
.49691 .53182 m .49707 .53755 L .49527 .53763 L .908 .271 0 r
F
.49877 .53169 m .49707 .53755 L .49691 .53182 L .883 .267 0 r
F
.51164 .51259 m .51236 .51835 L .51026 .51877 L .605 .203 0 r
F
.51358 .51207 m .51236 .51835 L .51164 .51259 L .543 .189 0 r
F
.45871 .63124 m .45349 .64059 L .44932 .63282 L .533 .335 0 r
F
.45871 .63124 m .46178 .63853 L .45349 .64059 L F
.49076 .53171 m .49193 .53579 L .49301 .53135 L .277 .017 0 r
F
.49076 .53171 m .49003 .53653 L .49193 .53579 L F
.31174 .40078 m .30661 .42288 L .24436 .4172 L .686 .765 0 r
F
.35603 .40957 m .30661 .42288 L .31174 .40078 L .736 .791 0 r
F
.49877 .53169 m .49897 .53745 L .49707 .53755 L .883 .267 0 r
F
.50072 .53155 m .49897 .53745 L .49877 .53169 L .863 .264 0 r
F
.50318 .35878 m .50256 .34946 L .51642 .34963 L .66 .599 0 r
F
.50318 .35878 m .49325 .36027 L .50256 .34946 L F
.5782 .70448 m .5845 .70356 L .62548 .70478 L .056 .298 0 r
F
.52745 .61483 m .52298 .61835 L .52612 .6127 L .845 .495 0 r
F
.52745 .61483 m .52305 .62036 L .52298 .61835 L F
.54417 .58921 m .53543 .59423 L .53802 .58757 L 1 1 0 r
F
.54718 .58198 m .54417 .58921 L .53802 .58757 L 1 .974 0 r
F
.51026 .51877 m .51084 .52458 L .50866 .5249 L .684 .224 0 r
F
.51236 .51835 m .51084 .52458 L .51026 .51877 L .635 .214 0 r
F
.50072 .53155 m .50095 .53732 L .49897 .53745 L .863 .264 0 r
F
.50273 .53138 m .50095 .53732 L .50072 .53155 L .844 .262 0 r
F
.47913 .37144 m .46961 .36728 L .48188 .36306 L .946 .95 0 r
F
.47913 .37144 m .47039 .37603 L .46961 .36728 L F
.5396 .3227 m .54246 .33938 L .53367 .33218 L .49 .43 0 r
F
.5396 .3227 m .55177 .33064 L .54246 .33938 L F
.51359 .49308 m .51524 .49833 L .51441 .49936 L .005 .024 0 r
F
.5044 .48022 m .50681 .48401 L .50991 .48573 L .748 .111 0 r
F
.49849 .47864 m .50681 .48401 L .5044 .48022 L .562 0 0 r
F
.48924 .67615 m .49663 .68364 L .49078 .67871 L .674 .081 0 r
F
.48452 .67065 m .48924 .67615 L .49078 .67871 L 0 0 0 r
F
.51441 .49936 m .51582 .50487 L .51433 .50572 L .295 .112 0 r
F
.51524 .49833 m .51582 .50487 L .51441 .49936 L .154 .079 0 r
F
.50273 .53138 m .50299 .53718 L .50095 .53732 L .844 .262 0 r
F
.5048 .53119 m .50299 .53718 L .50273 .53138 L .825 .258 0 r
F
.49301 .53135 m .49536 .53471 L .49691 .53079 L .303 0 0 r
F
.49301 .53135 m .49193 .53579 L .49536 .53471 L F
.51433 .50572 m .51548 .51139 L .51358 .51207 L .438 .158 0 r
F
.51582 .50487 m .51548 .51139 L .51433 .50572 L .359 .138 0 r
F
.35268 .60482 m .31076 .62102 L .30641 .60294 L .611 .688 0 r
F
.35268 .60482 m .35506 .61955 L .31076 .62102 L F
.49207 .53769 m .4906 .54323 L .49078 .53765 L 1 .348 0 r
F
.49207 .53769 m .492 .54333 L .4906 .54323 L F
.49359 .53768 m .492 .54333 L .49207 .53769 L 1 .313 0 r
F
.51358 .51207 m .51449 .51783 L .51236 .51835 L .543 .189 0 r
F
.51548 .51139 m .51449 .51783 L .51358 .51207 L .479 .175 0 r
F
.49359 .53768 m .4936 .54337 L .492 .54333 L 1 .313 0 r
F
.49527 .53763 m .4936 .54337 L .49359 .53768 L 1 .295 0 r
F
.49078 .53765 m .48946 .54303 L .48979 .53755 L 1 .419 0 r
F
.49078 .53765 m .4906 .54323 L .48946 .54303 L F
.49527 .53763 m .49534 .54336 L .4936 .54337 L 1 .295 0 r
F
.49707 .53755 m .49534 .54336 L .49527 .53763 L .954 .284 0 r
F
.6179 .52479 m .6742 .50951 L .67526 .52358 L .395 .405 0 r
F
.6179 .52479 m .61574 .51639 L .6742 .50951 L F
.5048 .53119 m .5051 .53701 L .50299 .53718 L .825 .258 0 r
F
.50693 .53098 m .5051 .53701 L .5048 .53119 L .803 .255 0 r
F
.51236 .51835 m .51308 .52417 L .51084 .52458 L .635 .214 0 r
F
.51449 .51783 m .51308 .52417 L .51236 .51835 L .581 .203 0 r
F
.45266 .47167 m .47615 .47356 L .47296 .47349 L .146 .315 0 r
F
.49707 .53755 m .4972 .54331 L .49534 .54336 L .954 .284 0 r
F
.49897 .53745 m .4972 .54331 L .49707 .53755 L .918 .277 0 r
F
.48979 .53755 m .48869 .54271 L .48922 .53735 L 1 .542 0 r
F
.48979 .53755 m .48946 .54303 L .48869 .54271 L F
.67483 .33412 m .63966 .36451 L .63199 .34654 L .647 .697 0 r
F
.67483 .33412 m .68444 .35728 L .63966 .36451 L F
.52678 .31628 m .53367 .33218 L .52444 .32605 L .442 .388 0 r
F
.51395 .31145 m .52678 .31628 L .52444 .32605 L .392 .351 0 r
F
.3951 .40223 m .38799 .41576 L .35603 .40957 L .849 .863 0 r
F
.4166 .40889 m .38799 .41576 L .3951 .40223 L .951 .876 0 r
F
.49897 .53745 m .49914 .54323 L .4972 .54331 L .918 .277 0 r
F
.50095 .53732 m .49914 .54323 L .49897 .53745 L .891 .273 0 r
F
.77238 .74384 m .75665 .76175 L .69969 .75788 L .506 .532 0 r
F
.50693 .53098 m .50728 .53681 L .5051 .53701 L .803 .255 0 r
F
.50912 .53073 m .50728 .53681 L .50693 .53098 L .778 .251 0 r
F
.48922 .53735 m .48841 .54221 L .48923 .53703 L .976 .38 0 r
F
.48922 .53735 m .48869 .54271 L .48841 .54221 L F
.50095 .53732 m .50115 .54312 L .49914 .54323 L .891 .273 0 r
F
.50299 .53718 m .50115 .54312 L .50095 .53732 L .869 .269 0 r
F
.52678 .31628 m .5396 .3227 L .53367 .33218 L .442 .388 0 r
F
.52753 .35131 m .53607 .33655 L .5514 .34125 L .582 .555 0 r
F
.52753 .35131 m .51642 .34963 L .53607 .33655 L F
.55923 .57571 m .54718 .58198 L .54939 .5745 L 1 .949 0 r
F
.56117 .56737 m .55923 .57571 L .54939 .5745 L 1 .845 0 r
F
.57479 .56816 m .55923 .57571 L .56117 .56737 L 1 .891 0 r
F
.59436 .55841 m .59272 .56929 L .57479 .56816 L .833 .818 0 r
F
.61921 .55813 m .59272 .56929 L .59436 .55841 L .743 .802 0 r
F
.47909 .29525 m .50173 .30818 L .49073 .30638 L .368 .371 0 r
F
.46633 .29675 m .47909 .29525 L .49073 .30638 L .339 .357 0 r
F
.49691 .53079 m .5009 .53317 L .50309 .52997 L .262 0 0 r
F
.49691 .53079 m .49536 .53471 L .5009 .53317 L F
.50299 .53718 m .50323 .54299 L .50115 .54312 L .869 .269 0 r
F
.5051 .53701 m .50323 .54299 L .50299 .53718 L .85 .266 0 r
F
.42419 .3983 m .4166 .40889 L .3951 .40223 L 1 .945 0 r
F
.50912 .53073 m .50954 .53658 L .50728 .53681 L .778 .251 0 r
F
.51139 .53042 m .50954 .53658 L .50912 .53073 L .749 .246 0 r
F
.54718 .58198 m .53802 .58757 L .54013 .58071 L 1 .974 0 r
F
.54939 .5745 m .54718 .58198 L .54013 .58071 L 1 .869 0 r
F
.44485 .39598 m .42419 .3983 L .43379 .38864 L 1 1 0 r
F
.45282 .38835 m .44485 .39598 L .43379 .38864 L F
.51449 .51783 m .51539 .52367 L .51308 .52417 L .581 .203 0 r
F
.51666 .51716 m .51539 .52367 L .51449 .51783 L .525 .192 0 r
F
.51548 .51139 m .51666 .51716 L .51449 .51783 L .479 .175 0 r
F
.51733 .5105 m .51666 .51716 L .51548 .51139 L .416 .161 0 r
F
.51582 .50487 m .51733 .5105 L .51548 .51139 L .359 .138 0 r
F
.48923 .53703 m .48883 .54148 L .49003 .53653 L 0 0 0 r
F
.48923 .53703 m .48841 .54221 L .48883 .54148 L F
.5051 .53701 m .50538 .54285 L .50323 .54299 L .85 .266 0 r
F
.50728 .53681 m .50538 .54285 L .5051 .53701 L .831 .264 0 r
F
.52305 .62036 m .52007 .62377 L .52298 .61835 L .628 .412 0 r
F
.4936 .54337 m .49185 .54901 L .492 .54333 L 1 .337 0 r
F
.4936 .54337 m .49355 .54909 L .49185 .54901 L F
.49534 .54336 m .49355 .54909 L .4936 .54337 L 1 .312 0 r
F
.5171 .50374 m .51733 .5105 L .51582 .50487 L .266 .12 0 r
F
.51524 .49833 m .5171 .50374 L .51582 .50487 L .154 .079 0 r
F
.49534 .54336 m .49537 .54911 L .49355 .54909 L 1 .312 0 r
F
.4972 .54331 m .49537 .54911 L .49534 .54336 L .994 .297 0 r
F
.492 .54333 m .49031 .54885 L .4906 .54323 L 1 .381 0 r
F
.492 .54333 m .49185 .54901 L .49031 .54885 L F
.4972 .54331 m .49729 .54909 L .49537 .54911 L .994 .297 0 r
F
.49914 .54323 m .49729 .54909 L .4972 .54331 L .949 .287 0 r
F
.51139 .53042 m .5119 .53631 L .50954 .53658 L .749 .246 0 r
F
.51376 .53005 m .5119 .53631 L .51139 .53042 L .715 .242 0 r
F
.47791 .65663 m .47959 .66485 L .47466 .65874 L .065 .114 0 r
F
.47441 .65031 m .47466 .65874 L .46992 .65231 L .235 .163 0 r
F
.47441 .65031 m .47791 .65663 L .47466 .65874 L F
.51559 .49694 m .5171 .50374 L .51524 .49833 L .006 .054 0 r
F
.50728 .53681 m .50761 .54267 L .50538 .54285 L .831 .264 0 r
F
.50954 .53658 m .50761 .54267 L .50728 .53681 L .811 .261 0 r
F
.4906 .54323 m .48898 .54858 L .48946 .54303 L 1 .461 0 r
F
.4906 .54323 m .49031 .54885 L .48898 .54858 L F
.49914 .54323 m .49927 .54903 L .49729 .54909 L .949 .287 0 r
F
.50115 .54312 m .49927 .54903 L .49914 .54323 L .918 .281 0 r
F
.39074 .65229 m .42693 .64751 L .43033 .64961 L .236 .353 0 r
F
.39074 .65229 m .38495 .64713 L .42693 .64751 L F
.50849 .69076 m .51403 .69451 L .52613 .69702 L .514 0 0 r
F
.50169 .68826 m .51403 .69451 L .50849 .69076 L .678 .068 0 r
F
.50115 .54312 m .50133 .54894 L .49927 .54903 L .918 .281 0 r
F
.50323 .54299 m .50133 .54894 L .50115 .54312 L .894 .277 0 r
F
.48946 .54303 m .48794 .54816 L .48869 .54271 L 1 .574 0 r
F
.48946 .54303 m .48898 .54858 L .48794 .54816 L F
.50954 .53658 m .50993 .54247 L .50761 .54267 L .811 .261 0 r
F
.5119 .53631 m .50993 .54247 L .50954 .53658 L .788 .259 0 r
F
.50323 .54299 m .50345 .54883 L .50133 .54894 L .894 .277 0 r
F
.50538 .54285 m .50345 .54883 L .50323 .54299 L .876 .274 0 r
F
.49003 .53653 m .4902 .54041 L .49193 .53579 L 0 0 0 r
F
.49003 .53653 m .48883 .54148 L .4902 .54041 L F
.47039 .37603 m .45709 .37298 L .46961 .36728 L 1 1 0 r
F
.47039 .37603 m .46148 .38167 L .45709 .37298 L F
.4565 .62375 m .44932 .63282 L .4463 .62477 L .64 .403 0 r
F
.4565 .62375 m .45871 .63124 L .44932 .63282 L F
.51403 .69451 m .53155 .69957 L .52613 .69702 L .508 0 0 r
F
.51666 .51716 m .51782 .52302 L .51539 .52367 L .525 .192 0 r
F
.51376 .53005 m .51439 .53597 L .5119 .53631 L .715 .242 0 r
F
.51626 .52958 m .51439 .53597 L .51376 .53005 L .678 .237 0 r
F
.53543 .59423 m .52908 .59916 L .53115 .59287 L 1 1 0 r
F
.53543 .59423 m .5325 .60064 L .52908 .59916 L F
.53802 .58757 m .53543 .59423 L .53115 .59287 L 1 .952 0 r
F
.48156 .66273 m .48452 .67065 L .47959 .66485 L 0 .045 0 r
F
.47791 .65663 m .48156 .66273 L .47959 .66485 L .065 .114 0 r
F
.5325 .60064 m .52685 .60526 L .52908 .59916 L 1 1 0 r
F
.5325 .60064 m .52934 .6068 L .52685 .60526 L F
.49849 .47864 m .5017 .48168 L .50681 .48401 L .562 0 0 r
F
.48948 .47649 m .5017 .48168 L .49849 .47864 L .305 0 0 r
F
.50538 .54285 m .50563 .54871 L .50345 .54883 L .876 .274 0 r
F
.50761 .54267 m .50563 .54871 L .50538 .54285 L .86 .273 0 r
F
.51887 .51627 m .51782 .52302 L .51666 .51716 L .472 .184 0 r
F
.51733 .5105 m .51887 .51627 L .51666 .51716 L .416 .161 0 r
F
.4684 .637 m .46556 .64556 L .46178 .63853 L .45 .243 0 r
F
.4684 .637 m .4712 .64376 L .46556 .64556 L F
.50309 .52997 m .5094 .53098 L .51245 .52877 L .155 0 0 r
F
.50309 .52997 m .5009 .53317 L .5094 .53098 L F
.49989 .63909 m .50444 .64081 L .50747 .63683 L .153 0 0 r
F
.49989 .63909 m .49558 .64232 L .50444 .64081 L F
.5119 .53631 m .51236 .54223 L .50993 .54247 L .788 .259 0 r
F
.51439 .53597 m .51236 .54223 L .5119 .53631 L .763 .258 0 r
F
.48869 .54271 m .4873 .54752 L .48841 .54221 L 1 .502 0 r
F
.48869 .54271 m .48794 .54816 L .4873 .54752 L F
.5116 .63261 m .51243 .63521 L .51536 .6305 L .048 0 0 r
F
.5116 .63261 m .50747 .63683 L .51243 .63521 L F
.49537 .54911 m .49345 .55486 L .49355 .54909 L 1 .326 0 r
F
.49537 .54911 m .49536 .5549 L .49345 .55486 L F
.49729 .54909 m .49536 .5549 L .49537 .54911 L 1 .307 0 r
F
.50761 .54267 m .5079 .54856 L .50563 .54871 L .86 .273 0 r
F
.50993 .54247 m .5079 .54856 L .50761 .54267 L .845 .272 0 r
F
.49355 .54909 m .49163 .55475 L .49185 .54901 L 1 .355 0 r
F
.49355 .54909 m .49345 .55486 L .49163 .55475 L F
.49729 .54909 m .49734 .55489 L .49536 .5549 L 1 .307 0 r
F
.49927 .54903 m .49734 .55489 L .49729 .54909 L .976 .296 0 r
F
.5191 .50933 m .51887 .51627 L .51733 .5105 L .354 .152 0 r
F
.5171 .50374 m .5191 .50933 L .51733 .5105 L .266 .12 0 r
F
.44458 .61651 m .43308 .62612 L .43069 .617 L .733 .543 0 r
F
.44458 .61651 m .4463 .62477 L .43308 .62612 L F
.53802 .58757 m .53115 .59287 L .53296 .58642 L 1 .952 0 r
F
.54013 .58071 m .53802 .58757 L .53296 .58642 L 1 .86 0 r
F
.49927 .54903 m .49938 .55485 L .49734 .55489 L .976 .296 0 r
F
.50133 .54894 m .49938 .55485 L .49927 .54903 L .942 .289 0 r
F
.49185 .54901 m .48992 .55454 L .49031 .54885 L 1 .405 0 r
F
.49185 .54901 m .49163 .55475 L .48992 .55454 L F
.52934 .6068 m .52457 .61117 L .52685 .60526 L 1 .875 0 r
F
.52934 .6068 m .52612 .6127 L .52457 .61117 L F
.45282 .38835 m .43379 .38864 L .44494 .38014 L 1 1 0 r
F
.46148 .38167 m .45282 .38835 L .44494 .38014 L F
.50133 .54894 m .50148 .55478 L .49938 .55485 L .942 .289 0 r
F
.50345 .54883 m .50148 .55478 L .50133 .54894 L .918 .284 0 r
F
.50993 .54247 m .51026 .54839 L .5079 .54856 L .845 .272 0 r
F
.51236 .54223 m .51026 .54839 L .50993 .54247 L .83 .273 0 r
F
.57578 .55866 m .57479 .56816 L .56117 .56737 L .931 .799 0 r
F
.59436 .55841 m .57479 .56816 L .57578 .55866 L .833 .818 0 r
F
.38656 .60615 m .35506 .61955 L .35268 .60482 L .662 .715 0 r
F
.38656 .60615 m .38789 .61846 L .35506 .61955 L F
.51626 .52958 m .51704 .53556 L .51439 .53597 L .678 .237 0 r
F
.51893 .52899 m .51704 .53556 L .51626 .52958 L .64 .234 0 r
F
.49031 .54885 m .48836 .55422 L .48898 .54858 L 1 .485 0 r
F
.49031 .54885 m .48992 .55454 L .48836 .55422 L F
.50345 .54883 m .50363 .55469 L .50148 .55478 L .918 .284 0 r
F
.50563 .54871 m .50363 .55469 L .50345 .54883 L .901 .282 0 r
F
.51439 .53597 m .51494 .54195 L .51236 .54223 L .763 .258 0 r
F
.51704 .53556 m .51494 .54195 L .51439 .53597 L .736 .257 0 r
F
.54939 .5745 m .54013 .58071 L .54165 .57366 L 1 .869 0 r
F
.5507 .56683 m .54939 .5745 L .54165 .57366 L 1 .767 0 r
F
.56117 .56737 m .54939 .5745 L .5507 .56683 L 1 .845 0 r
F
.45266 .47167 m .45675 .46952 L .47615 .47356 L .146 .315 0 r
F
.42367 .46919 m .45675 .46952 L .45266 .47167 L .284 .354 0 r
F
.46148 .38167 m .44494 .38014 L .45709 .37298 L 1 1 0 r
F
.51887 .51627 m .52039 .52218 L .51782 .52302 L .472 .184 0 r
F
.51808 .50223 m .5191 .50933 L .5171 .50374 L .174 .11 0 r
F
.51559 .49694 m .51808 .50223 L .5171 .50374 L .006 .054 0 r
F
.50563 .54871 m .50585 .55459 L .50363 .55469 L .901 .282 0 r
F
.5079 .54856 m .50585 .55459 L .50563 .54871 L .889 .282 0 r
F
.51236 .54223 m .51275 .54819 L .51026 .54839 L .83 .273 0 r
F
.51494 .54195 m .51275 .54819 L .51236 .54223 L .815 .275 0 r
F
.49355 .68139 m .50169 .68826 L .49663 .68364 L .782 .132 0 r
F
.48924 .67615 m .49355 .68139 L .49663 .68364 L .674 .081 0 r
F
.49193 .53579 m .49289 .53887 L .49536 .53471 L .008 0 0 r
F
.49193 .53579 m .4902 .54041 L .49289 .53887 L F
.48841 .54221 m .48765 .54583 L .48721 .54659 L .85 .375 0 r
F
.48765 .54583 m .4873 .54752 L .48721 .54659 L F
.48721 .54659 m .48511 .55035 L .48651 .54777 L .882 .417 0 r
F
.48721 .54659 m .48651 .54777 L .48788 .54525 L F
.48841 .54221 m .48721 .54659 L .48883 .54148 L .85 .375 0 r
F
.48898 .54858 m .48701 .55371 L .48794 .54816 L 1 .593 0 r
F
.48898 .54858 m .48836 .55422 L .48701 .55371 L F
.54013 .58071 m .53296 .58642 L .53442 .57981 L 1 .86 0 r
F
.54165 .57366 m .54013 .58071 L .53442 .57981 L 1 .765 0 r
F
.5079 .54856 m .50814 .55446 L .50585 .55459 L .889 .282 0 r
F
.51026 .54839 m .50814 .55446 L .5079 .54856 L .881 .283 0 r
F
.46613 .63007 m .46178 .63853 L .45871 .63124 L .545 .295 0 r
F
.46613 .63007 m .4684 .637 L .46178 .63853 L F
.4852 .66859 m .48924 .67615 L .48452 .67065 L 0 0 0 r
F
.48156 .66273 m .4852 .66859 L .48452 .67065 L 0 .045 0 r
F
.49536 .5549 m .49331 .56066 L .49345 .55486 L 1 .336 0 r
F
.49536 .5549 m .49532 .56072 L .49331 .56066 L F
.49734 .55489 m .49532 .56072 L .49536 .5549 L 1 .316 0 r
F
.49734 .55489 m .49737 .56073 L .49532 .56072 L F
.49938 .55485 m .49737 .56073 L .49734 .55489 L .997 .303 0 r
F
.52115 .51511 m .52039 .52218 L .51887 .51627 L .425 .179 0 r
F
.5191 .50933 m .52115 .51511 L .51887 .51627 L .354 .152 0 r
F
.49345 .55486 m .49136 .56053 L .49163 .55475 L 1 .368 0 r
F
.49345 .55486 m .49331 .56066 L .49136 .56053 L F
.49938 .55485 m .49947 .5607 L .49737 .56073 L .997 .303 0 r
F
.50148 .55478 m .49947 .5607 L .49938 .55485 L .962 .295 0 r
F
.51704 .53556 m .51774 .54159 L .51494 .54195 L .736 .257 0 r
F
.51994 .53503 m .51774 .54159 L .51704 .53556 L .708 .259 0 r
F
.51893 .52899 m .51994 .53503 L .51704 .53556 L .64 .234 0 r
F
.51895 .62557 m .51536 .6305 L .51752 .62899 L 0 0 0 r
F
.51529 .49508 m .51808 .50223 L .51559 .49694 L 0 .056 0 r
F
.51026 .54839 m .51054 .55432 L .50814 .55446 L .881 .283 0 r
F
.51275 .54819 m .51054 .55432 L .51026 .54839 L .874 .287 0 r
F
.52612 .6127 m .52235 .61691 L .52457 .61117 L .99 .561 0 r
F
.52612 .6127 m .52298 .61835 L .52235 .61691 L F
.51494 .54195 m .51542 .54795 L .51275 .54819 L .815 .275 0 r
F
.51774 .54159 m .51542 .54795 L .51494 .54195 L .799 .279 0 r
F
.50148 .55478 m .5016 .56065 L .49947 .5607 L .962 .295 0 r
F
.50363 .55469 m .5016 .56065 L .50148 .55478 L .939 .291 0 r
F
.49163 .55475 m .48947 .5603 L .48992 .55454 L 1 .418 0 r
F
.49163 .55475 m .49136 .56053 L .48947 .5603 L F
.61933 .32947 m .60123 .35534 L .59181 .34169 L .633 .649 0 r
F
.61933 .32947 m .63199 .34654 L .60123 .35534 L F
.52184 .52821 m .51994 .53503 L .51893 .52899 L .602 .234 0 r
F
.50363 .55469 m .50379 .56057 L .5016 .56065 L .939 .291 0 r
F
.50585 .55459 m .50379 .56057 L .50363 .55469 L .925 .29 0 r
F
.51275 .54819 m .51308 .55417 L .51054 .55432 L .874 .287 0 r
F
.51542 .54795 m .51308 .55417 L .51275 .54819 L .869 .292 0 r
F
.48794 .54816 m .48594 .55297 L .4873 .54752 L 1 .627 0 r
F
.48794 .54816 m .48701 .55371 L .48594 .55297 L F
.50585 .55459 m .50603 .56049 L .50379 .56057 L .925 .29 0 r
F
.50814 .55446 m .50603 .56049 L .50585 .55459 L .918 .291 0 r
F
.48992 .55454 m .48766 .55994 L .48836 .55422 L 1 .495 0 r
F
.48992 .55454 m .48947 .5603 L .48766 .55994 L F
.51245 .52877 m .5094 .53098 L .52205 .52788 L 0 0 0 r
F
.56176 .55887 m .56117 .56737 L .5507 .56683 L 1 .746 0 r
F
.57578 .55866 m .56117 .56737 L .56176 .55887 L .931 .799 0 r
F
.51774 .54159 m .51831 .54767 L .51542 .54795 L .799 .279 0 r
F
.52081 .54115 m .51831 .54767 L .51774 .54159 L .783 .286 0 r
F
.51994 .53503 m .52081 .54115 L .51774 .54159 L .708 .259 0 r
F
.50814 .55446 m .50835 .56039 L .50603 .56049 L .918 .291 0 r
F
.51054 .55432 m .50835 .56039 L .50814 .55446 L .916 .294 0 r
F
.64614 .76684 m .60708 .77304 L .61753 .76333 L .611 .691 0 r
F
.65699 .75505 m .64614 .76684 L .61753 .76333 L .608 .7 0 r
F
.69969 .75788 m .64614 .76684 L .65699 .75505 L .552 .601 0 r
F
.51542 .54795 m .51579 .55399 L .51308 .55417 L .869 .292 0 r
F
.51831 .54767 m .51579 .55399 L .51542 .54795 L .866 .301 0 r
F
.52076 .50776 m .52115 .51511 L .5191 .50933 L .295 .15 0 r
F
.51808 .50223 m .52076 .50776 L .5191 .50933 L .174 .11 0 r
F
.52115 .51511 m .52317 .52106 L .52039 .52218 L .425 .179 0 r
F
.48883 .54148 m .48788 .54525 L .4902 .54041 L 0 0 0 r
F
.48755 .5455 m .48721 .54659 L .48788 .54525 L F
.48788 .54525 m .48511 .55035 L .48571 .54816 L .758 .416 0 r
F
.48788 .54525 m .48571 .54816 L .48839 .54486 L F
.48788 .54525 m .48839 .54486 L .48962 .54333 L F
.48883 .54148 m .48755 .5455 L .48788 .54525 L 0 0 0 r
F
.54165 .57366 m .53442 .57981 L .53545 .57307 L 1 .765 0 r
F
.54252 .56648 m .54165 .57366 L .53545 .57307 L 1 .675 0 r
F
.5507 .56683 m .54165 .57366 L .54252 .56648 L 1 .767 0 r
F
.52315 .53435 m .52081 .54115 L .51994 .53503 L .68 .264 0 r
F
.52184 .52821 m .52315 .53435 L .51994 .53503 L .602 .234 0 r
F
.51054 .55432 m .51077 .56028 L .50835 .56039 L .916 .294 0 r
F
.51308 .55417 m .51077 .56028 L .51054 .55432 L .919 .3 0 r
F
.49737 .56073 m .49526 .56658 L .49532 .56072 L 1 .322 0 r
F
.49737 .56073 m .49739 .5666 L .49526 .56658 L F
.49947 .5607 m .49739 .5666 L .49737 .56073 L 1 .309 0 r
F
.49532 .56072 m .49315 .56651 L .49331 .56066 L 1 .343 0 r
F
.49532 .56072 m .49526 .56658 L .49315 .56651 L F
.44407 .28392 m .47909 .29525 L .46633 .29675 L .417 .429 0 r
F
.43095 .29031 m .44407 .28392 L .46633 .29675 L .409 .425 0 r
F
.39369 .2771 m .44407 .28392 L .43095 .29031 L .467 .493 0 r
F
.49947 .5607 m .49953 .56658 L .49739 .5666 L 1 .309 0 r
F
.5016 .56065 m .49953 .56658 L .49947 .5607 L .978 .301 0 r
F
.53115 .59287 m .52601 .59811 L .52745 .59192 L 1 .88 0 r
F
.53115 .59287 m .52908 .59916 L .52601 .59811 L F
.53296 .58642 m .53115 .59287 L .52745 .59192 L 1 .813 0 r
F
.53296 .58642 m .52745 .59192 L .5287 .58561 L F
.53442 .57981 m .53296 .58642 L .5287 .58561 L 1 .736 0 r
F
.49331 .56066 m .49106 .56637 L .49136 .56053 L 1 .375 0 r
F
.49331 .56066 m .49315 .56651 L .49106 .56637 L F
.48836 .55422 m .48596 .55939 L .48701 .55371 L 1 .599 0 r
F
.48836 .55422 m .48766 .55994 L .48596 .55939 L F
.5016 .56065 m .50171 .56653 L .49953 .56658 L .978 .301 0 r
F
.50379 .56057 m .50171 .56653 L .5016 .56065 L .957 .297 0 r
F
.51308 .55417 m .51332 .56016 L .51077 .56028 L .919 .3 0 r
F
.51579 .55399 m .51332 .56016 L .51308 .55417 L .926 .31 0 r
F
.50379 .56057 m .50392 .56647 L .50171 .56653 L .957 .297 0 r
F
.50603 .56049 m .50392 .56647 L .50379 .56057 L .947 .296 0 r
F
.51831 .54767 m .51875 .55379 L .51579 .55399 L .866 .301 0 r
F
.52152 .54733 m .51875 .55379 L .51831 .54767 L .863 .314 0 r
F
.52081 .54115 m .52152 .54733 L .51831 .54767 L .783 .286 0 r
F
.49136 .56053 m .48898 .56613 L .48947 .5603 L 1 .423 0 r
F
.49136 .56053 m .49106 .56637 L .48898 .56613 L F
.52908 .59916 m .52446 .60417 L .52601 .59811 L 1 .919 0 r
F
.52908 .59916 m .52685 .60526 L .52446 .60417 L F
.60708 .77304 m .57915 .77788 L .58842 .76959 L .691 .792 0 r
F
.61753 .76333 m .60708 .77304 L .58842 .76959 L .702 .824 0 r
F
.41157 .60707 m .38789 .61846 L .38656 .60615 L .725 .717 0 r
F
.41157 .60707 m .41235 .61763 L .38789 .61846 L F
.53442 .57981 m .5287 .58561 L .52969 .57919 L 1 .736 0 r
F
.53545 .57307 m .53442 .57981 L .52969 .57919 L 1 .66 0 r
F
.50603 .56049 m .50618 .5664 L .50392 .56647 L .947 .296 0 r
F
.50835 .56039 m .50618 .5664 L .50603 .56049 L .945 .298 0 r
F
.49536 .53471 m .49743 .53669 L .5009 .53317 L 0 0 0 r
F
.49536 .53471 m .49289 .53887 L .49743 .53669 L F
.52427 .54059 m .52152 .54733 L .52081 .54115 L .767 .297 0 r
F
.52315 .53435 m .52427 .54059 L .52081 .54115 L .68 .264 0 r
F
.51579 .55399 m .51606 .56005 L .51332 .56016 L .926 .31 0 r
F
.51875 .55379 m .51606 .56005 L .51579 .55399 L .936 .324 0 r
F
.4873 .54752 m .48526 .55189 L .48721 .54659 L 1 .475 0 r
F
.4873 .54752 m .48594 .55297 L .48526 .55189 L F
.55102 .55905 m .5507 .56683 L .54252 .56648 L 1 .671 0 r
F
.56176 .55887 m .5507 .56683 L .55102 .55905 L 1 .746 0 r
F
.50835 .56039 m .50851 .56632 L .50618 .5664 L .945 .298 0 r
F
.51077 .56028 m .50851 .56632 L .50835 .56039 L .951 .304 0 r
F
.4645 .62299 m .45871 .63124 L .4565 .62375 L .656 .354 0 r
F
.4645 .62299 m .46613 .63007 L .45871 .63124 L F
.52298 .61835 m .5203 .62249 L .52235 .61691 L .782 .423 0 r
F
.52298 .61835 m .52007 .62377 L .5203 .62249 L F
.45524 .61612 m .4463 .62477 L .44458 .61651 L .764 .479 0 r
F
.45524 .61612 m .4565 .62375 L .4463 .62477 L F
.48947 .5603 m .4869 .56576 L .48766 .55994 L 1 .495 0 r
F
.48947 .5603 m .48898 .56613 L .4869 .56576 L F
.51077 .56028 m .51094 .56625 L .50851 .56632 L .951 .304 0 r
F
.51332 .56016 m .51094 .56625 L .51077 .56028 L .963 .313 0 r
F
.48948 .47649 m .4938 .47849 L .5017 .48168 L .305 0 0 r
F
.51875 .55379 m .51905 .55992 L .51606 .56005 L .936 .324 0 r
F
.52205 .55355 m .51905 .55992 L .51875 .55379 L .949 .344 0 r
F
.52152 .54733 m .52205 .55355 L .51875 .55379 L .863 .314 0 r
F
.51865 .50019 m .52076 .50776 L .51808 .50223 L .109 .117 0 r
F
.51529 .49508 m .51865 .50019 L .51808 .50223 L 0 .056 0 r
F
.52518 .5469 m .52205 .55355 L .52152 .54733 L .861 .333 0 r
F
.52427 .54059 m .52518 .5469 L .52152 .54733 L .767 .297 0 r
F
.52351 .51354 m .52317 .52106 L .52115 .51511 L .386 .182 0 r
F
.52076 .50776 m .52351 .51354 L .52115 .51511 L .295 .15 0 r
F
.53545 .57307 m .52969 .57919 L .53038 .57269 L 1 .66 0 r
F
.53601 .56625 m .53545 .57307 L .53038 .57269 L 1 .587 0 r
F
.54252 .56648 m .53545 .57307 L .53601 .56625 L 1 .675 0 r
F
.51332 .56016 m .51349 .56617 L .51094 .56625 L .963 .313 0 r
F
.51606 .56005 m .51349 .56617 L .51332 .56016 L .983 .327 0 r
F
.48701 .55371 m .48441 .55859 L .48594 .55297 L 1 .69 0 r
F
.48701 .55371 m .48596 .55939 L .48441 .55859 L F
.49739 .5666 m .49519 .57247 L .49526 .56658 L 1 .325 0 r
F
.49739 .5666 m .49739 .57249 L .49519 .57247 L F
.49953 .56658 m .49739 .57249 L .49739 .5666 L 1 .312 0 r
F
.48868 .67425 m .49355 .68139 L .48924 .67615 L .734 .14 0 r
F
.4852 .66859 m .48868 .67425 L .48924 .67615 L 0 0 0 r
F
.52685 .60526 m .52286 .6101 L .52446 .60417 L 1 .885 0 r
F
.52685 .60526 m .52457 .61117 L .52286 .6101 L F
.49526 .56658 m .49299 .5724 L .49315 .56651 L 1 .346 0 r
F
.49526 .56658 m .49519 .57247 L .49299 .5724 L F
.49953 .56658 m .49959 .57248 L .49739 .57249 L 1 .312 0 r
F
.50171 .56653 m .49959 .57248 L .49953 .56658 L .988 .305 0 r
F
.5268 .53346 m .52427 .54059 L .52315 .53435 L .655 .275 0 r
F
.50171 .56653 m .5018 .57244 L .49959 .57248 L .988 .305 0 r
F
.50392 .56647 m .5018 .57244 L .50171 .56653 L .971 .301 0 r
F
.49325 .36027 m .48658 .35111 L .50256 .34946 L .745 .77 0 r
F
.49325 .36027 m .48188 .36306 L .48658 .35111 L F
.47826 .64882 m .47791 .65663 L .47441 .65031 L .271 .151 0 r
F
.49315 .56651 m .49075 .57227 L .49106 .56637 L 1 .376 0 r
F
.49315 .56651 m .49299 .5724 L .49075 .57227 L F
.51606 .56005 m .51622 .56611 L .51349 .56617 L .983 .327 0 r
F
.51905 .55992 m .51622 .56611 L .51606 .56005 L 1 .347 0 r
F
.54267 .55922 m .54252 .56648 L .53601 .56625 L 1 .592 0 r
F
.55102 .55905 m .54252 .56648 L .54267 .55922 L 1 .671 0 r
F
.50392 .56647 m .50403 .57239 L .5018 .57244 L .971 .301 0 r
F
.50618 .5664 m .50403 .57239 L .50392 .56647 L .965 .301 0 r
F
.52205 .55355 m .52239 .55979 L .51905 .55992 L .949 .344 0 r
F
.52582 .55327 m .52239 .55979 L .52205 .55355 L .963 .371 0 r
F
.52518 .5469 m .52582 .55327 L .52205 .55355 L .861 .333 0 r
F
.50618 .5664 m .5063 .57233 L .50403 .57239 L .965 .301 0 r
F
.50851 .56632 m .5063 .57233 L .50618 .5664 L .969 .305 0 r
F
.4738 .63586 m .4712 .64376 L .4684 .637 L .467 .223 0 r
F
.4738 .63586 m .47588 .64241 L .4712 .64376 L F
.48766 .55994 m .48484 .56519 L .48596 .55939 L 1 .591 0 r
F
.48766 .55994 m .4869 .56576 L .48484 .56519 L F
.52827 .53986 m .52518 .5469 L .52427 .54059 L .751 .316 0 r
F
.5268 .53346 m .52827 .53986 L .52427 .54059 L .655 .275 0 r
F
.49106 .56637 m .48848 .57204 L .48898 .56613 L 1 .421 0 r
F
.49106 .56637 m .49075 .57227 L .48848 .57204 L F
.51905 .55992 m .5192 .56607 L .51622 .56611 L 1 .347 0 r
F
.52239 .55979 m .5192 .56607 L .51905 .55992 L 1 .374 0 r
F
.48086 .65506 m .48156 .66273 L .47791 .65663 L .122 .105 0 r
F
.47826 .64882 m .48086 .65506 L .47791 .65663 L .271 .151 0 r
F
.50851 .56632 m .50864 .57227 L .5063 .57233 L .969 .305 0 r
F
.51094 .56625 m .50864 .57227 L .50851 .56632 L .983 .313 0 r
F
.52969 .57919 m .52502 .58505 L .52568 .57877 L 1 .624 0 r
F
.52969 .57919 m .5287 .58561 L .52502 .58505 L F
.53038 .57269 m .52969 .57919 L .52568 .57877 L 1 .567 0 r
F
.5287 .58561 m .52418 .59125 L .52502 .58505 L 1 .68 0 r
F
.5287 .58561 m .52745 .59192 L .52418 .59125 L F
.53601 .56625 m .53038 .57269 L .53071 .56612 L 1 .587 0 r
F
.53604 .55937 m .53601 .56625 L .53071 .56612 L 1 .519 0 r
F
.54267 .55922 m .53601 .56625 L .53604 .55937 L 1 .592 0 r
F
.52943 .54636 m .52582 .55327 L .52518 .5469 L .858 .36 0 r
F
.52827 .53986 m .52943 .54636 L .52518 .5469 L .751 .316 0 r
F
.51094 .56625 m .51105 .57222 L .50864 .57227 L .983 .313 0 r
F
.51349 .56617 m .51105 .57222 L .51094 .56625 L 1 .326 0 r
F
.52239 .55979 m .52251 .56604 L .5192 .56607 L 1 .374 0 r
F
.5262 .55966 m .52251 .56604 L .52239 .55979 L 1 .41 0 r
F
.52582 .55327 m .5262 .55966 L .52239 .55979 L .963 .371 0 r
F
.53038 .57269 m .52568 .57877 L .52611 .57243 L 1 .567 0 r
F
.53071 .56612 m .53038 .57269 L .52611 .57243 L 1 .511 0 r
F
.53155 .69957 m .55523 .70264 L .55096 .70166 L .288 0 0 r
F
.52351 .51354 m .52622 .51956 L .52317 .52106 L .386 .182 0 r
F
.4902 .54041 m .48962 .54333 L .49289 .53887 L 0 0 0 r
F
.4902 .54041 m .48822 .54454 L .48962 .54333 L F
.49289 .53887 m .48996 .54288 L .49285 .54062 L F
.48996 .54288 m .48962 .54333 L .49285 .54062 L F
.49289 .53887 m .49285 .54062 L .49743 .53669 L F
.49743 .53669 m .49285 .54062 L .49816 .53679 L F
.49285 .54062 m .49046 .54066 L .49704 .53735 L .639 .447 0 r
F
.49285 .54062 m .49704 .53735 L .49816 .53679 L F
.48962 .54333 m .48735 .54505 L .49169 .54156 L .679 .428 0 r
F
.48962 .54333 m .49169 .54156 L .49285 .54062 L F
.48822 .54454 m .48788 .54525 L .48962 .54333 L 0 0 0 r
F
.51349 .56617 m .51359 .57219 L .51105 .57222 L 1 .326 0 r
F
.51622 .56611 m .51359 .57219 L .51349 .56617 L 1 .344 0 r
F
.49434 .29553 m .51395 .31145 L .50173 .30818 L .402 .392 0 r
F
.47909 .29525 m .49434 .29553 L .50173 .30818 L .368 .371 0 r
F
.53024 .55292 m .5262 .55966 L .52582 .55327 L .975 .407 0 r
F
.52943 .54636 m .53024 .55292 L .52582 .55327 L .858 .36 0 r
F
.48898 .56613 m .48614 .57167 L .4869 .56576 L 1 .486 0 r
F
.48898 .56613 m .48848 .57204 L .48614 .57167 L F
.53071 .56612 m .52611 .57243 L .52629 .56606 L 1 .511 0 r
F
.53067 .55952 m .53071 .56612 L .52629 .56606 L 1 .458 0 r
F
.53604 .55937 m .53071 .56612 L .53067 .55952 L 1 .519 0 r
F
.52745 .59192 m .5232 .59737 L .52418 .59125 L 1 .732 0 r
F
.52745 .59192 m .52601 .59811 L .5232 .59737 L F
.51622 .56611 m .51628 .57218 L .51359 .57219 L 1 .344 0 r
F
.5192 .56607 m .51628 .57218 L .51622 .56611 L 1 .369 0 r
F
.5262 .55966 m .52629 .56606 L .52251 .56604 L 1 .41 0 r
F
.53067 .55952 m .52629 .56606 L .5262 .55966 L 1 .458 0 r
F
.53024 .55292 m .53067 .55952 L .5262 .55966 L .975 .407 0 r
F
.5192 .56607 m .51921 .57221 L .51628 .57218 L 1 .369 0 r
F
.52251 .56604 m .51921 .57221 L .5192 .56607 L 1 .404 0 r
F
.52629 .56606 m .52245 .57228 L .52251 .56604 L 1 .451 0 r
F
.52629 .56606 m .52611 .57243 L .52245 .57228 L F
.52251 .56604 m .52245 .57228 L .51921 .57221 L 1 .404 0 r
F
.51408 .49254 m .51865 .50019 L .51529 .49508 L 0 .091 0 r
F
.42419 .3983 m .3951 .40223 L .40557 .38957 L 1 .945 0 r
F
.43379 .38864 m .42419 .3983 L .40557 .38957 L 1 1 0 r
F
.49739 .57249 m .49513 .5784 L .49519 .57247 L 1 .326 0 r
F
.49739 .57249 m .4974 .57841 L .49513 .5784 L F
.49959 .57248 m .4974 .57841 L .49739 .57249 L 1 .314 0 r
F
.47211 .62918 m .4684 .637 L .46613 .63007 L .561 .267 0 r
F
.47211 .62918 m .4738 .63586 L .4684 .637 L F
.49959 .57248 m .49964 .5784 L .4974 .57841 L 1 .314 0 r
F
.5018 .57244 m .49964 .5784 L .49959 .57248 L .992 .307 0 r
F
.49519 .57247 m .49283 .57834 L .49299 .5724 L 1 .345 0 r
F
.49519 .57247 m .49513 .5784 L .49283 .57834 L F
.4302 .60771 m .41235 .61763 L .41157 .60707 L .795 .687 0 r
F
.4302 .60771 m .43069 .617 L .41235 .61763 L F
.52457 .61117 m .52132 .6159 L .52286 .6101 L 1 .714 0 r
F
.52457 .61117 m .52235 .61691 L .52132 .6159 L F
.5018 .57244 m .50188 .57836 L .49964 .5784 L .992 .307 0 r
F
.50403 .57239 m .50188 .57836 L .5018 .57244 L .98 .304 0 r
F
.51536 .6305 m .51546 .63405 L .51752 .62899 L .086 0 0 r
F
.51536 .6305 m .51243 .63521 L .51546 .63405 L F
.52611 .57243 m .52219 .5785 L .52245 .57228 L 1 .492 0 r
F
.52611 .57243 m .52568 .57877 L .52219 .5785 L F
.42367 .46919 m .42874 .46393 L .45675 .46952 L .284 .354 0 r
F
.38248 .4658 m .42874 .46393 L .42367 .46919 L .37 .393 0 r
F
.53554 .55249 m .53067 .55952 L .53024 .55292 L .98 .455 0 r
F
.53554 .55249 m .53604 .55937 L .53067 .55952 L F
.49299 .5724 m .49046 .57822 L .49075 .57227 L 1 .373 0 r
F
.49299 .5724 m .49283 .57834 L .49046 .57822 L F
.48721 .54659 m .48526 .55189 L .48511 .55035 L .882 .417 0 r
F
.50403 .57239 m .50412 .57832 L .50188 .57836 L .98 .304 0 r
F
.5063 .57233 m .50412 .57832 L .50403 .57239 L .979 .305 0 r
F
.48357 .66114 m .4852 .66859 L .48156 .66273 L 0 .039 0 r
F
.48086 .65506 m .48357 .66114 L .48156 .66273 L .122 .105 0 r
F
.48594 .55297 m .48307 .55742 L .48526 .55189 L 1 .681 0 r
F
.48594 .55297 m .48441 .55859 L .48307 .55742 L F
.5063 .57233 m .5064 .57827 L .50412 .57832 L .979 .305 0 r
F
.50864 .57227 m .5064 .57827 L .5063 .57233 L .99 .311 0 r
F
.52568 .57877 m .52177 .58468 L .52219 .5785 L 1 .532 0 r
F
.52568 .57877 m .52502 .58505 L .52177 .58468 L F
.48596 .55939 m .48279 .56437 L .48441 .55859 L 1 .701 0 r
F
.48596 .55939 m .48484 .56519 L .48279 .56437 L F
.52227 .50563 m .52351 .51354 L .52076 .50776 L .254 .16 0 r
F
.51865 .50019 m .52227 .50563 L .52076 .50776 L .109 .117 0 r
F
.50747 .63683 m .51031 .63974 L .51243 .63521 L .276 0 0 r
F
.50747 .63683 m .50444 .64081 L .51031 .63974 L F
.52601 .59811 m .52213 .6034 L .5232 .59737 L 1 .773 0 r
F
.52601 .59811 m .52446 .60417 L .52213 .6034 L F
.52245 .57228 m .51908 .57833 L .51921 .57221 L 1 .434 0 r
F
.52245 .57228 m .52219 .5785 L .51908 .57833 L F
.53452 .54565 m .53024 .55292 L .52943 .54636 L .853 .397 0 r
F
.53452 .54565 m .53554 .55249 L .53024 .55292 L F
.54208 .55195 m .53604 .55937 L .53554 .55249 L .974 .515 0 r
F
.54208 .55195 m .54267 .55922 L .53604 .55937 L F
.50864 .57227 m .50872 .57823 L .5064 .57827 L .99 .311 0 r
F
.51105 .57222 m .50872 .57823 L .50864 .57227 L 1 .321 0 r
F
.49075 .57227 m .48801 .57801 L .48848 .57204 L 1 .414 0 r
F
.49075 .57227 m .49046 .57822 L .48801 .57801 L F
.51105 .57222 m .51112 .57821 L .50872 .57823 L 1 .321 0 r
F
.51359 .57219 m .51112 .57821 L .51105 .57222 L 1 .336 0 r
F
.4869 .56576 m .48371 .57112 L .48484 .56519 L 1 .573 0 r
F
.4869 .56576 m .48614 .57167 L .48371 .57112 L F
.51921 .57221 m .51625 .57824 L .51628 .57218 L 1 .39 0 r
F
.51921 .57221 m .51908 .57833 L .51625 .57824 L F
.51359 .57219 m .51361 .57821 L .51112 .57821 L 1 .336 0 r
F
.51628 .57218 m .51361 .57821 L .51359 .57219 L 1 .358 0 r
F
.53107 .53227 m .52827 .53986 L .5268 .53346 L .633 .295 0 r
F
.51628 .57218 m .51625 .57824 L .51361 .57821 L 1 .358 0 r
F
.53301 .53889 m .52943 .54636 L .52827 .53986 L .737 .343 0 r
F
.53301 .53889 m .53452 .54565 L .52943 .54636 L F
.43033 .64961 m .42693 .64751 L .45673 .6478 L .132 .323 0 r
F
.42693 .64751 m .45506 .6479 L .45673 .6478 L .099 .31 0 r
F
.43033 .64961 m .45673 .6478 L .45855 .6477 L .132 .323 0 r
F
.48165 .6477 m .48086 .65506 L .47826 .64882 L .323 .15 0 r
F
.45673 .6478 m .47846 .64978 L .47771 .64805 L 0 .251 0 r
F
.47846 .64978 m .47923 .64985 L .4792 .64981 L F
.47846 .64978 m .4792 .64981 L .47771 .64805 L F
.45673 .6478 m .45846 .64795 L .47923 .64985 L F
.45506 .6479 m .45846 .64795 L .45673 .6478 L .099 .31 0 r
F
.45855 .6477 m .45673 .6478 L .45874 .64768 L .132 .323 0 r
F
.45874 .64768 m .45673 .6478 L .47771 .64805 L .021 0 0 r
F
.42785 .64752 m .42868 .64534 L .45846 .64795 L .099 .31 0 r
F
.42693 .64751 m .42696 .64748 L .42785 .64752 L F
.42696 .64748 m .42868 .64534 L .42785 .64752 L F
.38318 .20416 m .32927 .2027 L .35034 .18104 L .868 .88 0 r
F
.52502 .58505 m .52122 .5908 L .52177 .58468 L 1 .57 0 r
F
.52502 .58505 m .52418 .59125 L .52122 .5908 L F
.31174 .40078 m .24436 .4172 L .24952 .38821 L .686 .765 0 r
F
.53107 .53227 m .53301 .53889 L .52827 .53986 L .633 .295 0 r
F
.55033 .55124 m .54267 .55922 L .54208 .55195 L .949 .585 0 r
F
.55033 .55124 m .55102 .55905 L .54267 .55922 L F
.46355 .61581 m .4565 .62375 L .45524 .61612 L .785 .421 0 r
F
.46355 .61581 m .4645 .62299 L .4565 .62375 L F
.52219 .5785 m .51884 .58444 L .51908 .57833 L 1 .461 0 r
F
.52219 .5785 m .52177 .58468 L .51884 .58444 L F
.50169 .68826 m .50574 .69264 L .51403 .69451 L .678 .068 0 r
F
.49728 .68641 m .50574 .69264 L .50169 .68826 L .865 .15 0 r
F
.49355 .68139 m .49728 .68641 L .50169 .68826 L .782 .132 0 r
F
.48848 .57204 m .48541 .57767 L .48614 .57167 L 1 .47 0 r
F
.48848 .57204 m .48801 .57801 L .48541 .57767 L F
.56094 .5503 m .55102 .55905 L .55033 .55124 L .903 .654 0 r
F
.56094 .5503 m .56176 .55887 L .55102 .55905 L F
.4974 .57841 m .49509 .58435 L .49513 .5784 L 1 .324 0 r
F
.4974 .57841 m .49741 .58436 L .49509 .58435 L F
.49964 .5784 m .49741 .58436 L .4974 .57841 L 1 .313 0 r
F
.47088 .6224 m .46613 .63007 L .4645 .62299 L .671 .318 0 r
F
.47088 .6224 m .47211 .62918 L .46613 .63007 L F
.49513 .5784 m .4927 .58431 L .49283 .57834 L 1 .341 0 r
F
.49513 .5784 m .49509 .58435 L .4927 .58431 L F
.49964 .5784 m .49969 .58434 L .49741 .58436 L 1 .313 0 r
F
.50188 .57836 m .49969 .58434 L .49964 .5784 L .992 .307 0 r
F
.5009 .53317 m .50457 .5336 L .5094 .53098 L 0 0 0 r
F
.5009 .53317 m .49743 .53669 L .50457 .5336 L F
.50188 .57836 m .50195 .5843 L .49969 .58434 L .992 .307 0 r
F
.50412 .57832 m .50195 .5843 L .50188 .57836 L .984 .305 0 r
F
.49283 .57834 m .49021 .58421 L .49046 .57822 L 1 .366 0 r
F
.49283 .57834 m .4927 .58431 L .49021 .58421 L F
.52418 .59125 m .52057 .59687 L .52122 .5908 L 1 .605 0 r
F
.52418 .59125 m .5232 .59737 L .52057 .59687 L F
.51908 .57833 m .51612 .58429 L .51625 .57824 L 1 .409 0 r
F
.51908 .57833 m .51884 .58444 L .51612 .58429 L F
.52446 .60417 m .52104 .60934 L .52213 .6034 L 1 .791 0 r
F
.52446 .60417 m .52286 .6101 L .52104 .60934 L F
.54077 .54472 m .53554 .55249 L .53452 .54565 L .842 .446 0 r
F
.54077 .54472 m .54208 .55195 L .53554 .55249 L F
.50412 .57832 m .50421 .58426 L .50195 .5843 L .984 .305 0 r
F
.5064 .57827 m .50421 .58426 L .50412 .57832 L .989 .308 0 r
F
.5064 .57827 m .50648 .58422 L .50421 .58426 L F
.50872 .57823 m .50648 .58422 L .5064 .57827 L 1 .314 0 r
F
.57484 .54905 m .56176 .55887 L .56094 .5503 L .838 .71 0 r
F
.57484 .54905 m .57578 .55866 L .56176 .55887 L F
.51625 .57824 m .51357 .58422 L .51361 .57821 L 1 .371 0 r
F
.51625 .57824 m .51612 .58429 L .51357 .58422 L F
.44425 .60814 m .43069 .617 L .4302 .60771 L .857 .631 0 r
F
.44425 .60814 m .44458 .61651 L .43069 .617 L F
.50872 .57823 m .50878 .5842 L .50648 .58422 L 1 .314 0 r
F
.51112 .57821 m .50878 .5842 L .50872 .57823 L 1 .326 0 r
F
.51403 .69451 m .51795 .69802 L .53155 .69957 L .508 0 0 r
F
.50574 .69264 m .51795 .69802 L .51403 .69451 L .661 .069 0 r
F
.49046 .57822 m .48759 .58404 L .48801 .57801 L 1 .401 0 r
F
.49046 .57822 m .49021 .58421 L .48759 .58404 L F
.52177 .58468 m .5185 .59051 L .51884 .58444 L 1 .486 0 r
F
.52177 .58468 m .52122 .5908 L .5185 .59051 L F
.51112 .57821 m .51114 .58419 L .50878 .5842 L 1 .326 0 r
F
.51361 .57821 m .51114 .58419 L .51112 .57821 L 1 .344 0 r
F
.51361 .57821 m .51357 .58422 L .51114 .58419 L F
.526 .51141 m .52622 .51956 L .52351 .51354 L .36 .194 0 r
F
.52227 .50563 m .526 .51141 L .52351 .51354 L .254 .16 0 r
F
.52235 .61691 m .51989 .62159 L .52132 .6159 L .972 .462 0 r
F
.52235 .61691 m .5203 .62249 L .51989 .62159 L F
.48614 .57167 m .48264 .57717 L .48371 .57112 L 1 .546 0 r
F
.48614 .57167 m .48541 .57767 L .48264 .57717 L F
.48627 .66706 m .48868 .67425 L .4852 .66859 L 0 0 0 r
F
.48357 .66114 m .48627 .66706 L .4852 .66859 L 0 .039 0 r
F
.48484 .56519 m .48116 .57031 L .48279 .56437 L 1 .681 0 r
F
.48484 .56519 m .48371 .57112 L .48116 .57031 L F
.59333 .54737 m .57578 .55866 L .57484 .54905 L .766 .741 0 r
F
.59333 .54737 m .59436 .55841 L .57578 .55866 L F
.48801 .57801 m .48476 .58376 L .48541 .57767 L 1 .45 0 r
F
.48801 .57801 m .48759 .58404 L .48476 .58376 L F
.5232 .59737 m .51986 .60288 L .52057 .59687 L 1 .632 0 r
F
.5232 .59737 m .52213 .6034 L .51986 .60288 L F
.48441 .55859 m .48075 .56317 L .48307 .55742 L 1 .789 0 r
F
.48441 .55859 m .48279 .56437 L .48075 .56317 L F
.49188 .67972 m .49728 .68641 L .49355 .68139 L .876 .196 0 r
F
.48868 .67425 m .49188 .67972 L .49355 .68139 L .734 .14 0 r
F
.51884 .58444 m .51593 .59032 L .51612 .58429 L 1 .424 0 r
F
.51884 .58444 m .5185 .59051 L .51593 .59032 L F
.53879 .5376 m .53452 .54565 L .53301 .53889 L .723 .382 0 r
F
.53879 .5376 m .54077 .54472 L .53452 .54565 L F
.49741 .58436 m .49507 .59034 L .49509 .58435 L 1 .32 0 r
F
.49741 .58436 m .49744 .59032 L .49507 .59034 L F
.49969 .58434 m .49744 .59032 L .49741 .58436 L .999 .31 0 r
F
.49509 .58435 m .49261 .59032 L .4927 .58431 L 1 .334 0 r
F
.49509 .58435 m .49507 .59034 L .49261 .59032 L F
.52122 .5908 m .51808 .59654 L .5185 .59051 L 1 .506 0 r
F
.52122 .5908 m .52057 .59687 L .51808 .59654 L F
.49969 .58434 m .49975 .59029 L .49744 .59032 L .999 .31 0 r
F
.50195 .5843 m .49975 .59029 L .49969 .58434 L .985 .306 0 r
F
.4927 .58431 m .49002 .59025 L .49021 .58421 L 1 .355 0 r
F
.4927 .58431 m .49261 .59032 L .49002 .59025 L F
.50195 .5843 m .50203 .59025 L .49975 .59029 L .985 .306 0 r
F
.50421 .58426 m .50203 .59025 L .50195 .5843 L .983 .305 0 r
F
.51612 .58429 m .51349 .59022 L .51357 .58422 L 1 .38 0 r
F
.51612 .58429 m .51593 .59032 L .51349 .59022 L F
.61821 .54508 m .59436 .55841 L .59333 .54737 L .699 .742 0 r
F
.61821 .54508 m .61921 .55813 L .59436 .55841 L F
.54863 .54348 m .54208 .55195 L .54077 .54472 L .822 .505 0 r
F
.54863 .54348 m .55033 .55124 L .54208 .55195 L F
.50421 .58426 m .50429 .59021 L .50203 .59025 L .983 .305 0 r
F
.50648 .58422 m .50429 .59021 L .50421 .58426 L .993 .308 0 r
F
.51865 .4974 m .52227 .50563 L .51865 .50019 L .091 .145 0 r
F
.51408 .49254 m .51865 .4974 L .51865 .50019 L 0 .091 0 r
F
.52286 .6101 m .51998 .61519 L .52104 .60934 L 1 .766 0 r
F
.52286 .6101 m .52132 .6159 L .51998 .61519 L F
.48526 .55189 m .48201 .55575 L .48511 .55035 L 1 .587 0 r
F
.48526 .55189 m .48307 .55742 L .48201 .55575 L F
.50648 .58422 m .50654 .59018 L .50429 .59021 L .993 .308 0 r
F
.50878 .5842 m .50654 .59018 L .50648 .58422 L 1 .316 0 r
F
.52966 .51753 m .52878 .52581 L .52622 .51956 L .442 .231 0 r
F
.526 .51141 m .52966 .51753 L .52622 .51956 L .36 .194 0 r
F
.51357 .58422 m .51112 .59017 L .51114 .58419 L 1 .35 0 r
F
.51357 .58422 m .51349 .59022 L .51112 .59017 L F
.49021 .58421 m .48725 .59013 L .48759 .58404 L 1 .385 0 r
F
.49021 .58421 m .49002 .59025 L .48725 .59013 L F
.4783 .635 m .47588 .64241 L .4738 .63586 L .492 .213 0 r
F
.4783 .635 m .47986 .6414 L .47588 .64241 L F
.50878 .5842 m .50882 .59016 L .50654 .59018 L 1 .316 0 r
F
.51114 .58419 m .50882 .59016 L .50878 .5842 L 1 .329 0 r
F
.51114 .58419 m .51112 .59017 L .50882 .59016 L F
.47015 .61556 m .4645 .62299 L .46355 .61581 L .797 .374 0 r
F
.47015 .61556 m .47088 .6224 L .4645 .62299 L F
.36554 .39276 m .35603 .40957 L .31174 .40078 L .768 .832 0 r
F
.3951 .40223 m .35603 .40957 L .36554 .39276 L .849 .863 0 r
F
.45499 .60842 m .44458 .61651 L .44425 .60814 L .903 .561 0 r
F
.45499 .60842 m .45524 .61612 L .44458 .61651 L F
.5362 .53067 m .53301 .53889 L .53107 .53227 L .616 .325 0 r
F
.5362 .53067 m .53879 .5376 L .53301 .53889 L F
.48541 .57767 m .48167 .58332 L .48264 .57717 L 1 .515 0 r
F
.48541 .57767 m .48476 .58376 L .48167 .58332 L F
.47703 .6285 m .4738 .63586 L .47211 .62918 L .582 .251 0 r
F
.47703 .6285 m .4783 .635 L .4738 .63586 L F
.49558 .64232 m .50268 .64465 L .50444 .64081 L .305 0 0 r
F
.49558 .64232 m .493 .64533 L .50268 .64465 L F
.48371 .57112 m .47959 .57642 L .48116 .57031 L 1 .644 0 r
F
.48371 .57112 m .48264 .57717 L .47959 .57642 L F
.48759 .58404 m .48423 .58991 L .48476 .58376 L 1 .426 0 r
F
.48759 .58404 m .48725 .59013 L .48423 .58991 L F
.5185 .59051 m .51569 .59633 L .51593 .59032 L 1 .435 0 r
F
.5185 .59051 m .51808 .59654 L .51569 .59633 L F
.52966 .51753 m .53311 .52396 L .52878 .52581 L .442 .231 0 r
F
.65206 .54194 m .61921 .55813 L .61821 .54508 L .645 .721 0 r
F
.65206 .54194 m .65275 .55778 L .61921 .55813 L F
.52213 .6034 m .51913 .60882 L .51986 .60288 L 1 .649 0 r
F
.52213 .6034 m .52104 .60934 L .51913 .60882 L F
.52057 .59687 m .51762 .60253 L .51808 .59654 L 1 .519 0 r
F
.52057 .59687 m .51986 .60288 L .51762 .60253 L F
.48359 .65389 m .48357 .66114 L .48086 .65506 L .207 .111 0 r
F
.48165 .6477 m .48359 .65389 L .48086 .65506 L .323 .15 0 r
F
.47609 .62194 m .47211 .62918 L .47088 .6224 L .687 .293 0 r
F
.47609 .62194 m .47703 .6285 L .47211 .62918 L F
.49507 .59034 m .49257 .59635 L .49261 .59032 L 1 .325 0 r
F
.49507 .59034 m .49509 .59634 L .49257 .59635 L F
.49744 .59032 m .49509 .59634 L .49507 .59034 L 1 .313 0 r
F
.49744 .59032 m .4975 .59631 L .49509 .59634 L F
.49975 .59029 m .4975 .59631 L .49744 .59032 L .982 .306 0 r
F
.51593 .59032 m .51336 .59621 L .51349 .59022 L 1 .385 0 r
F
.51593 .59032 m .51569 .59633 L .51336 .59621 L F
.49261 .59032 m .4899 .59633 L .49002 .59025 L 1 .342 0 r
F
.49261 .59032 m .49257 .59635 L .4899 .59633 L F
.49975 .59029 m .49983 .59627 L .4975 .59631 L .982 .306 0 r
F
.50203 .59025 m .49983 .59627 L .49975 .59029 L .974 .302 0 r
F
.7355 .31636 m .68444 .35728 L .67483 .33412 L .629 .695 0 r
F
.7355 .31636 m .7469 .34715 L .68444 .35728 L F
.49002 .59025 m .48702 .59626 L .48725 .59013 L 1 .367 0 r
F
.49002 .59025 m .4899 .59633 L .48702 .59626 L F
.50203 .59025 m .50211 .59622 L .49983 .59627 L .974 .302 0 r
F
.50429 .59021 m .50211 .59622 L .50203 .59025 L .977 .303 0 r
F
.48279 .56437 m .47842 .56915 L .48075 .56317 L 1 .799 0 r
F
.48279 .56437 m .48116 .57031 L .47842 .56915 L F
.46333 .60859 m .45524 .61612 L .45499 .60842 L .929 .494 0 r
F
.46333 .60859 m .46355 .61581 L .45524 .61612 L F
.48476 .58376 m .48086 .58958 L .48167 .58332 L 1 .48 0 r
F
.48476 .58376 m .48423 .58991 L .48086 .58958 L F
.51349 .59022 m .51109 .59614 L .51112 .59017 L 1 .352 0 r
F
.51349 .59022 m .51336 .59621 L .51109 .59614 L F
.50429 .59021 m .50436 .59618 L .50211 .59622 L .977 .303 0 r
F
.50654 .59018 m .50436 .59618 L .50429 .59021 L .992 .307 0 r
F
.50654 .59018 m .5066 .59614 L .50436 .59618 L F
.50882 .59016 m .5066 .59614 L .50654 .59018 L 1 .316 0 r
F
.51112 .59017 m .50884 .59613 L .50882 .59016 L 1 .33 0 r
F
.51112 .59017 m .51109 .59614 L .50884 .59613 L F
.50882 .59016 m .50884 .59613 L .5066 .59614 L 1 .316 0 r
F
.58842 .76959 m .57915 .77788 L .56741 .77484 L .834 .952 0 r
F
.51752 .62899 m .51709 .63324 L .51852 .62792 L .026 0 0 r
F
.51752 .62899 m .51546 .63405 L .51709 .63324 L F
.6986 .5376 m .65275 .55778 L .65206 .54194 L .604 .688 0 r
F
.6986 .5376 m .6983 .55735 L .65275 .55778 L F
.48725 .59013 m .48384 .59613 L .48423 .58991 L 1 .4 0 r
F
.48725 .59013 m .48702 .59626 L .48384 .59613 L F
.5203 .62249 m .51866 .62718 L .51989 .62159 L .741 .371 0 r
F
.5203 .62249 m .51852 .62792 L .51866 .62718 L F
.48264 .57717 m .47818 .58268 L .47959 .57642 L 1 .598 0 r
F
.48264 .57717 m .48167 .58332 L .47818 .58268 L F
.45675 .46952 m .48194 .47409 L .47615 .47356 L .15 .307 0 r
F
.48886 .67283 m .49188 .67972 L .48868 .67425 L .687 .159 0 r
F
.48627 .66706 m .48886 .67283 L .48868 .67425 L 0 0 0 r
F
.55874 .5418 m .55033 .55124 L .54863 .54348 L .789 .57 0 r
F
.55874 .5418 m .56094 .5503 L .55033 .55124 L F
.51808 .59654 m .51542 .60231 L .51569 .59633 L 1 .439 0 r
F
.51808 .59654 m .51762 .60253 L .51542 .60231 L F
.32652 .27927 m .3394 .25821 L .39369 .2771 L .509 .554 0 r
F
.54599 .53587 m .54077 .54472 L .53879 .5376 L .706 .434 0 r
F
.54599 .53587 m .54863 .54348 L .54077 .54472 L F
.47552 .61534 m .47088 .6224 L .47015 .61556 L .806 .34 0 r
F
.47552 .61534 m .47609 .62194 L .47088 .6224 L F
.40557 .38957 m .3951 .40223 L .36554 .39276 L .884 .914 0 r
F
.52132 .6159 m .519 .62096 L .51998 .61519 L 1 .671 0 r
F
.52132 .6159 m .51989 .62159 L .519 .62096 L F
.51986 .60288 m .51715 .60848 L .51762 .60253 L 1 .524 0 r
F
.51986 .60288 m .51913 .60882 L .51715 .60848 L F
.51137 .29788 m .52678 .31628 L .51395 .31145 L .438 .419 0 r
F
.49434 .29553 m .51137 .29788 L .51395 .31145 L .402 .392 0 r
F
.48423 .58991 m .48025 .59591 L .48086 .58958 L 1 .443 0 r
F
.48423 .58991 m .48384 .59613 L .48025 .59591 L F
.52104 .60934 m .51842 .61471 L .51913 .60882 L 1 .651 0 r
F
.52104 .60934 m .51998 .61519 L .51842 .61471 L F
.46996 .60868 m .46355 .61581 L .46333 .60859 L .939 .437 0 r
F
.46996 .60868 m .47015 .61556 L .46355 .61581 L F
.48561 .65996 m .48627 .66706 L .48357 .66114 L .048 .058 0 r
F
.48359 .65389 m .48561 .65996 L .48357 .66114 L .207 .111 0 r
F
.49257 .59635 m .48988 .60244 L .4899 .59633 L 1 .328 0 r
F
.49257 .59635 m .4926 .60241 L .48988 .60244 L F
.49509 .59634 m .4926 .60241 L .49257 .59635 L .989 .314 0 r
F
.51243 .63521 m .514 .639 L .51546 .63405 L .343 0 0 r
F
.51243 .63521 m .51031 .63974 L .514 .639 L F
.49509 .59634 m .49515 .60237 L .4926 .60241 L .989 .314 0 r
F
.4975 .59631 m .49515 .60237 L .49509 .59634 L .97 .305 0 r
F
.4899 .59633 m .48692 .60244 L .48702 .59626 L 1 .346 0 r
F
.4899 .59633 m .48988 .60244 L .48692 .60244 L F
.51569 .59633 m .51322 .60218 L .51336 .59621 L 1 .386 0 r
F
.51569 .59633 m .51542 .60231 L .51322 .60218 L F
.62548 .70478 m .6884 .69875 L .68244 .70643 L .192 .344 0 r
F
.4975 .59631 m .49758 .60232 L .49515 .60237 L .97 .305 0 r
F
.49983 .59627 m .49758 .60232 L .4975 .59631 L .96 .3 0 r
F
.52358 .50272 m .526 .51141 L .52227 .50563 L .24 .184 0 r
F
.51865 .4974 m .52358 .50272 L .52227 .50563 L .091 .145 0 r
F
.48307 .55742 m .47872 .56147 L .48201 .55575 L 1 .829 0 r
F
.48307 .55742 m .48075 .56317 L .47872 .56147 L F
.48167 .58332 m .47699 .58907 L .47818 .58268 L 1 .549 0 r
F
.48167 .58332 m .48086 .58958 L .47699 .58907 L F
.49983 .59627 m .49993 .60226 L .49758 .60232 L .96 .3 0 r
F
.50211 .59622 m .49993 .60226 L .49983 .59627 L .958 .298 0 r
F
.48702 .59626 m .48363 .60239 L .48384 .59613 L 1 .372 0 r
F
.48702 .59626 m .48692 .60244 L .48363 .60239 L F
.48188 .36306 m .46932 .35478 L .48658 .35111 L .847 .928 0 r
F
.48188 .36306 m .46961 .36728 L .46932 .35478 L F
.54722 .30931 m .55177 .33064 L .5396 .3227 L .511 .489 0 r
F
.54722 .30931 m .56416 .3183 L .55177 .33064 L F
.48116 .57031 m .47618 .57535 L .47842 .56915 L 1 .76 0 r
F
.48116 .57031 m .47959 .57642 L .47618 .57535 L F
.50211 .59622 m .50221 .6022 L .49993 .60226 L .958 .298 0 r
F
.50436 .59618 m .50221 .6022 L .50211 .59622 L .966 .299 0 r
F
.76319 .53154 m .6983 .55735 L .6986 .5376 L .575 .654 0 r
F
.76319 .53154 m .76046 .5568 L .6983 .55735 L F
.51336 .59621 m .51104 .60211 L .51109 .59614 L 1 .351 0 r
F
.51336 .59621 m .51322 .60218 L .51104 .60211 L F
.51158 .48905 m .51865 .4974 L .51408 .49254 L 0 .15 0 r
F
.50436 .59618 m .50445 .60215 L .50221 .6022 L .966 .299 0 r
F
.5066 .59614 m .50445 .60215 L .50436 .59618 L .985 .304 0 r
F
.51109 .59614 m .50885 .60209 L .50884 .59613 L 1 .328 0 r
F
.51109 .59614 m .51104 .60211 L .50885 .60209 L F
.5066 .59614 m .50666 .60211 L .50445 .60215 L .985 .304 0 r
F
.50884 .59613 m .50666 .60211 L .5066 .59614 L 1 .313 0 r
F
.48384 .59613 m .47989 .60229 L .48025 .59591 L 1 .406 0 r
F
.48384 .59613 m .48363 .60239 L .47989 .60229 L F
.50884 .59613 m .50885 .60209 L .50666 .60211 L 1 .313 0 r
F
.48215 .63434 m .47986 .6414 L .4783 .635 L .526 .211 0 r
F
.48118 .62799 m .4783 .635 L .47703 .6285 L .61 .242 0 r
F
.48118 .62799 m .48215 .63434 L .4783 .635 L F
.47533 .60872 m .47015 .61556 L .46996 .60868 L .938 .392 0 r
F
.47533 .60872 m .47552 .61534 L .47015 .61556 L F
.48044 .62158 m .47703 .6285 L .47609 .62194 L .706 .277 0 r
F
.48044 .62158 m .48118 .62799 L .47703 .6285 L F
.48086 .58958 m .47609 .59555 L .47699 .58907 L 1 .499 0 r
F
.48086 .58958 m .48025 .59591 L .47609 .59555 L F
.51762 .60253 m .51513 .60826 L .51542 .60231 L 1 .437 0 r
F
.51762 .60253 m .51715 .60848 L .51513 .60826 L F
.48215 .63434 m .48333 .64064 L .47986 .6414 L .526 .211 0 r
F
.43379 .38864 m .40557 .38957 L .41894 .37818 L 1 1 0 r
F
.44494 .38014 m .43379 .38864 L .41894 .37818 L F
.47998 .61515 m .47609 .62194 L .47552 .61534 L .813 .316 0 r
F
.47998 .61515 m .48044 .62158 L .47609 .62194 L F
.48988 .60244 m .48695 .60863 L .48692 .60244 L .979 .325 0 r
F
.48988 .60244 m .48995 .60857 L .48695 .60863 L F
.4926 .60241 m .48995 .60857 L .48988 .60244 L .96 .312 0 r
F
.48692 .60244 m .48361 .60869 L .48363 .60239 L 1 .344 0 r
F
.48692 .60244 m .48695 .60863 L .48361 .60869 L F
.51642 .34963 m .51669 .33393 L .53607 .33655 L .641 .662 0 r
F
.51642 .34963 m .50256 .34946 L .51669 .33393 L F
.54251 .52849 m .53879 .5376 L .5362 .53067 L .603 .369 0 r
F
.54251 .52849 m .54599 .53587 L .53879 .5376 L F
.4926 .60241 m .4927 .60849 L .48995 .60857 L .96 .312 0 r
F
.49515 .60237 m .4927 .60849 L .4926 .60241 L .945 .302 0 r
F
.48363 .60239 m .4798 .60872 L .47989 .60229 L 1 .369 0 r
F
.48363 .60239 m .48361 .60869 L .4798 .60872 L F
.48025 .59591 m .47553 .60211 L .47609 .59555 L 1 .45 0 r
F
.48025 .59591 m .47989 .60229 L .47553 .60211 L F
.4798 .60872 m .47552 .61534 L .47533 .60872 L .931 .358 0 r
F
.4798 .60872 m .47998 .61515 L .47552 .61534 L F
.49515 .60237 m .49527 .60841 L .4927 .60849 L .945 .302 0 r
F
.49758 .60232 m .49527 .60841 L .49515 .60237 L .937 .296 0 r
F
.47959 .57642 m .47416 .58175 L .47618 .57535 L 1 .701 0 r
F
.47959 .57642 m .47818 .58268 L .47416 .58175 L F
.51913 .60882 m .5167 .61439 L .51715 .60848 L 1 .518 0 r
F
.51913 .60882 m .51842 .61471 L .5167 .61439 L F
.53155 .69957 m .53452 .70194 L .55523 .70264 L .288 0 0 r
F
.51795 .69802 m .53452 .70194 L .53155 .69957 L .463 0 0 r
F
.48468 .64686 m .48359 .65389 L .48165 .6477 L .382 .157 0 r
F
.49758 .60232 m .49771 .60833 L .49527 .60841 L .937 .296 0 r
F
.49993 .60226 m .49771 .60833 L .49758 .60232 L .935 .293 0 r
F
.51542 .60231 m .51308 .60814 L .51322 .60218 L 1 .381 0 r
F
.51542 .60231 m .51513 .60826 L .51308 .60814 L F
.5094 .53098 m .51536 .52923 L .52205 .52788 L 0 0 0 r
F
.5094 .53098 m .50457 .5336 L .51536 .52923 L F
.45874 .64768 m .47771 .64805 L .4789 .6463 L .021 0 0 r
F
.47989 .60229 m .47533 .60872 L .47553 .60211 L 1 .403 0 r
F
.47989 .60229 m .4798 .60872 L .47533 .60872 L F
.70959 .74306 m .69969 .75788 L .65699 .75505 L .545 .599 0 r
F
.77238 .74384 m .69969 .75788 L .70959 .74306 L .506 .532 0 r
F
.49993 .60226 m .50005 .60825 L .49771 .60833 L .935 .293 0 r
F
.50221 .6022 m .50005 .60825 L .49993 .60226 L .939 .292 0 r
F
.47553 .60211 m .47533 .60872 L .46996 .60868 L 1 .448 0 r
F
.48361 .60869 m .47998 .61515 L .4798 .60872 L .922 .334 0 r
F
.48511 .55035 m .48133 .55339 L .48571 .54816 L .959 .527 0 r
F
.48511 .55035 m .48201 .55575 L .48133 .55339 L F
.51998 .61519 m .51778 .62054 L .51842 .61471 L 1 .636 0 r
F
.51998 .61519 m .519 .62096 L .51778 .62054 L F
.48763 .66592 m .48886 .67283 L .48627 .66706 L 0 0 0 r
F
.48561 .65996 m .48763 .66592 L .48627 .66706 L .048 .058 0 r
F
.48361 .60869 m .4838 .61499 L .47998 .61515 L .922 .334 0 r
F
.48695 .60863 m .4838 .61499 L .48361 .60869 L .914 .316 0 r
F
.52865 .5085 m .52966 .51753 L .526 .51141 L .349 .219 0 r
F
.52358 .50272 m .52865 .5085 L .526 .51141 L .24 .184 0 r
F
.47029 .60182 m .46996 .60868 L .46333 .60859 L 1 .505 0 r
F
.47553 .60211 m .46996 .60868 L .47029 .60182 L 1 .448 0 r
F
.50221 .6022 m .50233 .60818 L .50005 .60825 L .939 .292 0 r
F
.50445 .60215 m .50233 .60818 L .50221 .6022 L .951 .294 0 r
F
.4838 .61499 m .48044 .62158 L .47998 .61515 L .821 .3 0 r
F
.57197 .53953 m .56094 .5503 L .55874 .5418 L .746 .627 0 r
F
.57197 .53953 m .57484 .54905 L .56094 .5503 L F
.51322 .60218 m .51099 .60807 L .51104 .60211 L 1 .345 0 r
F
.51322 .60218 m .51308 .60814 L .51099 .60807 L F
.48695 .60863 m .48714 .61484 L .4838 .61499 L .914 .316 0 r
F
.48995 .60857 m .48714 .61484 L .48695 .60863 L .907 .304 0 r
F
.50445 .60215 m .50455 .60812 L .50233 .60818 L .951 .294 0 r
F
.50666 .60211 m .50455 .60812 L .50445 .60215 L .973 .299 0 r
F
.47818 .58268 m .47245 .58832 L .47416 .58175 L 1 .636 0 r
F
.47818 .58268 m .47699 .58907 L .47245 .58832 L F
.51989 .62159 m .51817 .62666 L .519 .62096 L 1 .502 0 r
F
.51989 .62159 m .51866 .62718 L .51817 .62666 L F
.48418 .62129 m .48118 .62799 L .48044 .62158 L .727 .269 0 r
F
.4838 .61499 m .48418 .62129 L .48044 .62158 L .821 .3 0 r
F
.47609 .59555 m .47553 .60211 L .47029 .60182 L 1 .507 0 r
F
.51104 .60211 m .50887 .60806 L .50885 .60209 L 1 .322 0 r
F
.51104 .60211 m .51099 .60807 L .50887 .60806 L F
.50666 .60211 m .50673 .60808 L .50455 .60812 L .973 .299 0 r
F
.50885 .60209 m .50673 .60808 L .50666 .60211 L 1 .308 0 r
F
.46386 .60138 m .46333 .60859 L .45499 .60842 L 1 .574 0 r
F
.47029 .60182 m .46333 .60859 L .46386 .60138 L 1 .505 0 r
F
.50885 .60209 m .50887 .60806 L .50673 .60808 L 1 .308 0 r
F
.48075 .56317 m .47542 .56749 L .47872 .56147 L 1 .913 0 r
F
.48075 .56317 m .47842 .56915 L .47542 .56749 L F
.49728 .68641 m .50027 .69125 L .50574 .69264 L .865 .15 0 r
F
.49464 .68502 m .50027 .69125 L .49728 .68641 L 1 .212 0 r
F
.49188 .67972 m .49464 .68502 L .49728 .68641 L .876 .196 0 r
F
.48995 .60857 m .49013 .61471 L .48714 .61484 L .907 .304 0 r
F
.4927 .60849 m .49013 .61471 L .48995 .60857 L .903 .295 0 r
F
.47609 .59555 m .47029 .60182 L .47114 .59502 L 1 .507 0 r
F
.47699 .58907 m .47609 .59555 L .47114 .59502 L 1 .57 0 r
F
.47699 .58907 m .47114 .59502 L .47245 .58832 L F
.48476 .62758 m .48215 .63434 L .48118 .62799 L .642 .239 0 r
F
.48418 .62129 m .48476 .62758 L .48118 .62799 L .727 .269 0 r
F
.38248 .4658 m .38845 .45609 L .42874 .46393 L .37 .393 0 r
F
.32411 .46112 m .38845 .45609 L .38248 .4658 L .423 .436 0 r
F
.48714 .61484 m .48418 .62129 L .4838 .61499 L .829 .29 0 r
F
.4927 .60849 m .49288 .61458 L .49013 .61471 L .903 .295 0 r
F
.49527 .60841 m .49288 .61458 L .4927 .60849 L .901 .29 0 r
F
.51715 .60848 m .51487 .61419 L .51513 .60826 L 1 .426 0 r
F
.51715 .60848 m .5167 .61439 L .51487 .61419 L F
.48615 .65301 m .48561 .65996 L .48359 .65389 L .299 .127 0 r
F
.48468 .64686 m .48615 .65301 L .48359 .65389 L .382 .157 0 r
F
.51852 .62792 m .51769 .63269 L .51866 .62718 L 0 0 0 r
F
.51852 .62792 m .51709 .63324 L .51769 .63269 L F
.45575 .60072 m .45499 .60842 L .44425 .60814 L 1 .651 0 r
F
.46386 .60138 m .45499 .60842 L .45575 .60072 L 1 .574 0 r
F
.49527 .60841 m .49545 .61447 L .49288 .61458 L .901 .29 0 r
F
.49771 .60833 m .49545 .61447 L .49527 .60841 L .902 .286 0 r
F
.48552 .63384 m .48333 .64064 L .48215 .63434 L .566 .213 0 r
F
.48476 .62758 m .48552 .63384 L .48215 .63434 L .642 .239 0 r
F
.53365 .51475 m .53311 .52396 L .52966 .51753 L .433 .26 0 r
F
.52865 .5085 m .53365 .51475 L .52966 .51753 L .349 .219 0 r
F
.55521 .5335 m .54863 .54348 L .54599 .53587 L .684 .493 0 r
F
.55521 .5335 m .55874 .5418 L .54863 .54348 L F
.50444 .64081 m .50912 .64418 L .51031 .63974 L .44 0 0 r
F
.50444 .64081 m .50268 .64465 L .50912 .64418 L F
.48714 .61484 m .48747 .62105 L .48418 .62129 L .829 .29 0 r
F
.49013 .61471 m .48747 .62105 L .48714 .61484 L .838 .283 0 r
F
.49771 .60833 m .49788 .61436 L .49545 .61447 L .902 .286 0 r
F
.50005 .60825 m .49788 .61436 L .49771 .60833 L .907 .285 0 r
F
.49123 .67847 m .49464 .68502 L .49188 .67972 L .887 .235 0 r
F
.49123 .67847 m .4933 .68399 L .49464 .68502 L F
.49135 .67753 m .49271 .68206 L .49123 .67847 L .772 .223 0 r
F
.49271 .68206 m .4933 .68399 L .49123 .67847 L F
.48976 .67489 m .49123 .67847 L .49188 .67972 L .687 .159 0 r
F
.48886 .67283 m .49123 .67847 L .48976 .67489 L F
.53365 .51475 m .53834 .52143 L .53311 .52396 L .433 .26 0 r
F
.52931 .30246 m .5396 .3227 L .52678 .31628 L .473 .452 0 r
F
.51137 .29788 m .52931 .30246 L .52678 .31628 L .438 .419 0 r
F
.47114 .59502 m .47029 .60182 L .46386 .60138 L 1 .578 0 r
F
.48747 .62105 m .48476 .62758 L .48418 .62129 L .749 .264 0 r
F
.52931 .30246 m .54722 .30931 L .5396 .3227 L .473 .452 0 r
F
.50574 .69264 m .5086 .69686 L .51795 .69802 L .661 .069 0 r
F
.50027 .69125 m .5086 .69686 L .50574 .69264 L .873 .145 0 r
F
.51513 .60826 m .51294 .61408 L .51308 .60814 L 1 .37 0 r
F
.51513 .60826 m .51487 .61419 L .51294 .61408 L F
.50005 .60825 m .50021 .61426 L .49788 .61436 L .907 .285 0 r
F
.50233 .60818 m .50021 .61426 L .50005 .60825 L .916 .285 0 r
F
.48962 .54333 m .48571 .54816 L .48735 .54505 L .679 .428 0 r
F
.51842 .61471 m .5163 .62026 L .5167 .61439 L 1 .497 0 r
F
.51842 .61471 m .51778 .62054 L .5163 .62026 L F
.49013 .61471 m .49042 .62085 L .48747 .62105 L .838 .283 0 r
F
.49288 .61458 m .49042 .62085 L .49013 .61471 L .847 .279 0 r
F
.50233 .60818 m .50247 .61418 L .50021 .61426 L .916 .285 0 r
F
.50455 .60812 m .50247 .61418 L .50233 .60818 L .932 .288 0 r
F
.48552 .63384 m .48643 .64005 L .48333 .64064 L .566 .213 0 r
F
.44532 .59977 m .44425 .60814 L .4302 .60771 L .988 .725 0 r
F
.45575 .60072 m .44425 .60814 L .44532 .59977 L 1 .651 0 r
F
.51308 .60814 m .51095 .61403 L .51099 .60807 L 1 .335 0 r
F
.51308 .60814 m .51294 .61408 L .51095 .61403 L F
.50455 .60812 m .50466 .61411 L .50247 .61418 L .932 .288 0 r
F
.50673 .60808 m .50466 .61411 L .50455 .60812 L .955 .293 0 r
F
.49743 .53669 m .49816 .53679 L .50457 .5336 L 0 0 0 r
F
.47842 .56915 m .47225 .57381 L .47542 .56749 L 1 .889 0 r
F
.47842 .56915 m .47618 .57535 L .47225 .57381 L F
.48794 .62726 m .48552 .63384 L .48476 .62758 L .676 .24 0 r
F
.48747 .62105 m .48794 .62726 L .48476 .62758 L .749 .264 0 r
F
.49288 .61458 m .49314 .62068 L .49042 .62085 L .847 .279 0 r
F
.49545 .61447 m .49314 .62068 L .49288 .61458 L .856 .276 0 r
F
.51546 .63405 m .5161 .63848 L .51709 .63324 L .347 .02 0 r
F
.51546 .63405 m .514 .639 L .5161 .63848 L F
.50673 .60808 m .50681 .61405 L .50466 .61411 L .955 .293 0 r
F
.50887 .60806 m .50681 .61405 L .50673 .60808 L .991 .301 0 r
F
.51099 .60807 m .5089 .61402 L .50887 .60806 L 1 .314 0 r
F
.51099 .60807 m .51095 .61403 L .5089 .61402 L F
.49042 .62085 m .48794 .62726 L .48747 .62105 L .772 .262 0 r
F
.50887 .60806 m .5089 .61402 L .50681 .61405 L .991 .301 0 r
F
.47114 .59502 m .46386 .60138 L .46508 .59424 L 1 .578 0 r
F
.47245 .58832 m .47114 .59502 L .46508 .59424 L 1 .657 0 r
F
.48767 .65907 m .48763 .66592 L .48561 .65996 L .196 .09 0 r
F
.48615 .65301 m .48767 .65907 L .48561 .65996 L .299 .127 0 r
F
.519 .62096 m .51724 .62632 L .51778 .62054 L 1 .604 0 r
F
.519 .62096 m .51817 .62666 L .51724 .62632 L F
.49545 .61447 m .49568 .62053 L .49314 .62068 L .856 .276 0 r
F
.49788 .61436 m .49568 .62053 L .49545 .61447 L .866 .276 0 r
F
.5167 .61439 m .51464 .6201 L .51487 .61419 L 1 .404 0 r
F
.5167 .61439 m .5163 .62026 L .51464 .6201 L F
.48746 .64622 m .48615 .65301 L .48468 .64686 L .441 .168 0 r
F
.46508 .59424 m .46386 .60138 L .45575 .60072 L 1 .661 0 r
F
.48956 .67177 m .49123 .67847 L .48886 .67283 L 0 0 0 r
F
.48763 .66592 m .48956 .67177 L .48886 .67283 L F
.49788 .61436 m .49809 .6204 L .49568 .62053 L .866 .276 0 r
F
.50021 .61426 m .49809 .6204 L .49788 .61436 L .878 .276 0 r
F
.49042 .62085 m .49082 .62699 L .48794 .62726 L .772 .262 0 r
F
.49314 .62068 m .49082 .62699 L .49042 .62085 L .793 .263 0 r
F
.48854 .63344 m .48643 .64005 L .48552 .63384 L .61 .219 0 r
F
.48794 .62726 m .48854 .63344 L .48552 .63384 L .676 .24 0 r
F
.51783 .49356 m .52358 .50272 L .51865 .4974 L .124 .189 0 r
F
.51158 .48905 m .51783 .49356 L .51865 .4974 L 0 .15 0 r
F
.47618 .57535 m .46939 .58041 L .47225 .57381 L 1 .821 0 r
F
.47618 .57535 m .47416 .58175 L .46939 .58041 L F
.47245 .58832 m .46508 .59424 L .46696 .58723 L 1 .657 0 r
F
.47416 .58175 m .47245 .58832 L .46696 .58723 L 1 .739 0 r
F
.50021 .61426 m .5004 .62028 L .49809 .6204 L .878 .276 0 r
F
.50247 .61418 m .5004 .62028 L .50021 .61426 L .892 .278 0 r
F
.49082 .62699 m .48854 .63344 L .48794 .62726 L .71 .243 0 r
F
.47416 .58175 m .46696 .58723 L .46939 .58041 L 1 .739 0 r
F
.48201 .55575 m .4767 .55905 L .48133 .55339 L 1 .835 0 r
F
.48201 .55575 m .47872 .56147 L .4767 .55905 L F
.43166 .59841 m .4302 .60771 L .41157 .60707 L .899 .778 0 r
F
.44532 .59977 m .4302 .60771 L .43166 .59841 L .988 .725 0 r
F
.46961 .36728 m .45166 .36056 L .46932 .35478 L .946 1 0 r
F
.46961 .36728 m .45709 .37298 L .45166 .36056 L F
.51487 .61419 m .51284 .62001 L .51294 .61408 L 1 .352 0 r
F
.51487 .61419 m .51464 .6201 L .51284 .62001 L F
.58109 .30068 m .57927 .32921 L .56416 .3183 L .561 .572 0 r
F
.58109 .30068 m .60211 .31397 L .57927 .32921 L F
.5514 .34125 m .56519 .31764 L .58625 .32684 L .584 .614 0 r
F
.5514 .34125 m .53607 .33655 L .56519 .31764 L F
.49314 .62068 m .49347 .62678 L .49082 .62699 L .793 .263 0 r
F
.49568 .62053 m .49347 .62678 L .49314 .62068 L .813 .264 0 r
F
.51866 .62718 m .51754 .63231 L .51817 .62666 L .922 .384 0 r
F
.51866 .62718 m .51769 .63269 L .51754 .63231 L F
.50247 .61418 m .50263 .62018 L .5004 .62028 L .892 .278 0 r
F
.50466 .61411 m .50263 .62018 L .50247 .61418 L .91 .28 0 r
F
.44494 .38014 m .41894 .37818 L .43457 .36842 L 1 1 0 r
F
.45709 .37298 m .44494 .38014 L .43457 .36842 L F
.50466 .61411 m .5048 .62009 L .50263 .62018 L .91 .28 0 r
F
.50681 .61405 m .5048 .62009 L .50466 .61411 L .934 .285 0 r
F
.51294 .61408 m .51094 .61998 L .51095 .61403 L 1 .322 0 r
F
.51294 .61408 m .51284 .62001 L .51094 .61998 L F
.58959 .5364 m .57484 .54905 L .57197 .53953 L .697 .667 0 r
F
.58959 .5364 m .59333 .54737 L .57484 .54905 L F
.48854 .63344 m .48925 .6396 L .48643 .64005 L .61 .219 0 r
F
.50681 .61405 m .50691 .62003 L .5048 .62009 L .934 .285 0 r
F
.5089 .61402 m .50691 .62003 L .50681 .61405 L .967 .292 0 r
F
.51778 .62054 m .51597 .62611 L .5163 .62026 L 1 .459 0 r
F
.51778 .62054 m .51724 .62632 L .51597 .62611 L F
.49568 .62053 m .49597 .62659 L .49347 .62678 L .813 .264 0 r
F
.49809 .6204 m .49597 .62659 L .49568 .62053 L .831 .265 0 r
F
.51095 .61403 m .50895 .61999 L .5089 .61402 L 1 .304 0 r
F
.51095 .61403 m .51094 .61998 L .50895 .61999 L F
.5089 .61402 m .50895 .61999 L .50691 .62003 L .967 .292 0 r
F
.48858 .65234 m .48767 .65907 L .48615 .65301 L .385 .147 0 r
F
.48746 .64622 m .48858 .65234 L .48615 .65301 L .441 .168 0 r
F
.49082 .62699 m .4913 .63313 L .48854 .63344 L .71 .243 0 r
F
.49347 .62678 m .4913 .63313 L .49082 .62699 L .743 .247 0 r
F
.4913 .63313 m .48925 .6396 L .48854 .63344 L .655 .226 0 r
F
.48919 .66506 m .48956 .67177 L .48763 .66592 L .063 .043 0 r
F
.48767 .65907 m .48919 .66506 L .48763 .66592 L .196 .09 0 r
F
.49809 .6204 m .49834 .62644 L .49597 .62659 L .831 .265 0 r
F
.5004 .62028 m .49834 .62644 L .49809 .6204 L .849 .267 0 r
F
.5505 .52551 m .54599 .53587 L .54251 .52849 L .59 .423 0 r
F
.5505 .52551 m .55521 .5335 L .54599 .53587 L F
.46165 .27944 m .49434 .29553 L .47909 .29525 L .432 .441 0 r
F
.44407 .28392 m .46165 .27944 L .47909 .29525 L .417 .429 0 r
F
.49006 .64573 m .48858 .65234 L .48746 .64622 L .502 .182 0 r
F
.49006 .64573 m .49092 .65182 L .48858 .65234 L F
.49228 .64538 m .49092 .65182 L .49006 .64573 L .563 .196 0 r
F
.49251 .64534 m .4925 .64538 L .49228 .64538 L F
.4925 .64538 m .49092 .65182 L .49228 .64538 L F
.4925 .64538 m .4932 .65142 L .49092 .65182 L F
.49228 .64538 m .49253 .64538 L .493 .64533 L .217 0 0 r
F
.49354 .64539 m .4944 .64541 L .50268 .64465 L .411 0 0 r
F
.4944 .64541 m .49578 .64545 L .49595 .64543 L F
.4944 .64541 m .49595 .64543 L .50268 .64465 L F
.49682 .64593 m .49759 .65083 L .49542 .6511 L .674 .221 0 r
F
.49702 .64596 m .49759 .65083 L .49682 .64593 L F
.49718 .64544 m .49759 .65083 L .49695 .64544 L F
.49695 .64544 m .49682 .64593 L .4949 .64545 L F
.49682 .64593 m .49542 .6511 L .49492 .64567 L F
.49682 .64593 m .49492 .64567 L .4949 .64545 L F
.49476 .64545 m .49542 .6511 L .4932 .65142 L .622 .209 0 r
F
.4949 .64545 m .49542 .6511 L .49476 .64545 L F
.49325 .64541 m .4932 .65142 L .49252 .64539 L F
.49476 .64545 m .49471 .64563 L .49325 .64541 L F
.49471 .64563 m .4932 .65142 L .49325 .64541 L F
.49325 .64541 m .4932 .64543 L .49341 .64546 L .411 0 0 r
F
.49321 .6454 m .49321 .6454 L .49325 .64541 L F
.49321 .6454 m .4932 .64543 L .49325 .64541 L F
.49252 .64538 m .4932 .65142 L .4925 .64538 L .563 .196 0 r
F
.49911 .64538 m .49889 .64619 L .49793 .64542 L .716 .23 0 r
F
.49889 .64619 m .49723 .64599 L .49718 .64544 L F
.49578 .64545 m .49736 .64544 L .50268 .64465 L .411 0 0 r
F
.49754 .64541 m .50017 .64534 L .50268 .64465 L F
.50022 .64533 m .502 .64525 L .50268 .64465 L F
.493 .64533 m .49325 .64541 L .50268 .64465 L F
.50268 .64465 m .50398 .64547 L .50912 .64418 L .558 .034 0 r
F
.50398 .64547 m .50406 .64546 L .50912 .64418 L F
.50398 .64547 m .50389 .65026 L .50365 .64549 L .79 .245 0 r
F
.50527 .64536 m .50518 .64568 L .50398 .64547 L F
.50518 .64568 m .50389 .65026 L .50398 .64547 L F
.50322 .64551 m .50389 .65026 L .50183 .65043 L .773 .242 0 r
F
.50365 .64549 m .50389 .65026 L .50322 .64551 L F
.50241 .6466 m .50183 .65043 L .50161 .64651 L F
.50327 .64533 m .50183 .65043 L .50262 .64521 L F
.50123 .64529 m .50183 .65043 L .49973 .65061 L .749 .237 0 r
F
.50154 .64528 m .50183 .65043 L .50123 .64529 L F
.50123 .64529 m .49973 .65061 L .49939 .64538 L F
.49911 .64538 m .49973 .65061 L .49759 .65083 L .716 .23 0 r
F
.49939 .64538 m .49973 .65061 L .49911 .64538 L F
.49889 .64619 m .49759 .65083 L .49723 .64599 L F
.49423 .64574 m .4923 .64826 L .50229 .64843 L .411 0 0 r
F
.49367 .64555 m .4936 .64567 L .49423 .64574 L F
.4936 .64567 m .4923 .64826 L .49423 .64574 L F
.50262 .64521 m .50241 .6466 L .50154 .64528 L .773 .242 0 r
F
.50241 .6466 m .50161 .64651 L .50154 .64528 L F
.50268 .64465 m .50262 .64521 L .50397 .64547 L .558 .034 0 r
F
.50332 .64517 m .50327 .64533 L .50262 .64521 L .773 .242 0 r
F
.50327 .64533 m .50365 .64549 L .50322 .64551 L F
.50359 .64423 m .50364 .64541 L .50327 .64533 L F
.50364 .64541 m .50365 .64549 L .50327 .64533 L F
.50397 .64547 m .50361 .6454 L .50398 .64547 L .558 .034 0 r
F
.50361 .6454 m .50262 .64523 L .50364 .64541 L F
.50361 .6454 m .50364 .64541 L .50398 .64547 L F
.50262 .64521 m .50262 .64523 L .50397 .64547 L F
.50527 .64536 m .50591 .65011 L .50389 .65026 L .79 .245 0 r
F
.50568 .64533 m .50591 .65011 L .50527 .64536 L F
.50727 .64518 m .50704 .64601 L .50568 .64533 L .799 .245 0 r
F
.50704 .64601 m .50591 .65011 L .50571 .64578 L F
.50704 .64601 m .50571 .64578 L .50568 .64533 L F
.50727 .64518 m .50786 .64997 L .50591 .65011 L F
.50766 .64515 m .50786 .64997 L .50727 .64518 L F
.5043 .6454 m .50908 .64505 L .50912 .64418 L .558 .034 0 r
F
.51031 .63974 m .50912 .64418 L .51321 .64387 L .525 .062 0 r
F
.50912 .64418 m .51007 .64526 L .51321 .64387 L .712 .113 0 r
F
.51007 .64526 m .51011 .64531 L .51026 .64524 L F
.51007 .64526 m .51026 .64524 L .51321 .64387 L F
.51086 .64552 m .51153 .64972 L .50975 .64984 L .797 .239 0 r
F
.51099 .64556 m .51153 .64972 L .51086 .64552 L F
.51136 .64513 m .51153 .64972 L .51094 .64517 L F
.51011 .64531 m .50975 .64984 L .50957 .64539 L F
.51094 .64517 m .51086 .64552 L .51011 .64531 L F
.51086 .64552 m .50975 .64984 L .51011 .64531 L F
.50908 .64544 m .50975 .64984 L .50786 .64997 L .802 .243 0 r
F
.50957 .64539 m .50975 .64984 L .50908 .64544 L F
.51011 .64531 m .51025 .64528 L .51321 .64387 L .712 .113 0 r
F
.51268 .6449 m .51242 .64598 L .51194 .64503 L .783 .231 0 r
F
.51242 .64598 m .51153 .64972 L .51138 .64569 L F
.51242 .64598 m .51138 .64569 L .51136 .64513 L F
.51014 .64534 m .51029 .64532 L .51083 .64505 L .712 .113 0 r
F
.51072 .64506 m .51083 .64505 L .51321 .64387 L F
.51014 .64534 m .51083 .64505 L .51072 .64506 L F
.51268 .6449 m .51318 .6496 L .51153 .64972 L .783 .231 0 r
F
.51029 .64532 m .5132 .64481 L .51321 .64387 L .712 .113 0 r
F
.51297 .64367 m .51301 .64488 L .51268 .6449 L .783 .231 0 r
F
.51301 .64488 m .51318 .6496 L .51268 .6449 L F
.51194 .64503 m .51136 .64513 L .5113 .64376 L F
.51242 .64598 m .51136 .64513 L .51194 .64503 L F
.51031 .63974 m .51321 .64387 L .514 .639 L .525 .062 0 r
F
.514 .639 m .51321 .64387 L .51559 .64368 L .59 .111 0 r
F
.51409 .6453 m .51465 .64948 L .51318 .6496 L .755 .22 0 r
F
.51417 .64536 m .51465 .64948 L .51409 .6453 L F
.5145 .64505 m .51465 .64948 L .51414 .64508 L F
.51384 .64517 m .51318 .6496 L .51303 .64542 L F
.51414 .64508 m .51409 .6453 L .51384 .64517 L F
.51409 .6453 m .51318 .6496 L .51384 .64517 L F
.51321 .64387 m .5138 .64511 L .51559 .64368 L .915 .17 0 r
F
.5138 .64511 m .51393 .6451 L .51559 .64368 L F
.51548 .6447 m .51586 .64936 L .51465 .64948 L .704 .202 0 r
F
.51572 .64471 m .51586 .64936 L .51548 .6447 L F
.51642 .64471 m .51673 .64924 L .51586 .64936 L .602 .172 0 r
F
.51594 .64519 m .51675 .64439 L .51674 .64357 L 1 .236 0 r
F
.51657 .64352 m .5166 .64483 L .51642 .64471 L .602 .172 0 r
F
.5166 .64483 m .51673 .64924 L .51642 .64471 L F
.51559 .64368 m .51573 .64427 L .51674 .64357 L 1 .236 0 r
F
.51573 .64427 m .51594 .64519 L .51624 .64459 L F
.51573 .64427 m .51624 .64459 L .51674 .64357 L F
.51642 .64471 m .51631 .64565 L .51612 .64501 L .602 .172 0 r
F
.51631 .64565 m .51586 .64936 L .51572 .64492 L F
.51674 .64357 m .51684 .64519 L .51698 .64352 L 1 .402 0 r
F
.51698 .64352 m .51695 .64409 L .51694 .64406 L .35 .088 0 r
F
.51698 .64352 m .51711 .64912 L .51673 .64924 L F
.51684 .64519 m .51711 .64912 L .51698 .64352 L 1 .402 0 r
F
.51698 .64352 m .51694 .64406 L .51657 .64352 L .35 .088 0 r
F
.5161 .64588 m .51562 .64887 L .51682 .649 L 1 .236 0 r
F
.51599 .64538 m .51595 .64573 L .5161 .64588 L F
.51595 .64573 m .51562 .64887 L .5161 .64588 L F
.51684 .64519 m .51682 .649 L .51711 .64912 L 1 .402 0 r
F
.51674 .64357 m .51675 .64451 L .51684 .64519 L F
.51675 .64451 m .51684 .64665 L .5166 .64483 L .35 .088 0 r
F
.51689 .64552 m .51684 .64665 L .51675 .64451 L F
.51675 .64451 m .51682 .649 L .51684 .64519 L 1 .402 0 r
F
.51695 .64409 m .51689 .64552 L .51675 .64451 L .35 .088 0 r
F
.51684 .64665 m .51673 .64924 L .51665 .64645 L F
.51684 .64665 m .51665 .64645 L .5166 .64483 L F
.51695 .64409 m .5166 .64483 L .51657 .64352 L F
.51594 .64519 m .5161 .64588 L .51675 .64439 L 1 .236 0 r
F
.5161 .64588 m .51682 .649 L .51675 .64451 L F
.5161 .64588 m .51675 .64451 L .51675 .64439 L F
.51657 .64352 m .51642 .64471 L .51568 .64355 L .602 .172 0 r
F
.51642 .64471 m .51612 .64501 L .51568 .64355 L F
.51559 .64368 m .51572 .64492 L .51594 .64519 L 1 .236 0 r
F
.51631 .64565 m .51572 .64492 L .51568 .64355 L .602 .172 0 r
F
.51559 .64368 m .5156 .6447 L .51572 .64492 L 1 .236 0 r
F
.51594 .64519 m .51572 .64492 L .51599 .64538 L F
.5156 .6447 m .51562 .64887 L .51599 .64538 L F
.51568 .64355 m .51572 .64471 L .5156 .6447 L .704 .202 0 r
F
.51384 .64517 m .5156 .64463 L .51559 .64368 L .915 .17 0 r
F
.51551 .64454 m .5156 .6447 L .51548 .6447 L .704 .202 0 r
F
.51568 .64355 m .5156 .6447 L .51551 .64454 L F
.51384 .64517 m .51389 .64528 L .51543 .64469 L .915 .17 0 r
F
.5154 .64469 m .51543 .64469 L .5156 .64463 L F
.51384 .64517 m .51543 .64469 L .5154 .64469 L F
.51548 .6447 m .51526 .64599 L .51489 .64491 L .704 .202 0 r
F
.51526 .64599 m .51465 .64948 L .51452 .6456 L F
.51389 .64528 m .5156 .64465 L .5156 .64463 L .915 .17 0 r
F
.51526 .64599 m .51452 .6456 L .51445 .6436 L .704 .202 0 r
F
.51414 .64508 m .51417 .64536 L .51409 .6453 L .755 .22 0 r
F
.51389 .64528 m .51562 .64887 L .5156 .64465 L .915 .17 0 r
F
.514 .639 m .51559 .64368 L .5161 .63848 L .59 .111 0 r
F
.5161 .63848 m .51559 .64368 L .51674 .64357 L .615 .138 0 r
F
.51568 .64355 m .51548 .6447 L .51445 .6436 L .704 .202 0 r
F
.51548 .6447 m .51489 .64491 L .51445 .6436 L F
.51389 .64528 m .51315 .64874 L .51562 .64887 L .915 .17 0 r
F
.51384 .64517 m .51382 .64524 L .51389 .64528 L F
.51382 .64524 m .51315 .64874 L .51389 .64528 L F
.5138 .64511 m .5138 .64515 L .51384 .64517 L F
.5138 .64515 m .51315 .64874 L .51384 .64517 L F
.51321 .64387 m .5132 .64468 L .5138 .64511 L F
.51423 .64464 m .51414 .64508 L .51341 .64495 L .755 .22 0 r
F
.5132 .64484 m .51341 .64495 L .51301 .64488 L F
.5132 .64468 m .5132 .64484 L .5138 .64511 L .915 .17 0 r
F
.51423 .64464 m .51341 .64495 L .5132 .64484 L .755 .22 0 r
F
.5132 .64484 m .5138 .64515 L .5138 .64511 L .915 .17 0 r
F
.5138 .64511 m .51384 .64517 L .51393 .6451 L F
.51414 .64508 m .51303 .64542 L .51301 .64488 L .755 .22 0 r
F
.5132 .64484 m .51315 .64874 L .5138 .64515 L .915 .17 0 r
F
.51445 .6436 m .5145 .64505 L .51414 .64508 L .755 .22 0 r
F
.51445 .6436 m .51423 .64464 L .51297 .64367 L F
.51423 .64464 m .51301 .64488 L .51297 .64367 L F
.51029 .64532 m .51117 .64524 L .5132 .64481 L .712 .113 0 r
F
.51117 .64524 m .5132 .64504 L .5132 .64484 L F
.51117 .64524 m .5132 .64484 L .5132 .64481 L F
.51094 .64517 m .51099 .64556 L .51086 .64552 L .797 .239 0 r
F
.51029 .64532 m .51315 .64874 L .5132 .64504 L .712 .113 0 r
F
.51014 .64534 m .51015 .64535 L .51029 .64532 L F
.51015 .64535 m .51315 .64874 L .51029 .64532 L F
.51297 .64367 m .51268 .6449 L .5113 .64376 L .783 .231 0 r
F
.51268 .6449 m .51194 .64503 L .5113 .64376 L F
.51015 .64535 m .50893 .64859 L .51315 .64874 L .712 .113 0 r
F
.51011 .64531 m .5101 .64533 L .51015 .64535 L F
.5101 .64533 m .50893 .64859 L .51015 .64535 L F
.51007 .64526 m .51006 .64529 L .51011 .64531 L F
.51006 .64529 m .50893 .64859 L .51011 .64531 L F
.50912 .64418 m .50909 .64493 L .51007 .64526 L F
.50876 .64631 m .50786 .64997 L .5077 .64613 L .802 .243 0 r
F
.50919 .64503 m .50786 .64997 L .50908 .645 L F
.50409 .64554 m .50229 .64843 L .50893 .64859 L .558 .034 0 r
F
.50402 .64549 m .504 .64552 L .50409 .64554 L F
.504 .64552 m .50229 .64843 L .50409 .64554 L F
.50908 .645 m .50876 .64631 L .50766 .64515 L .802 .243 0 r
F
.50876 .64631 m .5077 .64613 L .50766 .64515 L F
.50909 .64493 m .50908 .64499 L .51007 .64526 L .712 .113 0 r
F
.50908 .64499 m .50908 .645 L .50914 .64501 L F
.50908 .64499 m .50914 .64501 L .51007 .64526 L F
.50919 .64503 m .50957 .64539 L .50908 .64544 L .802 .243 0 r
F
.50951 .64386 m .50956 .64515 L .50919 .64503 L F
.50956 .64515 m .50957 .64539 L .50919 .64503 L F
.5092 .64499 m .50919 .64503 L .50908 .645 L F
.50908 .645 m .50893 .64859 L .51006 .64528 L .712 .113 0 r
F
.50908 .645 m .51006 .64528 L .51007 .64526 L F
.5113 .64376 m .51136 .64513 L .51094 .64517 L .797 .239 0 r
F
.5113 .64376 m .51094 .64517 L .50951 .64386 L F
.51094 .64517 m .50957 .64539 L .50951 .64386 L F
.51011 .64531 m .51014 .64534 L .51025 .64528 L .712 .113 0 r
F
.50951 .64386 m .5092 .64499 L .50761 .64397 L .802 .243 0 r
F
.5092 .64499 m .50766 .64515 L .50761 .64397 L F
.50745 .64517 m .50908 .64512 L .50908 .64505 L .558 .034 0 r
F
.50418 .64543 m .50639 .64529 L .50745 .64517 L F
.50639 .64529 m .50908 .64512 L .50745 .64517 L F
.50418 .64543 m .50908 .64505 L .5043 .6454 L F
.50761 .64397 m .50766 .64515 L .50727 .64518 L .799 .245 0 r
F
.50398 .64547 m .50397 .64549 L .50402 .64549 L .558 .034 0 r
F
.50397 .64549 m .50229 .64843 L .50402 .64549 L F
.50761 .64397 m .50727 .64518 L .50563 .64409 L .799 .245 0 r
F
.50727 .64518 m .50568 .64533 L .50563 .64409 L F
.50474 .64543 m .50907 .64524 L .50908 .64512 L .558 .034 0 r
F
.50399 .64548 m .50438 .64546 L .50474 .64543 L F
.50438 .64546 m .50907 .64524 L .50474 .64543 L F
.50399 .64548 m .50908 .64512 L .50418 .64543 L F
.50563 .64409 m .50568 .64533 L .50527 .64536 L .79 .245 0 r
F
.50262 .64523 m .50229 .64843 L .50398 .64547 L .558 .034 0 r
F
.50563 .64409 m .50527 .64536 L .50359 .64423 L .79 .245 0 r
F
.50527 .64536 m .50365 .64549 L .50359 .64423 L F
.50398 .64547 m .50399 .64548 L .50406 .64546 L .558 .034 0 r
F
.50399 .64548 m .50893 .64859 L .50907 .64524 L F
.50359 .64423 m .50332 .64517 L .50149 .64439 L .773 .242 0 r
F
.502 .64525 m .50262 .64521 L .50268 .64465 L .411 0 0 r
F
.50332 .64517 m .50154 .64528 L .50149 .64439 L .773 .242 0 r
F
.502 .64525 m .50262 .64522 L .50262 .64521 L .411 0 0 r
F
.50017 .64534 m .50123 .64529 L .50022 .64533 L F
.50123 .64529 m .50262 .64522 L .50022 .64533 L F
.50149 .64439 m .50154 .64528 L .50123 .64529 L .749 .237 0 r
F
.50149 .64439 m .50123 .64529 L .49934 .64457 L F
.49911 .64538 m .50261 .64528 L .49754 .64541 L .411 0 0 r
F
.50123 .64529 m .49939 .64538 L .49934 .64457 L .749 .237 0 r
F
.50017 .64534 m .50261 .64528 L .50262 .64522 L .411 0 0 r
F
.49736 .64544 m .49911 .64538 L .49754 .64541 L F
.49934 .64457 m .49939 .64538 L .49911 .64538 L .716 .23 0 r
F
.49793 .64542 m .49718 .64544 L .49713 .64478 L F
.49889 .64619 m .49718 .64544 L .49793 .64542 L F
.49736 .64544 m .5026 .6454 L .50261 .64528 L .411 0 0 r
F
.49736 .64544 m .50257 .64563 L .5026 .6454 L F
.49578 .64545 m .49644 .64547 L .49736 .64544 L F
.49644 .64547 m .50257 .64563 L .49736 .64544 L F
.49934 .64457 m .49911 .64538 L .49713 .64478 L .716 .23 0 r
F
.49911 .64538 m .49793 .64542 L .49713 .64478 L F
.49341 .64546 m .49339 .64552 L .49367 .64555 L .411 0 0 r
F
.49339 .64552 m .4923 .64826 L .49367 .64555 L F
.4932 .64543 m .4923 .64826 L .49341 .64546 L F
.493 .64533 m .49299 .64537 L .49321 .6454 L F
.49299 .64537 m .4923 .64826 L .49321 .6454 L F
.49695 .64544 m .49702 .64596 L .49682 .64593 L .674 .221 0 r
F
.49713 .64478 m .49718 .64544 L .49695 .64544 L F
.49713 .64478 m .49695 .64544 L .49486 .64503 L F
.49695 .64544 m .4949 .64545 L .49486 .64503 L F
.49325 .64541 m .49476 .64545 L .49354 .64539 L .411 0 0 r
F
.49476 .64545 m .50257 .64563 L .49354 .64539 L F
.49486 .64503 m .4949 .64545 L .49476 .64545 L .622 .209 0 r
F
.49478 .64534 m .49476 .64545 L .49252 .64538 L F
.49476 .64545 m .49252 .64539 L .49252 .64538 L F
.49325 .64541 m .50229 .64843 L .50257 .64563 L .411 0 0 r
F
.49253 .64538 m .49299 .64538 L .49299 .64537 L .217 0 0 r
F
.49253 .64538 m .49299 .64537 L .493 .64533 L F
.49486 .64503 m .49478 .64534 L .49251 .64534 L .622 .209 0 r
F
.49478 .64534 m .49252 .64538 L .49251 .64534 L F
.49251 .64534 m .49252 .64538 L .4925 .64538 L .563 .196 0 r
F
.4789 .6463 m .4923 .64826 L .49299 .64539 L .217 0 0 r
F
.49288 .64539 m .49299 .64539 L .49299 .64538 L F
.4789 .6463 m .49299 .64539 L .49288 .64539 L F
.4789 .6463 m .49299 .64538 L .49228 .64538 L F
.4789 .6463 m .47771 .64805 L .4923 .64826 L F
.5004 .62028 m .50062 .6263 L .49834 .62644 L .849 .267 0 r
F
.50263 .62018 m .50062 .6263 L .5004 .62028 L .866 .27 0 r
F
.49347 .62678 m .49388 .63287 L .4913 .63313 L .743 .247 0 r
F
.49597 .62659 m .49388 .63287 L .49347 .62678 L .772 .251 0 r
F
.5163 .62026 m .51446 .62598 L .51464 .6201 L 1 .372 0 r
F
.5163 .62026 m .51597 .62611 L .51446 .62598 L F
.46508 .59424 m .45575 .60072 L .45749 .59312 L 1 .661 0 r
F
.46696 .58723 m .46508 .59424 L .45749 .59312 L 1 .754 0 r
F
.45749 .59312 m .45575 .60072 L .44532 .59977 L 1 .748 0 r
F
.61753 .76333 m .58842 .76959 L .59582 .76077 L .702 .824 0 r
F
.62501 .75299 m .61753 .76333 L .59582 .76077 L .695 .815 0 r
F
.65699 .75505 m .61753 .76333 L .62501 .75299 L .608 .7 0 r
F
.51709 .63324 m .51703 .63814 L .51769 .63269 L .241 .004 0 r
F
.51709 .63324 m .5161 .63848 L .51703 .63814 L F
.62548 .70478 m .62835 .70093 L .6884 .69875 L .192 .344 0 r
F
.5845 .70356 m .62835 .70093 L .62548 .70478 L .09 .311 0 r
F
.45709 .37298 m .43457 .36842 L .45166 .36056 L 1 1 0 r
F
.50263 .62018 m .50283 .62618 L .50062 .6263 L .866 .27 0 r
F
.5048 .62009 m .50283 .62618 L .50263 .62018 L .885 .273 0 r
F
.51817 .62666 m .51684 .63207 L .51724 .62632 L 1 .553 0 r
F
.51817 .62666 m .51754 .63231 L .51684 .63207 L F
.4913 .63313 m .49188 .63924 L .48925 .6396 L .655 .226 0 r
F
.49388 .63287 m .49188 .63924 L .4913 .63313 L .697 .233 0 r
F
.51464 .6201 m .51278 .62593 L .51284 .62001 L 1 .329 0 r
F
.51464 .6201 m .51446 .62598 L .51278 .62593 L F
.5048 .62009 m .50496 .62608 L .50283 .62618 L .885 .273 0 r
F
.50691 .62003 m .50496 .62608 L .5048 .62009 L .908 .277 0 r
F
.41349 .59646 m .41157 .60707 L .38656 .60615 L .802 .797 0 r
F
.43166 .59841 m .41157 .60707 L .41349 .59646 L .899 .778 0 r
F
.49597 .62659 m .49631 .63266 L .49388 .63287 L .772 .251 0 r
F
.49834 .62644 m .49631 .63266 L .49597 .62659 L .798 .255 0 r
F
.47872 .56147 m .47205 .56513 L .4767 .55905 L 1 1 0 r
F
.47872 .56147 m .47542 .56749 L .47205 .56513 L F
.48974 .6584 m .48919 .66506 L .48767 .65907 L .324 .124 0 r
F
.48858 .65234 m .48974 .6584 L .48767 .65907 L .385 .147 0 r
F
.50691 .62003 m .50703 .626 L .50496 .62608 L .908 .277 0 r
F
.50895 .61999 m .50703 .626 L .50691 .62003 L .938 .283 0 r
F
.51284 .62001 m .51096 .62592 L .51094 .61998 L 1 .305 0 r
F
.51284 .62001 m .51278 .62593 L .51096 .62592 L F
.50895 .61999 m .50904 .62595 L .50703 .626 L .938 .283 0 r
F
.51094 .61998 m .50904 .62595 L .50895 .61999 L .981 .291 0 r
F
.51094 .61998 m .51096 .62592 L .50904 .62595 L F
.49464 .68502 m .49686 .69021 L .50027 .69125 L 1 .212 0 r
F
.4933 .68399 m .49686 .69021 L .49464 .68502 L 1 .265 0 r
F
.49834 .62644 m .49864 .63248 L .49631 .63266 L .798 .255 0 r
F
.50062 .6263 m .49864 .63248 L .49834 .62644 L .82 .259 0 r
F
.51795 .69802 m .52006 .70141 L .53452 .70194 L .463 0 0 r
F
.5086 .69686 m .52006 .70141 L .51795 .69802 L .597 .053 0 r
F
.65796 .31202 m .63199 .34654 L .61933 .32947 L .621 .664 0 r
F
.65796 .31202 m .67483 .33412 L .63199 .34654 L F
.56724 .53025 m .55874 .5418 L .55521 .5335 L .658 .55 0 r
F
.56724 .53025 m .57197 .53953 L .55874 .5418 L F
.52459 .4987 m .52865 .5085 L .52358 .50272 L .255 .22 0 r
F
.51783 .49356 m .52459 .4987 L .52358 .50272 L .124 .189 0 r
F
.48956 .67177 m .49135 .67753 L .49123 .67847 L 0 0 0 r
F
.58842 .76959 m .56741 .77484 L .57405 .76706 L .834 .952 0 r
F
.59582 .76077 m .58842 .76959 L .57405 .76706 L .847 .958 0 r
F
.49388 .63287 m .49435 .63896 L .49188 .63924 L .697 .233 0 r
F
.49631 .63266 m .49435 .63896 L .49388 .63287 L .734 .24 0 r
F
.51724 .62632 m .51575 .63193 L .51597 .62611 L 1 .4 0 r
F
.51724 .62632 m .51684 .63207 L .51575 .63193 L F
.50062 .6263 m .50088 .63233 L .49864 .63248 L .82 .259 0 r
F
.50283 .62618 m .50088 .63233 L .50062 .6263 L .84 .262 0 r
F
.46696 .58723 m .45749 .59312 L .46014 .58569 L 1 .754 0 r
F
.46939 .58041 m .46696 .58723 L .46014 .58569 L 1 .852 0 r
F
.49092 .65182 m .48974 .6584 L .48858 .65234 L .458 .166 0 r
F
.48571 .54816 m .4812 .55004 L .48735 .54505 L .868 .52 0 r
F
.48571 .54816 m .48133 .55339 L .4812 .55004 L F
.49435 .63896 m .49251 .64534 L .49188 .63924 L .656 .22 0 r
F
.49066 .67097 m .49135 .67753 L .48956 .67177 L 0 0 0 r
F
.48919 .66506 m .49066 .67097 L .48956 .67177 L .063 .043 0 r
F
.50283 .62618 m .50305 .63219 L .50088 .63233 L .84 .262 0 r
F
.50496 .62608 m .50305 .63219 L .50283 .62618 L .86 .265 0 r
F
.51769 .63269 m .51703 .63814 L .51713 .63793 L 0 0 0 r
F
.51769 .63269 m .51713 .63793 L .51754 .63231 L F
.49631 .63266 m .4967 .63872 L .49435 .63896 L .734 .24 0 r
F
.49864 .63248 m .4967 .63872 L .49631 .63266 L .766 .246 0 r
F
.50027 .69125 m .50238 .69599 L .5086 .69686 L .873 .145 0 r
F
.49686 .69021 m .50238 .69599 L .50027 .69125 L 1 .203 0 r
F
.47542 .56749 m .4676 .57163 L .47205 .56513 L 1 1 0 r
F
.47542 .56749 m .47225 .57381 L .4676 .57163 L F
.51597 .62611 m .51436 .63186 L .51446 .62598 L 1 .331 0 r
F
.51597 .62611 m .51575 .63193 L .51436 .63186 L F
.50496 .62608 m .50515 .63208 L .50305 .63219 L .86 .265 0 r
F
.50703 .626 m .50515 .63208 L .50496 .62608 L .881 .268 0 r
F
.32927 .2027 m .25539 .20867 L .27411 .17643 L .788 .823 0 r
F
.35034 .18104 m .32927 .2027 L .27411 .17643 L .803 .849 0 r
F
.46939 .58041 m .46014 .58569 L .46356 .5785 L 1 .852 0 r
F
.47225 .57381 m .46939 .58041 L .46356 .5785 L 1 .946 0 r
F
.50703 .626 m .50719 .63199 L .50515 .63208 L .881 .268 0 r
F
.50904 .62595 m .50719 .63199 L .50703 .626 L .905 .272 0 r
F
.51446 .62598 m .51277 .63184 L .51278 .62593 L 1 .301 0 r
F
.51446 .62598 m .51436 .63186 L .51277 .63184 L F
.49091 .6644 m .49066 .67097 L .48919 .66506 L .257 .097 0 r
F
.48974 .6584 m .49091 .6644 L .48919 .66506 L .324 .124 0 r
F
.49864 .63248 m .49897 .63852 L .4967 .63872 L .766 .246 0 r
F
.50088 .63233 m .49897 .63852 L .49864 .63248 L .793 .251 0 r
F
.50904 .62595 m .50915 .63191 L .50719 .63199 L .905 .272 0 r
F
.51096 .62592 m .50915 .63191 L .50904 .62595 L .938 .278 0 r
F
.47225 .57381 m .46356 .5785 L .4676 .57163 L 1 .946 0 r
F
.51278 .62593 m .51102 .63186 L .51096 .62592 L .985 .286 0 r
F
.51278 .62593 m .51277 .63184 L .51102 .63186 L F
.49435 .63896 m .49486 .64503 L .49251 .64534 L .656 .22 0 r
F
.4967 .63872 m .49486 .64503 L .49435 .63896 L .701 .229 0 r
F
.51096 .62592 m .51102 .63186 L .50915 .63191 L .938 .278 0 r
F
.45675 .46952 m .4645 .46796 L .48194 .47409 L .15 .307 0 r
F
.42874 .46393 m .4645 .46796 L .45675 .46952 L .28 .347 0 r
F
.50728 .48423 m .51783 .49356 L .51158 .48905 L .063 .214 0 r
F
.49981 .48102 m .50728 .48423 L .51158 .48905 L 0 .187 0 r
F
.44776 .59152 m .44532 .59977 L .43166 .59841 L 1 .825 0 r
F
.45749 .59312 m .44532 .59977 L .44776 .59152 L 1 .748 0 r
F
.53156 .50449 m .53365 .51475 L .52865 .5085 L .355 .256 0 r
F
.52459 .4987 m .53156 .50449 L .52865 .5085 L .255 .22 0 r
F
.49182 .65788 m .49091 .6644 L .48974 .6584 L .421 .151 0 r
F
.49092 .65182 m .49182 .65788 L .48974 .6584 L .458 .166 0 r
F
.50088 .63233 m .50117 .63836 L .49897 .63852 L .793 .251 0 r
F
.50305 .63219 m .50117 .63836 L .50088 .63233 L .816 .255 0 r
F
.51754 .63231 m .51661 .6378 L .51684 .63207 L 1 .46 0 r
F
.51754 .63231 m .51713 .63793 L .51661 .6378 L F
.4932 .65142 m .49182 .65788 L .49092 .65182 L .529 .184 0 r
F
.53841 .51093 m .53834 .52143 L .53365 .51475 L .434 .303 0 r
F
.53841 .51093 m .54482 .51796 L .53834 .52143 L F
.46014 .58569 m .45749 .59312 L .44776 .59152 L 1 .852 0 r
F
.38897 .59371 m .38656 .60615 L .35268 .60482 L .715 .78 0 r
F
.41349 .59646 m .38656 .60615 L .38897 .59371 L .802 .797 0 r
F
.4967 .63872 m .49713 .64478 L .49486 .64503 L .701 .229 0 r
F
.49897 .63852 m .49713 .64478 L .4967 .63872 L .739 .237 0 r
F
.50305 .63219 m .5033 .63821 L .50117 .63836 L .816 .255 0 r
F
.50515 .63208 m .5033 .63821 L .50305 .63219 L .835 .258 0 r
F
.52205 .52788 m .53136 .52304 L .54056 .52349 L .325 .388 0 r
F
.52205 .52788 m .51536 .52923 L .53136 .52304 L F
.61342 .53208 m .59333 .54737 L .58959 .5364 L .651 .681 0 r
F
.61342 .53208 m .61821 .54508 L .59333 .54737 L F
.53156 .50449 m .53841 .51093 L .53365 .51475 L .355 .256 0 r
F
.50515 .63208 m .50538 .63808 L .5033 .63821 L .835 .258 0 r
F
.50719 .63199 m .50538 .63808 L .50515 .63208 L .852 .26 0 r
F
.51684 .63207 m .51564 .63774 L .51575 .63193 L 1 .318 0 r
F
.51684 .63207 m .51661 .6378 L .51564 .63774 L F
.49897 .63852 m .49934 .64457 L .49713 .64478 L .739 .237 0 r
F
.50117 .63836 m .49934 .64457 L .49897 .63852 L .769 .243 0 r
F
.50719 .63199 m .50738 .63797 L .50538 .63808 L .852 .26 0 r
F
.50915 .63191 m .50738 .63797 L .50719 .63199 L .87 .262 0 r
F
.5161 .63848 m .51674 .64357 L .51703 .63814 L .615 .138 0 r
F
.49285 .54062 m .48735 .54505 L .49046 .54066 L .639 .447 0 r
F
.51575 .63193 m .51436 .63773 L .51436 .63186 L 1 .283 0 r
F
.51575 .63193 m .51564 .63774 L .51436 .63773 L F
.50915 .63191 m .50931 .63788 L .50738 .63797 L .87 .262 0 r
F
.51102 .63186 m .50931 .63788 L .50915 .63191 L .891 .264 0 r
F
.51102 .63186 m .51113 .63781 L .50931 .63788 L F
.51277 .63184 m .51113 .63781 L .51102 .63186 L .918 .266 0 r
F
.4933 .68399 m .49496 .68943 L .49686 .69021 L 1 .265 0 r
F
.4929 .68321 m .49496 .68943 L .4933 .68399 L .977 .287 0 r
F
.49352 .68507 m .49417 .68883 L .49496 .68943 L F
.4929 .68321 m .49417 .68883 L .49352 .68507 L F
.49468 .68922 m .49616 .69482 L .49496 .68943 L 1 .339 0 r
F
.49417 .68883 m .49467 .69035 L .49468 .68922 L F
.49467 .69035 m .49616 .69482 L .49468 .68922 L F
.49467 .69162 m .49491 .69411 L .4951 .69443 L .869 .292 0 r
F
.49417 .68883 m .4951 .69443 L .49616 .69482 L 1 .339 0 r
F
.49417 .68837 m .49482 .69262 L .49417 .68883 L .869 .292 0 r
F
.49417 .68837 m .49466 .69223 L .49467 .69162 L F
.49482 .69262 m .4951 .69443 L .49417 .68883 L F
.49466 .69223 m .49491 .69411 L .49467 .69162 L F
.4932 .68261 m .49388 .68697 L .4929 .68321 L 0 0 0 r
F
.49388 .68697 m .49417 .68883 L .4929 .68321 L F
.49193 .67946 m .4929 .68321 L .4933 .68399 L .772 .223 0 r
F
.49135 .67753 m .4929 .68321 L .49193 .67946 L F
.49201 .67682 m .4929 .68321 L .49135 .67753 L 0 0 0 r
F
.49066 .67097 m .49201 .67682 L .49135 .67753 L F
.51436 .63186 m .51283 .63775 L .51277 .63184 L .961 .271 0 r
F
.51436 .63186 m .51436 .63773 L .51283 .63775 L F
.4932 .65142 m .49391 .65747 L .49182 .65788 L .529 .184 0 r
F
.49542 .6511 m .49391 .65747 L .4932 .65142 L .595 .2 0 r
F
.51277 .63184 m .51283 .63775 L .51113 .63781 L .918 .266 0 r
F
.50117 .63836 m .50149 .64439 L .49934 .64457 L .769 .243 0 r
F
.5033 .63821 m .50149 .64439 L .50117 .63836 L .793 .248 0 r
F
.49203 .67036 m .49201 .67682 L .49066 .67097 L .186 .069 0 r
F
.49091 .6644 m .49203 .67036 L .49066 .67097 L .257 .097 0 r
F
.5845 .70356 m .58586 .70246 L .62835 .70093 L .09 .311 0 r
F
.49273 .6639 m .49203 .67036 L .49091 .6644 L .39 .138 0 r
F
.49182 .65788 m .49273 .6639 L .49091 .6644 L .421 .151 0 r
F
.49391 .65747 m .49273 .6639 L .49182 .65788 L .502 .174 0 r
F
.48133 .55339 m .4747 .55562 L .4812 .55004 L 1 .835 0 r
F
.48133 .55339 m .4767 .55905 L .4747 .55562 L F
.5033 .63821 m .50359 .64423 L .50149 .64439 L .793 .248 0 r
F
.50538 .63808 m .50359 .64423 L .5033 .63821 L .811 .251 0 r
F
.51703 .63814 m .51698 .64352 L .51713 .63793 L .463 .113 0 r
F
.51703 .63814 m .51674 .64357 L .51698 .64352 L F
.5086 .69686 m .51014 .701 L .52006 .70141 L .597 .053 0 r
F
.50238 .69599 m .51014 .701 L .5086 .69686 L .76 .124 0 r
F
.50538 .63808 m .50563 .64409 L .50359 .64423 L .811 .251 0 r
F
.50738 .63797 m .50563 .64409 L .50538 .63808 L .825 .252 0 r
F
.50457 .5336 m .50643 .53136 L .51536 .52923 L .431 .408 0 r
F
.50457 .5336 m .49816 .53679 L .50643 .53136 L F
.49542 .6511 m .49599 .65715 L .49391 .65747 L .595 .2 0 r
F
.49759 .65083 m .49599 .65715 L .49542 .6511 L .652 .213 0 r
F
.49686 .69021 m .49844 .69533 L .50238 .69599 L 1 .203 0 r
F
.49496 .68943 m .49844 .69533 L .49686 .69021 L 1 .27 0 r
F
.56085 .5214 m .55521 .5335 L .5505 .52551 L .578 .479 0 r
F
.56085 .5214 m .56724 .53025 L .55521 .5335 L F
.50738 .63797 m .50761 .64397 L .50563 .64409 L .825 .252 0 r
F
.50931 .63788 m .50761 .64397 L .50738 .63797 L .835 .252 0 r
F
.46014 .58569 m .44776 .59152 L .45146 .58349 L 1 .852 0 r
F
.46356 .5785 m .46014 .58569 L .45146 .58349 L 1 .958 0 r
F
.51713 .63793 m .51657 .64352 L .51661 .6378 L 1 .246 0 r
F
.51713 .63793 m .51698 .64352 L .51657 .64352 L F
.50931 .63788 m .50951 .64386 L .50761 .64397 L .835 .252 0 r
F
.51113 .63781 m .50951 .64386 L .50931 .63788 L .842 .251 0 r
F
.49391 .65747 m .49463 .6635 L .49273 .6639 L .502 .174 0 r
F
.49599 .65715 m .49463 .6635 L .49391 .65747 L .575 .192 0 r
F
.51113 .63781 m .5113 .64376 L .50951 .64386 L .842 .251 0 r
F
.51283 .63775 m .5113 .64376 L .51113 .63781 L .848 .248 0 r
F
.51661 .6378 m .51568 .64355 L .51564 .63774 L .884 .233 0 r
F
.51661 .6378 m .51657 .64352 L .51568 .64355 L F
.40557 .38957 m .36554 .39276 L .3799 .37709 L .884 .914 0 r
F
.41894 .37818 m .40557 .38957 L .3799 .37709 L .903 .955 0 r
F
.49014 .47533 m .50728 .48423 L .49981 .48102 L .089 .257 0 r
F
.48194 .47409 m .49014 .47533 L .49981 .48102 L .011 .247 0 r
F
.49759 .65083 m .49807 .65688 L .49599 .65715 L .652 .213 0 r
F
.49973 .65061 m .49807 .65688 L .49759 .65083 L .699 .224 0 r
F
.49273 .6639 m .4936 .66989 L .49203 .67036 L .39 .138 0 r
F
.49463 .6635 m .4936 .66989 L .49273 .6639 L .484 .166 0 r
F
.51283 .63775 m .51297 .64367 L .5113 .64376 L .848 .248 0 r
F
.51436 .63773 m .51297 .64367 L .51283 .63775 L .854 .243 0 r
F
.51564 .63774 m .51445 .6436 L .51436 .63773 L .863 .238 0 r
F
.51564 .63774 m .51568 .64355 L .51445 .6436 L F
.51436 .63773 m .51445 .6436 L .51297 .64367 L .854 .243 0 r
F
.49203 .67036 m .49307 .67627 L .49201 .67682 L .186 .069 0 r
F
.4936 .66989 m .49307 .67627 L .49203 .67036 L .367 .127 0 r
F
.43503 .58924 m .43166 .59841 L .41349 .59646 L 1 .872 0 r
F
.44776 .59152 m .43166 .59841 L .43503 .58924 L 1 .825 0 r
F
.49201 .67682 m .4932 .68261 L .4929 .68321 L 0 0 0 r
F
.49307 .67627 m .4932 .68261 L .49201 .67682 L .119 .041 0 r
F
.57405 .76706 m .56741 .77484 L .55817 .77262 L 1 1 0 r
F
.32411 .46112 m .33035 .44501 L .38845 .45609 L .423 .436 0 r
F
.58326 .52575 m .57197 .53953 L .56724 .53025 L .629 .596 0 r
F
.58326 .52575 m .58959 .5364 L .57197 .53953 L F
.49973 .65061 m .50014 .65666 L .49807 .65688 L .699 .224 0 r
F
.50183 .65043 m .50014 .65666 L .49973 .65061 L .734 .232 0 r
F
.49599 .65715 m .49657 .66318 L .49463 .6635 L .575 .192 0 r
F
.49807 .65688 m .49657 .66318 L .49599 .65715 L .638 .208 0 r
F
.35549 .58982 m .35268 .60482 L .30641 .60294 L .647 .739 0 r
F
.38897 .59371 m .35268 .60482 L .35549 .58982 L .715 .78 0 r
F
.4645 .46796 m .49014 .47533 L .48194 .47409 L .177 .304 0 r
F
.4767 .55905 m .46816 .5618 L .4747 .55562 L 1 1 0 r
F
.4767 .55905 m .47205 .56513 L .46816 .5618 L F
.51588 .48824 m .52459 .4987 L .51783 .49356 L .187 .237 0 r
F
.50728 .48423 m .51588 .48824 L .51783 .49356 L .063 .214 0 r
F
.66331 .74252 m .65699 .75505 L .62501 .75299 L .596 .686 0 r
F
.70959 .74306 m .65699 .75505 L .66331 .74252 L .545 .599 0 r
F
.46356 .5785 m .45146 .58349 L .45625 .5758 L 1 .958 0 r
F
.4676 .57163 m .46356 .5785 L .45625 .5758 L 1 1 0 r
F
.50183 .65043 m .50219 .65647 L .50014 .65666 L .734 .232 0 r
F
.50389 .65026 m .50219 .65647 L .50183 .65043 L .758 .237 0 r
F
.49463 .6635 m .49532 .66951 L .4936 .66989 L .484 .166 0 r
F
.49657 .66318 m .49532 .66951 L .49463 .6635 L .565 .188 0 r
F
.45146 .58349 m .44776 .59152 L .43503 .58924 L 1 .929 0 r
F
.49807 .65688 m .49856 .66292 L .49657 .66318 L .638 .208 0 r
F
.50014 .65666 m .49856 .66292 L .49807 .65688 L .687 .22 0 r
F
.50256 .34946 m .49417 .33388 L .51669 .33393 L .703 .78 0 r
F
.50256 .34946 m .48658 .35111 L .49417 .33388 L F
.53452 .70194 m .55587 .70354 L .55523 .70264 L .223 0 0 r
F
.4936 .66989 m .49442 .67585 L .49307 .67627 L .367 .127 0 r
F
.49532 .66951 m .49442 .67585 L .4936 .66989 L .477 .161 0 r
F
.50389 .65026 m .50422 .65629 L .50219 .65647 L .758 .237 0 r
F
.50591 .65011 m .50422 .65629 L .50389 .65026 L .772 .24 0 r
F
.41132 .26558 m .46165 .27944 L .44407 .28392 L .469 .494 0 r
F
.39369 .2771 m .41132 .26558 L .44407 .28392 L .467 .493 0 r
F
.50238 .69599 m .50353 .70068 L .51014 .701 L .76 .124 0 r
F
.49844 .69533 m .50353 .70068 L .50238 .69599 L .952 .176 0 r
F
.47205 .56513 m .46191 .56854 L .46816 .5618 L 1 1 0 r
F
.47205 .56513 m .4676 .57163 L .46191 .56854 L F
.49496 .68943 m .49616 .69482 L .49844 .69533 L 1 .27 0 r
F
.4676 .57163 m .45625 .5758 L .46191 .56854 L 1 1 0 r
F
.50014 .65666 m .50056 .6627 L .49856 .66292 L .687 .22 0 r
F
.50219 .65647 m .50056 .6627 L .50014 .65666 L .723 .229 0 r
F
.50591 .65011 m .50621 .65614 L .50422 .65629 L .772 .24 0 r
F
.50786 .64997 m .50621 .65614 L .50591 .65011 L .777 .239 0 r
F
.49307 .67627 m .49399 .68215 L .4932 .68261 L .119 .041 0 r
F
.49442 .67585 m .49399 .68215 L .49307 .67627 L .359 .12 0 r
F
.49657 .66318 m .49714 .66921 L .49532 .66951 L .565 .188 0 r
F
.49856 .66292 m .49714 .66921 L .49657 .66318 L .632 .205 0 r
F
.3394 .25821 m .41132 .26558 L .39369 .2771 L .505 .547 0 r
F
.50786 .64997 m .50816 .65599 L .50621 .65614 L .777 .239 0 r
F
.50975 .64984 m .50816 .65599 L .50786 .64997 L .773 .236 0 r
F
.50219 .65647 m .50256 .66251 L .50056 .6627 L .723 .229 0 r
F
.50422 .65629 m .50256 .66251 L .50219 .65647 L .747 .234 0 r
F
.4932 .68261 m .49417 .68837 L .49417 .68883 L 0 0 0 r
F
.49399 .68215 m .49417 .68837 L .4932 .68261 L .073 .019 0 r
F
.49532 .66951 m .49598 .67551 L .49442 .67585 L .477 .161 0 r
F
.49714 .66921 m .49598 .67551 L .49532 .66951 L .565 .186 0 r
F
.50975 .64984 m .51003 .65584 L .50816 .65599 L .773 .236 0 r
F
.51153 .64972 m .51003 .65584 L .50975 .64984 L .757 .229 0 r
F
.64609 .52606 m .61821 .54508 L .61342 .53208 L .612 .675 0 r
F
.64609 .52606 m .65206 .54194 L .61821 .54508 L F
.49856 .66292 m .49904 .66896 L .49714 .66921 L .632 .205 0 r
F
.50056 .6627 m .49904 .66896 L .49856 .66292 L .683 .218 0 r
F
.48735 .54505 m .48183 .5453 L .49046 .54066 L .799 .541 0 r
F
.48735 .54505 m .4812 .55004 L .48183 .5453 L F
.50422 .65629 m .50456 .66234 L .50256 .66251 L .747 .234 0 r
F
.50621 .65614 m .50456 .66234 L .50422 .65629 L .759 .236 0 r
F
.51153 .64972 m .51182 .65569 L .51003 .65584 L .757 .229 0 r
F
.51318 .6496 m .51182 .65569 L .51153 .64972 L .727 .218 0 r
F
.32419 .37919 m .31174 .40078 L .24952 .38821 L .707 .796 0 r
F
.36554 .39276 m .31174 .40078 L .32419 .37919 L .768 .832 0 r
F
.49442 .67585 m .49515 .68179 L .49399 .68215 L .359 .12 0 r
F
.49598 .67551 m .49515 .68179 L .49442 .67585 L .485 .161 0 r
F
.50056 .6627 m .50097 .66875 L .49904 .66896 L .683 .218 0 r
F
.50256 .66251 m .50097 .66875 L .50056 .6627 L .719 .227 0 r
F
.51318 .6496 m .51348 .65554 L .51182 .65569 L .727 .218 0 r
F
.51465 .64948 m .51348 .65554 L .51318 .6496 L .676 .202 0 r
F
.50621 .65614 m .50654 .66217 L .50456 .66234 L .759 .236 0 r
F
.50816 .65599 m .50654 .66217 L .50621 .65614 L .76 .235 0 r
F
.49714 .66921 m .49768 .67524 L .49598 .67551 L .565 .186 0 r
F
.49904 .66896 m .49768 .67524 L .49714 .66921 L .635 .204 0 r
F
.53452 .70194 m .53483 .70429 L .55587 .70354 L .223 0 0 r
F
.52006 .70141 m .53483 .70429 L .53452 .70194 L .385 0 0 r
F
.51465 .64948 m .51496 .65538 L .51348 .65554 L .676 .202 0 r
F
.51586 .64936 m .51496 .65538 L .51465 .64948 L .591 .178 0 r
F
.49844 .69533 m .49932 .70041 L .50353 .70068 L .952 .176 0 r
F
.49616 .69482 m .49932 .70041 L .49844 .69533 L 1 .228 0 r
F
.50816 .65599 m .50848 .66201 L .50654 .66217 L .76 .235 0 r
F
.51003 .65584 m .50848 .66201 L .50816 .65599 L .749 .23 0 r
F
.5252 .49313 m .53156 .50449 L .52459 .4987 L .289 .265 0 r
F
.51588 .48824 m .5252 .49313 L .52459 .4987 L .187 .237 0 r
F
.48292 .27747 m .51137 .29788 L .49434 .29553 L .452 .458 0 r
F
.46165 .27944 m .48292 .27747 L .49434 .29553 L .432 .441 0 r
F
.50256 .66251 m .50294 .66856 L .50097 .66875 L .719 .227 0 r
F
.50456 .66234 m .50294 .66856 L .50256 .66251 L .741 .232 0 r
F
.49399 .68215 m .49476 .68801 L .49417 .68837 L .073 .019 0 r
F
.49515 .68179 m .49476 .68801 L .49399 .68215 L .377 .122 0 r
F
.51586 .64936 m .5162 .6552 L .51496 .65538 L .591 .178 0 r
F
.51673 .64924 m .5162 .6552 L .51586 .64936 L .455 .137 0 r
F
.59582 .76077 m .57405 .76706 L .57929 .75891 L .847 .958 0 r
F
.601 .75151 m .59582 .76077 L .57929 .75891 L .826 .915 0 r
F
.62501 .75299 m .59582 .76077 L .601 .75151 L .695 .815 0 r
F
.49904 .66896 m .4995 .675 L .49768 .67524 L .635 .204 0 r
F
.50097 .66875 m .4995 .675 L .49904 .66896 L .686 .217 0 r
F
.49598 .67551 m .49657 .6815 L .49515 .68179 L .485 .161 0 r
F
.49768 .67524 m .49657 .6815 L .49598 .67551 L .579 .187 0 r
F
.51003 .65584 m .51036 .66185 L .50848 .66201 L .749 .23 0 r
F
.51182 .65569 m .51036 .66185 L .51003 .65584 L .725 .222 0 r
F
.51673 .64924 m .51709 .65499 L .5162 .6552 L .455 .137 0 r
F
.51711 .64912 m .51709 .65499 L .51673 .64924 L .119 .014 0 r
F
.50456 .66234 m .50491 .66839 L .50294 .66856 L .741 .232 0 r
F
.50654 .66217 m .50491 .66839 L .50456 .66234 L .75 .234 0 r
F
.51182 .65569 m .51216 .66169 L .51036 .66185 L .725 .222 0 r
F
.51348 .65554 m .51216 .66169 L .51182 .65569 L .684 .209 0 r
F
.51711 .64912 m .51752 .65475 L .51709 .65499 L .119 .014 0 r
F
.51682 .649 m .51752 .65475 L .51711 .64912 L .917 .31 0 r
F
.54426 .50562 m .54482 .51796 L .53841 .51093 L .442 .356 0 r
F
.54426 .50562 m .55307 .51315 L .54482 .51796 L F
.50097 .66875 m .50138 .6748 L .4995 .675 L .686 .217 0 r
F
.50294 .66856 m .50138 .6748 L .50097 .66875 L .72 .226 0 r
F
.45146 .58349 m .43503 .58924 L .44017 .58038 L 1 .929 0 r
F
.45625 .5758 m .45146 .58349 L .44017 .58038 L 1 1 0 r
F
.50654 .66217 m .50688 .66822 L .50491 .66839 L .75 .234 0 r
F
.50848 .66201 m .50688 .66822 L .50654 .66217 L .747 .232 0 r
F
.49476 .68801 m .49491 .69411 L .49417 .68837 L .092 .018 0 r
F
.51682 .649 m .51731 .65446 L .51752 .65475 L .917 .31 0 r
F
.51562 .64887 m .51731 .65446 L .51682 .649 L 1 .3 0 r
F
.49768 .67524 m .49818 .68125 L .49657 .6815 L .579 .187 0 r
F
.4995 .675 m .49818 .68125 L .49768 .67524 L .649 .206 0 r
F
.49515 .68179 m .49577 .68772 L .49476 .68801 L .377 .122 0 r
F
.49657 .6815 m .49577 .68772 L .49515 .68179 L .513 .167 0 r
F
.57405 .76706 m .55817 .77262 L .5629 .76523 L 1 1 0 r
F
.57929 .75891 m .57405 .76706 L .5629 .76523 L F
.51348 .65554 m .51385 .6615 L .51216 .66169 L .684 .209 0 r
F
.51496 .65538 m .51385 .6615 L .51348 .65554 L .619 .19 0 r
F
.41808 .58602 m .41349 .59646 L .38897 .59371 L .873 .876 0 r
F
.43503 .58924 m .41349 .59646 L .41808 .58602 L 1 .872 0 r
F
.52006 .70141 m .52024 .70481 L .53483 .70429 L .385 0 0 r
F
.51014 .701 m .52024 .70481 L .52006 .70141 L .503 .021 0 r
F
.49616 .69482 m .49685 .7002 L .49932 .70041 L 1 .228 0 r
F
.4951 .69443 m .49685 .7002 L .49616 .69482 L 1 .309 0 r
F
.50848 .66201 m .50882 .66806 L .50688 .66822 L .747 .232 0 r
F
.51036 .66185 m .50882 .66806 L .50848 .66201 L .732 .227 0 r
F
.50294 .66856 m .50331 .67462 L .50138 .6748 L .72 .226 0 r
F
.50491 .66839 m .50331 .67462 L .50294 .66856 L .74 .231 0 r
F
.51562 .64887 m .51619 .6541 L .51731 .65446 L 1 .3 0 r
F
.51315 .64874 m .51619 .6541 L .51562 .64887 L 1 .211 0 r
F
.30923 .5843 m .30641 .60294 L .24275 .60026 L .598 .688 0 r
F
.35549 .58982 m .30641 .60294 L .30923 .5843 L .647 .739 0 r
F
.53481 .49892 m .53841 .51093 L .53156 .50449 L .373 .306 0 r
F
.5252 .49313 m .53481 .49892 L .53156 .50449 L .289 .265 0 r
F
.51496 .65538 m .51538 .6613 L .51385 .6615 L .619 .19 0 r
F
.5162 .6552 m .51538 .6613 L .51496 .65538 L .523 .163 0 r
F
.53481 .49892 m .54426 .50562 L .53841 .51093 L .373 .306 0 r
F
.4995 .675 m .49993 .68105 L .49818 .68125 L .649 .206 0 r
F
.50138 .6748 m .49993 .68105 L .4995 .675 L .698 .219 0 r
F
.3799 .37709 m .36554 .39276 L .32419 .37919 L .79 .868 0 r
F
.51315 .64874 m .51384 .65364 L .51619 .6541 L 1 .211 0 r
F
.50893 .64859 m .51384 .65364 L .51315 .64874 L .867 .144 0 r
F
.51036 .66185 m .51072 .66788 L .50882 .66806 L .732 .227 0 r
F
.51216 .66169 m .51072 .66788 L .51036 .66185 L .702 .217 0 r
F
.50491 .66839 m .50527 .67445 L .50331 .67462 L .74 .231 0 r
F
.50688 .66822 m .50527 .67445 L .50491 .66839 L .746 .233 0 r
F
.49657 .6815 m .49709 .68748 L .49577 .68772 L .513 .167 0 r
F
.49818 .68125 m .49709 .68748 L .49657 .6815 L .609 .193 0 r
F
.5162 .6552 m .51668 .66106 L .51538 .6613 L .523 .163 0 r
F
.51709 .65499 m .51668 .66106 L .5162 .6552 L .386 .118 0 r
F
.49476 .68801 m .49535 .69386 L .49491 .69411 L .092 .018 0 r
F
.49577 .68772 m .49535 .69386 L .49476 .68801 L .432 .138 0 r
F
.50893 .64859 m .50977 .65305 L .51384 .65364 L .867 .144 0 r
F
.50229 .64843 m .50977 .65305 L .50893 .64859 L .642 .06 0 r
F
.51216 .66169 m .51256 .6677 L .51072 .66788 L .702 .217 0 r
F
.51385 .6615 m .51256 .6677 L .51216 .66169 L .654 .203 0 r
F
.4812 .55004 m .47271 .55078 L .48183 .5453 L .981 .832 0 r
F
.4812 .55004 m .4747 .55562 L .47271 .55078 L F
.50138 .6748 m .50177 .68086 L .49993 .68105 L .698 .219 0 r
F
.50331 .67462 m .50177 .68086 L .50138 .6748 L .729 .228 0 r
F
.50688 .66822 m .50723 .67428 L .50527 .67445 L .746 .233 0 r
F
.50882 .66806 m .50723 .67428 L .50688 .66822 L .74 .231 0 r
F
.57456 .51568 m .58326 .52575 L .56724 .53025 L .566 .529 0 r
F
.51014 .701 m .51028 .70515 L .52024 .70481 L .503 .021 0 r
F
.50353 .70068 m .51028 .70515 L .51014 .701 L .598 .089 0 r
F
.4951 .69443 m .49565 .70001 L .49685 .7002 L 1 .309 0 r
F
.49491 .69411 m .49565 .70001 L .4951 .69443 L 1 .374 0 r
F
.49816 .53679 m .49565 .53442 L .50643 .53136 L .614 .458 0 r
F
.49816 .53679 m .49046 .54066 L .49565 .53442 L F
.50229 .64843 m .50333 .65228 L .50977 .65305 L .642 .06 0 r
F
.4923 .64826 m .50333 .65228 L .50229 .64843 L .477 0 0 r
F
.50041 .47751 m .51588 .48824 L .50728 .48423 L .176 .268 0 r
F
.49014 .47533 m .50041 .47751 L .50728 .48423 L .089 .257 0 r
F
.51709 .65499 m .51766 .66077 L .51668 .66106 L .386 .118 0 r
F
.51752 .65475 m .51766 .66077 L .51709 .65499 L .07 .007 0 r
F
.49818 .68125 m .49863 .68727 L .49709 .68748 L .609 .193 0 r
F
.49993 .68105 m .49863 .68727 L .49818 .68125 L .676 .211 0 r
F
.51385 .6615 m .51429 .66749 L .51256 .6677 L .654 .203 0 r
F
.51538 .6613 m .51429 .66749 L .51385 .6615 L .583 .184 0 r
F
.44017 .58038 m .43503 .58924 L .41808 .58602 L 1 .964 0 r
F
.50882 .66806 m .50919 .67412 L .50723 .67428 L .74 .231 0 r
F
.51072 .66788 m .50919 .67412 L .50882 .66806 L .721 .225 0 r
F
.50331 .67462 m .50368 .68069 L .50177 .68086 L .729 .228 0 r
F
.50527 .67445 m .50368 .68069 L .50331 .67462 L .745 .232 0 r
F
.54056 .52349 m .55486 .5142 L .5674 .51726 L .399 .409 0 r
F
.54056 .52349 m .53136 .52304 L .55486 .5142 L F
.49577 .68772 m .49627 .69365 L .49535 .69386 L .432 .138 0 r
F
.49709 .68748 m .49627 .69365 L .49577 .68772 L .571 .179 0 r
F
.4923 .64826 m .49358 .65124 L .50333 .65228 L .477 0 0 r
F
.47771 .64805 m .49358 .65124 L .4923 .64826 L .27 0 0 r
F
.49993 .68105 m .50032 .68709 L .49863 .68727 L .676 .211 0 r
F
.50177 .68086 m .50032 .68709 L .49993 .68105 L .719 .224 0 r
F
.51752 .65475 m .51822 .66042 L .51766 .66077 L .07 .007 0 r
F
.51731 .65446 m .51822 .66042 L .51752 .65475 L 0 0 0 r
F
.51072 .66788 m .51112 .67394 L .50919 .67412 L .721 .225 0 r
F
.51256 .6677 m .51112 .67394 L .51072 .66788 L .687 .215 0 r
F
.50527 .67445 m .50563 .68053 L .50368 .68069 L .745 .232 0 r
F
.50723 .67428 m .50563 .68053 L .50527 .67445 L .748 .233 0 r
F
.51538 .6613 m .51589 .66725 L .51429 .66749 L .583 .184 0 r
F
.51668 .66106 m .51589 .66725 L .51538 .6613 L .489 .157 0 r
F
.60496 .51948 m .58959 .5364 L .58326 .52575 L .602 .621 0 r
F
.60496 .51948 m .61342 .53208 L .58959 .5364 L F
.49491 .69411 m .49537 .69985 L .49565 .70001 L 1 .374 0 r
F
.49535 .69386 m .49537 .69985 L .49491 .69411 L .259 .069 0 r
F
.45625 .5758 m .44017 .58038 L .44686 .57198 L 1 1 0 r
F
.46191 .56854 m .45625 .5758 L .44686 .57198 L F
.50353 .70068 m .50366 .70538 L .51028 .70515 L .598 .089 0 r
F
.49932 .70041 m .50366 .70538 L .50353 .70068 L .693 .136 0 r
F
.47771 .64805 m .47923 .64985 L .49358 .65124 L .27 0 0 r
F
.49709 .68748 m .49751 .69346 L .49627 .69365 L .571 .179 0 r
F
.49863 .68727 m .49751 .69346 L .49709 .68748 L .66 .204 0 r
F
.42874 .46393 m .43902 .45937 L .4645 .46796 L .28 .347 0 r
F
.38845 .45609 m .43902 .45937 L .42874 .46393 L .363 .389 0 r
F
.50177 .68086 m .50213 .68693 L .50032 .68709 L .719 .224 0 r
F
.50368 .68069 m .50213 .68693 L .50177 .68086 L .744 .231 0 r
F
.50723 .67428 m .5076 .68036 L .50563 .68053 L .748 .233 0 r
F
.50919 .67412 m .5076 .68036 L .50723 .67428 L .739 .231 0 r
F
.51256 .6677 m .513 .67374 L .51112 .67394 L .687 .215 0 r
F
.51429 .66749 m .513 .67374 L .51256 .6677 L .636 .201 0 r
F
.51668 .66106 m .51729 .66696 L .51589 .66725 L .489 .157 0 r
F
.51766 .66077 m .51729 .66696 L .51668 .66106 L .36 .114 0 r
F
.51731 .65446 m .51817 .65998 L .51822 .66042 L 0 0 0 r
F
.51619 .6541 m .51817 .65998 L .51731 .65446 L 1 .276 0 r
F
.41894 .37818 m .3799 .37709 L .39852 .36316 L .903 .955 0 r
F
.43457 .36842 m .41894 .37818 L .39852 .36316 L .902 .981 0 r
F
.49535 .69386 m .49575 .69971 L .49537 .69985 L .259 .069 0 r
F
.49627 .69365 m .49575 .69971 L .49535 .69386 L .55 .168 0 r
F
.49863 .68727 m .499 .6933 L .49751 .69346 L .66 .204 0 r
F
.50032 .68709 m .499 .6933 L .49863 .68727 L .715 .22 0 r
F
.50919 .67412 m .50957 .68019 L .5076 .68036 L .739 .231 0 r
F
.51112 .67394 m .50957 .68019 L .50919 .67412 L .718 .225 0 r
F
.50368 .68069 m .50403 .68677 L .50213 .68693 L .744 .231 0 r
F
.50563 .68053 m .50403 .68677 L .50368 .68069 L .756 .235 0 r
F
.49932 .70041 m .49946 .70552 L .50366 .70538 L .693 .136 0 r
F
.49685 .7002 m .49946 .70552 L .49932 .70041 L .774 .169 0 r
F
.51429 .66749 m .5148 .67351 L .513 .67374 L .636 .201 0 r
F
.51589 .66725 m .5148 .67351 L .51429 .66749 L .566 .182 0 r
F
.62909 .74215 m .62501 .75299 L .601 .75151 L .671 .778 0 r
F
.66331 .74252 m .62501 .75299 L .62909 .74215 L .596 .686 0 r
F
.4747 .55562 m .46353 .55708 L .47271 .55078 L 1 1 0 r
F
.4747 .55562 m .46816 .5618 L .46353 .55708 L F
.51536 .52923 m .51894 .52363 L .53136 .52304 L .469 .428 0 r
F
.51536 .52923 m .50643 .53136 L .51894 .52363 L F
.50563 .68053 m .50597 .68662 L .50403 .68677 L .756 .235 0 r
F
.5076 .68036 m .50597 .68662 L .50563 .68053 L .756 .236 0 r
F
.51112 .67394 m .51153 .68001 L .50957 .68019 L .718 .225 0 r
F
.513 .67374 m .51153 .68001 L .51112 .67394 L .682 .215 0 r
F
.51766 .66077 m .51842 .66661 L .51729 .66696 L .36 .114 0 r
F
.51822 .66042 m .51842 .66661 L .51766 .66077 L .105 .029 0 r
F
.50032 .68709 m .50067 .69315 L .499 .6933 L .715 .22 0 r
F
.50213 .68693 m .50067 .69315 L .50032 .68709 L .748 .23 0 r
F
.5629 .76523 m .55817 .77262 L .5508 .77101 L 1 1 0 r
F
.49627 .69365 m .49662 .69958 L .49575 .69971 L .55 .168 0 r
F
.49751 .69346 m .49662 .69958 L .49627 .69365 L .67 .201 0 r
F
.49685 .7002 m .49701 .70559 L .49946 .70552 L .774 .169 0 r
F
.49565 .70001 m .49701 .70559 L .49685 .7002 L .849 .198 0 r
F
.46191 .56854 m .44686 .57198 L .45477 .56417 L 1 1 0 r
F
.46816 .5618 m .46191 .56854 L .45477 .56417 L F
.51619 .6541 m .51729 .6594 L .51817 .65998 L 1 .276 0 r
F
.51384 .65364 m .51729 .6594 L .51619 .6541 L 1 .224 0 r
F
.51589 .66725 m .51649 .67324 L .5148 .67351 L .566 .182 0 r
F
.51729 .66696 m .51649 .67324 L .51589 .66725 L .476 .157 0 r
F
.38495 .64713 m .42868 .64534 L .42693 .64751 L .211 .343 0 r
F
.5076 .68036 m .50796 .68646 L .50597 .68662 L .756 .236 0 r
F
.50957 .68019 m .50796 .68646 L .5076 .68036 L .744 .233 0 r
F
.55733 .29011 m .56416 .3183 L .54722 .30931 L .53 .538 0 r
F
.55733 .29011 m .58109 .30068 L .56416 .3183 L F
.50213 .68693 m .50247 .69301 L .50067 .69315 L .748 .23 0 r
F
.50403 .68677 m .50247 .69301 L .50213 .68693 L .766 .237 0 r
F
.513 .67374 m .51347 .6798 L .51153 .68001 L .682 .215 0 r
F
.5148 .67351 m .51347 .6798 L .513 .67374 L .63 .202 0 r
F
.46816 .5618 m .45477 .56417 L .46353 .55708 L 1 1 0 r
F
.49751 .69346 m .49783 .69945 L .49662 .69958 L .67 .201 0 r
F
.499 .6933 m .49783 .69945 L .49751 .69346 L .733 .22 0 r
F
.48658 .35111 m .46972 .33673 L .49417 .33388 L .769 .882 0 r
F
.48658 .35111 m .46932 .35478 L .46972 .33673 L F
.49565 .70001 m .49582 .70562 L .49701 .70559 L .849 .198 0 r
F
.49537 .69985 m .49582 .70562 L .49565 .70001 L 1 .257 0 r
F
.69149 .51759 m .65206 .54194 L .64609 .52606 L .583 .656 0 r
F
.69149 .51759 m .6986 .5376 L .65206 .54194 L F
.50957 .68019 m .50996 .68629 L .50796 .68646 L .744 .233 0 r
F
.51153 .68001 m .50996 .68629 L .50957 .68019 L .72 .227 0 r
F
.50403 .68677 m .50435 .69287 L .50247 .69301 L .766 .237 0 r
F
.50597 .68662 m .50435 .69287 L .50403 .68677 L .772 .239 0 r
F
.51822 .66042 m .51917 .66616 L .51842 .66661 L .105 .029 0 r
F
.51817 .65998 m .51917 .66616 L .51822 .66042 L 0 0 0 r
F
.51729 .66696 m .51803 .67291 L .51649 .67324 L .476 .157 0 r
F
.51842 .66661 m .51803 .67291 L .51729 .66696 L .362 .12 0 r
F
.499 .6933 m .49931 .69933 L .49783 .69945 L .733 .22 0 r
F
.50067 .69315 m .49931 .69933 L .499 .6933 L .767 .232 0 r
F
.5148 .67351 m .51535 .67956 L .51347 .6798 L .63 .202 0 r
F
.51649 .67324 m .51535 .67956 L .5148 .67351 L .562 .184 0 r
F
.49537 .69985 m .49555 .70561 L .49582 .70562 L 1 .257 0 r
F
.49575 .69971 m .49555 .70561 L .49537 .69985 L .705 .195 0 r
F
.38495 .64713 m .38619 .64174 L .42868 .64534 L .211 .343 0 r
F
.32609 .64666 m .38619 .64174 L .38495 .64713 L .285 .362 0 r
F
.50597 .68662 m .50631 .69272 L .50435 .69287 L .772 .239 0 r
F
.50796 .68646 m .50631 .69272 L .50597 .68662 L .768 .239 0 r
F
.51153 .68001 m .51196 .68611 L .50996 .68629 L .72 .227 0 r
F
.51347 .6798 m .51196 .68611 L .51153 .68001 L .684 .218 0 r
F
.50684 .27845 m .52931 .30246 L .51137 .29788 L .475 .48 0 r
F
.48292 .27747 m .50684 .27845 L .51137 .29788 L .452 .458 0 r
F
.51384 .65364 m .51526 .65864 L .51729 .6594 L 1 .224 0 r
F
.50977 .65305 m .51526 .65864 L .51384 .65364 L .875 .155 0 r
F
.50067 .69315 m .50096 .69922 L .49931 .69933 L .767 .232 0 r
F
.50247 .69301 m .50096 .69922 L .50067 .69315 L .786 .239 0 r
F
.49575 .69971 m .49594 .70558 L .49555 .70561 L .705 .195 0 r
F
.49662 .69958 m .49594 .70558 L .49575 .69971 L .791 .222 0 r
F
.50796 .68646 m .50831 .69258 L .50631 .69272 L .768 .239 0 r
F
.50996 .68629 m .50831 .69258 L .50796 .68646 L .754 .236 0 r
F
.51649 .67324 m .51716 .67927 L .51535 .67956 L .562 .184 0 r
F
.51803 .67291 m .51716 .67927 L .51649 .67324 L .479 .161 0 r
F
.50247 .69301 m .50276 .6991 L .50096 .69922 L .786 .239 0 r
F
.50435 .69287 m .50276 .6991 L .50247 .69301 L .794 .243 0 r
F
.57929 .75891 m .5629 .76523 L .5666 .75757 L 1 1 0 r
F
.58287 .75044 m .57929 .75891 L .5666 .75757 L .995 .959 0 r
F
.601 .75151 m .57929 .75891 L .58287 .75044 L .826 .915 0 r
F
.51347 .6798 m .51396 .6859 L .51196 .68611 L .684 .218 0 r
F
.51535 .67956 m .51396 .6859 L .51347 .6798 L .634 .205 0 r
F
.49662 .69958 m .49682 .70553 L .49594 .70558 L .791 .222 0 r
F
.49783 .69945 m .49682 .70553 L .49662 .69958 L .815 .234 0 r
F
.51842 .66661 m .51934 .6725 L .51803 .67291 L .362 .12 0 r
F
.51917 .66616 m .51934 .6725 L .51842 .66661 L .169 .059 0 r
F
.5194 .66557 m .52035 .67197 L .51917 .66616 L 0 0 0 r
F
.5194 .66557 m .52094 .67127 L .52035 .67197 L F
.51889 .66481 m .52033 .66934 L .5194 .66557 L F
.52033 .66934 m .52094 .67127 L .5194 .66557 L F
.51847 .66182 m .5194 .66557 L .51917 .66616 L F
.51817 .65998 m .5194 .66557 L .51847 .66182 L F
.51729 .6594 m .5194 .66557 L .51817 .65998 L .799 .221 0 r
F
.47568 .46736 m .50041 .47751 L .49014 .47533 L .219 .306 0 r
F
.4645 .46796 m .47568 .46736 L .49014 .47533 L .177 .304 0 r
F
.50996 .68629 m .51034 .69241 L .50831 .69258 L .754 .236 0 r
F
.51196 .68611 m .51034 .69241 L .50996 .68629 L .729 .23 0 r
F
.50435 .69287 m .50465 .69898 L .50276 .6991 L .794 .243 0 r
F
.50631 .69272 m .50465 .69898 L .50435 .69287 L .793 .245 0 r
F
.49783 .69945 m .49805 .70546 L .49682 .70553 L .815 .234 0 r
F
.49931 .69933 m .49805 .70546 L .49783 .69945 L .826 .242 0 r
F
.32609 .64666 m .32558 .63671 L .38619 .64174 L .285 .362 0 r
F
.51535 .67956 m .51594 .68565 L .51396 .6859 L .634 .205 0 r
F
.51716 .67927 m .51594 .68565 L .51535 .67956 L .57 .189 0 r
F
.49931 .69933 m .49953 .70539 L .49805 .70546 L .826 .242 0 r
F
.50096 .69922 m .49953 .70539 L .49931 .69933 L .83 .247 0 r
F
.50631 .69272 m .50662 .69885 L .50465 .69898 L .793 .245 0 r
F
.50831 .69258 m .50662 .69885 L .50631 .69272 L .784 .244 0 r
F
.53607 .33655 m .53803 .31132 L .56519 .31764 L .626 .69 0 r
F
.53607 .33655 m .51669 .33393 L .53803 .31132 L F
.5123 .48079 m .5252 .49313 L .51588 .48824 L .258 .287 0 r
F
.50041 .47751 m .5123 .48079 L .51588 .48824 L .176 .268 0 r
F
.51196 .68611 m .5124 .69223 L .51034 .69241 L .729 .23 0 r
F
.51396 .6859 m .5124 .69223 L .51196 .68611 L .694 .222 0 r
F
.51803 .67291 m .51886 .67892 L .51716 .67927 L .479 .161 0 r
F
.51934 .6725 m .51886 .67892 L .51803 .67291 L .382 .132 0 r
F
.39513 .58146 m .38897 .59371 L .35549 .58982 L .761 .84 0 r
F
.41808 .58602 m .38897 .59371 L .39513 .58146 L .873 .876 0 r
F
.5629 .76523 m .5508 .77101 L .55416 .76391 L 1 1 0 r
F
.5666 .75757 m .5629 .76523 L .55416 .76391 L F
.50977 .65305 m .51163 .65764 L .51526 .65864 L .875 .155 0 r
F
.50333 .65228 m .51163 .65764 L .50977 .65305 L .675 .066 0 r
F
.30923 .5843 m .24275 .60026 L .2445 .57644 L .598 .688 0 r
F
.50096 .69922 m .5012 .7053 L .49953 .70539 L .83 .247 0 r
F
.50276 .6991 m .5012 .7053 L .50096 .69922 L .83 .25 0 r
F
.50831 .69258 m .50865 .69871 L .50662 .69885 L .784 .244 0 r
F
.51034 .69241 m .50865 .69871 L .50831 .69258 L .768 .241 0 r
F
.44017 .58038 m .41808 .58602 L .42517 .57598 L 1 .964 0 r
F
.44686 .57198 m .44017 .58038 L .42517 .57598 L 1 1 0 r
F
.51917 .66616 m .52035 .67197 L .51934 .6725 L .169 .059 0 r
F
.51396 .6859 m .51447 .69203 L .5124 .69223 L .694 .222 0 r
F
.51594 .68565 m .51447 .69203 L .51396 .6859 L .646 .21 0 r
F
.50276 .6991 m .50301 .70521 L .5012 .7053 L .83 .25 0 r
F
.50465 .69898 m .50301 .70521 L .50276 .6991 L .825 .252 0 r
F
.51716 .67927 m .51788 .68535 L .51594 .68565 L .57 .189 0 r
F
.51886 .67892 m .51788 .68535 L .51716 .67927 L .495 .169 0 r
F
.49046 .54066 m .48355 .53858 L .49565 .53442 L .735 .57 0 r
F
.49046 .54066 m .48183 .5453 L .48355 .53858 L F
.49583 .70691 m .49545 .7114 L .49561 .70588 L 1 .412 0 r
F
.49583 .70691 m .49593 .71148 L .49545 .7114 L F
.4959 .70613 m .49594 .70659 L .49583 .70691 L F
.49594 .70659 m .49593 .71148 L .49583 .70691 L F
.49582 .70562 m .49588 .70601 L .49701 .70559 L .399 .091 0 r
F
.49588 .70601 m .49603 .70607 L .49701 .70559 L F
.49682 .70553 m .4967 .70633 L .49594 .70558 L 1 .301 0 r
F
.4967 .70633 m .49593 .71148 L .49594 .70604 L F
.49701 .70559 m .49717 .70603 L .49946 .70552 L .473 .101 0 r
F
.49717 .70603 m .49725 .70604 L .49946 .70552 L F
.49934 .70624 m .49815 .71149 L .49806 .70612 L .931 .268 0 r
F
.49717 .70606 m .49792 .70614 L .49946 .70552 L .473 .101 0 r
F
.49933 .70626 m .49968 .71146 L .49815 .71149 L .931 .268 0 r
F
.49934 .70626 m .49968 .71146 L .49933 .70626 L F
.49955 .70622 m .49968 .71146 L .49934 .70624 L F
.49946 .70552 m .49979 .70598 L .50366 .70538 L .478 .079 0 r
F
.49982 .70598 m .49968 .71146 L .49955 .70611 L .899 .265 0 r
F
.50102 .70602 m .49968 .71146 L .49982 .70598 L F
.50102 .70602 m .50138 .71141 L .49968 .71146 L F
.50278 .70607 m .50138 .71141 L .50122 .70601 L .877 .263 0 r
F
.5027 .70638 m .50322 .71133 L .50138 .71141 L F
.5028 .70634 m .50322 .71133 L .5027 .70638 L F
.50304 .70607 m .50322 .71133 L .50278 .70607 L F
.50366 .70538 m .50425 .70583 L .51028 .70515 L .447 .037 0 r
F
.50425 .70583 m .50433 .70583 L .51028 .70515 L F
.50426 .70584 m .50472 .70584 L .51028 .70515 L F
.50667 .70586 m .50718 .71115 L .50516 .71125 L .844 .259 0 r
F
.50472 .70584 m .51009 .70577 L .51028 .70515 L .447 .037 0 r
F
.51078 .70578 m .51142 .71091 L .50927 .71104 L .809 .253 0 r
F
.51084 .70577 m .51142 .71091 L .51078 .70578 L F
.51028 .70515 m .51148 .70563 L .52024 .70481 L .382 0 0 r
F
.51325 .70456 m .51303 .70533 L .51108 .70472 L .785 .249 0 r
F
.51148 .70563 m .51156 .70562 L .52024 .70481 L .382 0 0 r
F
.51265 .70564 m .51268 .70564 L .51405 .70564 L F
.51554 .70565 m .51555 .70565 L .5198 .70567 L F
.51955 .70591 m .51955 .70593 L .5179 .7058 L .684 .231 0 r
F
.51955 .70593 m .51832 .71038 L .51793 .7061 L F
.51955 .70593 m .51793 .7061 L .5179 .7058 L F
.51955 .70593 m .52081 .71013 L .51832 .71038 L F
.51955 .70591 m .51967 .70592 L .51955 .70593 L F
.52034 .70584 m .52081 .71013 L .51955 .70593 L F
.51729 .70578 m .51594 .71059 L .51557 .70571 L .724 .238 0 r
F
.51509 .7057 m .51364 .71076 L .51332 .70565 L .757 .244 0 r
F
.51294 .70565 m .51142 .71091 L .5115 .70563 L .785 .249 0 r
F
.51294 .70565 m .51364 .71076 L .51142 .71091 L F
.51332 .70565 m .51364 .71076 L .51294 .70565 L F
.51238 .70564 m .51976 .70575 L .5198 .70567 L .382 0 0 r
F
.5115 .70563 m .5129 .70565 L .51238 .70564 L F
.5129 .70565 m .51976 .70575 L .51238 .70564 L F
.51729 .70578 m .51832 .71038 L .51594 .71059 L .724 .238 0 r
F
.5179 .7058 m .51832 .71038 L .51729 .70578 L F
.51457 .70567 m .51516 .7057 L .51976 .70575 L .382 0 0 r
F
.51557 .70571 m .51594 .71059 L .51509 .7057 L .757 .244 0 r
F
.51516 .7057 m .51967 .70592 L .51974 .70578 L .382 0 0 r
F
.51516 .7057 m .51974 .70578 L .51976 .70575 L F
.51509 .7057 m .51594 .71059 L .51364 .71076 L .757 .244 0 r
F
.5115 .70563 m .5198 .70567 L .52024 .70481 L .382 0 0 r
F
.51547 .70437 m .51557 .70571 L .51509 .7057 L .757 .244 0 r
F
.51775 .70415 m .5179 .7058 L .51729 .70578 L .724 .238 0 r
F
.51325 .70456 m .51332 .70565 L .51294 .70565 L .785 .249 0 r
F
.51192 .70565 m .51844 .70833 L .51967 .70592 L .382 0 0 r
F
.5115 .70563 m .51153 .70564 L .51192 .70565 L F
.51153 .70564 m .51844 .70833 L .51192 .70565 L F
.5115 .70563 m .51967 .70592 L .51457 .70567 L F
.52455 .70554 m .52346 .70981 L .52287 .70562 L .592 .217 0 r
F
.522 .70571 m .52081 .71013 L .52034 .70584 L .639 .224 0 r
F
.522 .70571 m .52346 .70981 L .52081 .71013 L F
.52287 .70562 m .52346 .70981 L .522 .70571 L F
.52455 .70554 m .5263 .7094 L .52346 .70981 L .592 .217 0 r
F
.51975 .70577 m .52147 .70569 L .52393 .70541 L .272 0 0 r
F
.52393 .70541 m .51967 .70592 L .52418 .70545 L F
.52207 .70544 m .52287 .70562 L .522 .70571 L .639 .224 0 r
F
.52024 .70481 m .52434 .70548 L .53483 .70429 L .272 0 0 r
F
.52024 .70481 m .51975 .70577 L .52393 .70541 L F
.52258 .70352 m .52285 .70545 L .52207 .70544 L .639 .224 0 r
F
.52285 .70545 m .52287 .70562 L .52207 .70544 L F
.52434 .70548 m .52469 .70553 L .52506 .70549 L .272 0 0 r
F
.52434 .70548 m .52506 .70549 L .53483 .70429 L F
.52541 .70544 m .53338 .70578 L .53483 .70429 L F
.52699 .70558 m .53338 .70578 L .52541 .70544 L F
.52563 .70556 m .53338 .70578 L .52487 .70551 L F
.5301 .70584 m .52943 .70887 L .52871 .70572 L .504 .212 0 r
F
.52721 .70566 m .5263 .7094 L .52563 .70556 L .546 .213 0 r
F
.52469 .70553 m .5263 .7094 L .52455 .70554 L .592 .217 0 r
F
.52487 .70551 m .52699 .70558 L .52541 .70544 L .272 0 0 r
F
.52469 .70553 m .52563 .70556 L .52487 .70551 L F
.52561 .70546 m .52563 .70556 L .52469 .70553 L .592 .217 0 r
F
.52563 .70556 m .5263 .7094 L .52469 .70553 L F
.52721 .70566 m .52943 .70887 L .5263 .7094 L .546 .213 0 r
F
.52469 .70553 m .52484 .70556 L .53338 .70578 L .272 0 0 r
F
.52484 .70556 m .52489 .70557 L .52508 .70557 L F
.52484 .70556 m .52508 .70557 L .53338 .70578 L F
.5301 .70584 m .53294 .70818 L .52943 .70887 L .504 .212 0 r
F
.53229 .70596 m .53232 .70606 L .5301 .70584 L F
.53232 .70606 m .53294 .70818 L .53051 .70618 L F
.53232 .70606 m .53051 .70618 L .5301 .70584 L F
.53483 .70429 m .53353 .70563 L .5527 .70461 L .126 0 0 r
F
.53353 .70563 m .53328 .70589 L .53682 .70566 L F
.53353 .70563 m .53682 .70566 L .5527 .70461 L F
.53328 .70589 m .53341 .70589 L .5527 .70461 L F
.53341 .70589 m .53486 .70589 L .53582 .70582 L F
.53341 .70589 m .53582 .70582 L .5527 .70461 L F
.53421 .70593 m .54887 .70502 L .5527 .70461 L F
.53316 .70601 m .5345 .70593 L .53421 .70593 L F
.5345 .70593 m .54887 .70502 L .53421 .70593 L F
.54291 .70566 m .54481 .71291 L .54178 .70599 L .509 .316 0 r
F
.54182 .7057 m .54181 .70576 L .54163 .7057 L .425 .261 0 r
F
.54181 .70576 m .54178 .70599 L .54167 .70577 L F
.54181 .70576 m .54167 .70577 L .54163 .7057 L F
.54354 .70559 m .54813 .70519 L .5527 .70461 L 0 0 0 r
F
.54813 .70519 m .55124 .70491 L .5515 .70486 L F
.54813 .70519 m .5515 .70486 L .5527 .70461 L F
.54716 .70567 m .5517 .71148 L .54481 .71291 L .509 .316 0 r
F
.54753 .7056 m .5517 .71148 L .54716 .70567 L F
.54813 .70519 m .5517 .71148 L .54729 .70527 L F
.53722 .70589 m .53699 .70725 L .53646 .70589 L .443 .234 0 r
F
.53316 .70601 m .53312 .70605 L .53424 .706 L .126 0 0 r
F
.53646 .70589 m .53699 .70725 L .53336 .70605 L .47 .219 0 r
F
.53732 .70584 m .53535 .70594 L .54354 .70559 L .126 0 0 r
F
.53535 .70594 m .53664 .70589 L .54354 .70559 L F
.53312 .70605 m .5335 .70604 L .54354 .70559 L F
.53722 .70589 m .54178 .70599 L .53699 .70725 L .443 .234 0 r
F
.54163 .7057 m .54178 .70599 L .53722 .70589 L F
.5335 .70604 m .54045 .70592 L .54314 .70563 L .126 0 0 r
F
.5335 .70604 m .54314 .70563 L .54354 .70559 L F
.53316 .70601 m .53424 .706 L .53732 .70584 L F
.53651 .7058 m .54354 .70559 L .54887 .70502 L F
.53316 .70601 m .54354 .70559 L .53651 .7058 L F
.53483 .70429 m .5527 .70461 L .55587 .70354 L F
.53833 .69926 m .54163 .7057 L .53722 .70589 L .443 .234 0 r
F
.54292 .69733 m .54761 .70428 L .54291 .70566 L .425 .261 0 r
F
.54182 .7057 m .54291 .70566 L .54178 .70599 L F
.54292 .69733 m .54291 .70566 L .54182 .7057 L F
.53535 .70594 m .53424 .706 L .53664 .70589 L .126 0 0 r
F
.53336 .70605 m .53699 .70725 L .53294 .70818 L .47 .219 0 r
F
.53328 .70589 m .53316 .70601 L .53486 .70589 L .126 0 0 r
F
.53442 .70066 m .53646 .70589 L .53336 .70605 L .47 .219 0 r
F
.52964 .70569 m .53325 .70591 L .53338 .70578 L .272 0 0 r
F
.52489 .70557 m .53088 .70582 L .52964 .70569 L F
.53088 .70582 m .53325 .70591 L .52964 .70569 L F
.53312 .70605 m .53232 .70606 L .53229 .70596 L .47 .219 0 r
F
.52871 .70572 m .52943 .70887 L .52721 .70566 L .546 .213 0 r
F
.52489 .70557 m .5324 .70679 L .53312 .70605 L .272 0 0 r
F
.53088 .70582 m .53312 .70605 L .53325 .70591 L F
.52489 .70557 m .53312 .70605 L .53088 .70582 L F
.53336 .70605 m .53312 .70605 L .53102 .7017 L .47 .219 0 r
F
.53312 .70605 m .53229 .70596 L .53102 .7017 L F
.53442 .70066 m .53336 .70605 L .53102 .7017 L F
.53336 .70605 m .53294 .70818 L .53232 .70606 L F
.53312 .70605 m .5324 .70679 L .54045 .70592 L .126 0 0 r
F
.55136 .70489 m .54828 .70545 L .54761 .70428 L .493 .362 0 r
F
.55378 .70529 m .54833 .70545 L .55136 .70489 L F
.54833 .70545 m .54828 .70545 L .55136 .70489 L F
.55491 .70193 m .55417 .70413 L .54761 .70428 L F
.5527 .70461 m .55808 .70365 L .58193 .70152 L 0 0 0 r
F
.56428 .69868 m .56276 .70299 L .55491 .70193 L .48 .409 0 r
F
.55808 .70365 m .55869 .70354 L .56123 .70326 L 0 0 0 r
F
.55869 .70354 m .5599 .70338 L .56123 .70326 L F
.55808 .70365 m .56123 .70326 L .58193 .70152 L F
.56276 .70299 m .55633 .70387 L .55491 .70193 L .48 .409 0 r
F
.55937 .70342 m .56084 .70322 L .58193 .70152 L 0 0 0 r
F
.56284 .70278 m .56772 .70238 L .56276 .70299 L .48 .409 0 r
F
.56428 .69868 m .56732 .70195 L .56284 .70278 L F
.56732 .70195 m .56772 .70238 L .56284 .70278 L F
.57661 .69414 m .57383 .70155 L .56428 .69868 L .469 .446 0 r
F
.57383 .70155 m .56772 .70238 L .56428 .69868 L F
.56772 .70238 m .57613 .70124 L .57677 .70127 L 0 0 0 r
F
.56084 .70322 m .57677 .70127 L .58193 .70152 L F
.57383 .70155 m .58699 .70307 L .57186 .70682 L .469 .446 0 r
F
.57661 .69414 m .5833 .69989 L .57383 .70155 L F
.59323 .68773 m .58875 .69874 L .57661 .69414 L .458 .463 0 r
F
.58193 .70152 m .57631 .70124 L .60391 .6959 L .21 .353 0 r
F
.58875 .69874 m .5833 .69989 L .57661 .69414 L .458 .463 0 r
F
.5833 .69989 m .57631 .70124 L .57383 .70155 L .469 .446 0 r
F
.57631 .70124 m .57591 .70122 L .60391 .6959 L .21 .353 0 r
F
.59323 .68773 m .6045 .69569 L .58875 .69874 L .458 .463 0 r
F
.57591 .70122 m .57262 .70107 L .60063 .69644 L .21 .353 0 r
F
.57591 .70122 m .60063 .69644 L .60391 .6959 L F
.58586 .70246 m .62391 .69713 L .62835 .70093 L .143 .33 0 r
F
.58586 .70246 m .58193 .70152 L .62391 .69713 L F
.58193 .70152 m .60546 .6955 L .62391 .69713 L .21 .353 0 r
F
.61617 .6786 m .60887 .69478 L .59323 .68773 L .447 .464 0 r
F
.60887 .69478 m .60863 .69483 L .59323 .68773 L F
.60391 .6959 m .60196 .69622 L .60571 .69544 L .21 .353 0 r
F
.60546 .6955 m .60571 .69544 L .61348 .69434 L F
.60571 .69544 m .60881 .69492 L .61348 .69434 L F
.62391 .69713 m .61445 .6946 L .66915 .6835 L .271 .37 0 r
F
.61445 .6946 m .61333 .6943 L .62929 .69121 L F
.61445 .6946 m .62929 .69121 L .66915 .6835 L F
.64864 .66533 m .63622 .68963 L .61617 .6786 L .438 .456 0 r
F
.61333 .6943 m .61569 .69382 L .66915 .6835 L .271 .37 0 r
F
.63622 .68963 m .63508 .68989 L .61617 .6786 L .438 .456 0 r
F
.60887 .69478 m .61474 .694 L .60881 .69492 L .447 .464 0 r
F
.61474 .694 m .61328 .69429 L .60881 .69492 L F
.61617 .6786 m .62853 .69099 L .60887 .69478 L F
.61333 .6943 m .61328 .69429 L .61569 .69382 L .271 .37 0 r
F
.61328 .69429 m .64589 .68771 L .66915 .6835 L F
.62853 .69099 m .62955 .69201 L .60887 .69478 L .447 .464 0 r
F
.62886 .69133 m .63585 .69035 L .62955 .69201 L F
.61617 .6786 m .63522 .68998 L .62886 .69133 L F
.63522 .68998 m .63585 .69035 L .62886 .69133 L F
.67585 .67963 m .67356 .68177 L .64532 .68782 L .466 .492 0 r
F
.66482 .68364 m .66737 .68309 L .6675 .68312 L .321 .385 0 r
F
.64589 .68771 m .6675 .68312 L .66915 .6835 L F
.64864 .66533 m .67585 .67963 L .64532 .68782 L .438 .456 0 r
F
.61328 .69429 m .61312 .69425 L .64589 .68771 L .271 .37 0 r
F
.64864 .66533 m .64532 .68782 L .63622 .68963 L .438 .456 0 r
F
.61312 .69425 m .61178 .69389 L .64532 .68782 L .271 .37 0 r
F
.61312 .69425 m .64532 .68782 L .64589 .68771 L F
.63622 .68963 m .64532 .68782 L .63616 .68974 L .438 .456 0 r
F
.61178 .69389 m .6675 .68312 L .65308 .68618 L .321 .385 0 r
F
.64532 .68782 m .65308 .68618 L .64589 .68771 L F
.61178 .69389 m .65308 .68618 L .64532 .68782 L F
.63616 .68974 m .64532 .68782 L .63585 .69035 L .438 .456 0 r
F
.67356 .68177 m .67312 .68218 L .64532 .68782 L .466 .492 0 r
F
.61178 .69389 m .64269 .67741 L .66737 .68309 L .321 .385 0 r
F
.61178 .69389 m .66737 .68309 L .66482 .68364 L F
.63622 .68963 m .63585 .69035 L .63508 .68989 L .438 .456 0 r
F
.62835 .70093 m .68428 .69088 L .6884 .69875 L .227 .356 0 r
F
.62835 .70093 m .62391 .69713 L .68428 .69088 L F
.62391 .69713 m .66915 .6835 L .68428 .69088 L .271 .37 0 r
F
.64532 .68782 m .65079 .70302 L .63585 .69035 L .466 .492 0 r
F
.67312 .68218 m .65079 .70302 L .64532 .68782 L F
.61474 .694 m .62955 .69201 L .61328 .69429 L .447 .464 0 r
F
.60881 .69492 m .60445 .69565 L .59323 .68773 L F
.60649 .69524 m .5961 .69719 L .61178 .69389 L .21 .353 0 r
F
.60571 .69544 m .60112 .69628 L .60649 .69524 L F
.60112 .69628 m .5961 .69719 L .60649 .69524 L F
.60881 .69492 m .61298 .69421 L .61328 .69429 L F
.60881 .69492 m .61328 .69429 L .61348 .69434 L F
.60546 .6955 m .61348 .69434 L .62391 .69713 L F
.60881 .69492 m .62955 .69201 L .6075 .69781 L .447 .464 0 r
F
.60881 .69492 m .6075 .69781 L .60445 .69565 L F
.60196 .69622 m .5961 .69719 L .60571 .69544 L .21 .353 0 r
F
.60887 .69478 m .60881 .69492 L .60863 .69483 L .447 .464 0 r
F
.60571 .69544 m .61178 .69389 L .61298 .69421 L .21 .353 0 r
F
.62955 .69201 m .61856 .70855 L .6075 .69781 L .484 .514 0 r
F
.63585 .69035 m .63503 .69122 L .62955 .69201 L F
.63503 .69122 m .61856 .70855 L .62955 .69201 L F
.58875 .69874 m .6075 .69781 L .58699 .70307 L .458 .463 0 r
F
.6045 .69569 m .6075 .69781 L .58875 .69874 L F
.58875 .69874 m .58699 .70307 L .5833 .69989 L F
.5961 .69719 m .57262 .70107 L .61146 .69395 L .21 .353 0 r
F
.5961 .69719 m .61146 .69395 L .61178 .69389 L F
.5833 .69989 m .58381 .70033 L .57631 .70124 L .469 .446 0 r
F
.58381 .70033 m .58699 .70307 L .57383 .70155 L F
.57211 .70176 m .57561 .70121 L .57613 .70124 L 0 0 0 r
F
.56084 .70322 m .56707 .70237 L .57211 .70176 L F
.56707 .70237 m .57561 .70121 L .57211 .70176 L F
.56084 .70322 m .57613 .70124 L .56772 .70238 L F
.57383 .70155 m .57186 .70682 L .56772 .70238 L .469 .446 0 r
F
.56276 .70299 m .56046 .70952 L .5564 .70396 L .48 .409 0 r
F
.55638 .70395 m .55555 .70412 L .5564 .70396 L 0 0 0 r
F
.55808 .70365 m .5564 .70396 L .55869 .70354 L F
.55638 .70395 m .5564 .70396 L .55808 .70365 L F
.55633 .70387 m .5564 .70396 L .55417 .70413 L .493 .362 0 r
F
.5564 .70396 m .56046 .70952 L .55441 .70433 L F
.5564 .70396 m .55441 .70433 L .55417 .70413 L F
.55869 .70354 m .5564 .70396 L .55633 .70387 L .48 .409 0 r
F
.56276 .70299 m .5564 .70396 L .55869 .70354 L F
.55869 .70354 m .55526 .70418 L .55937 .70342 L 0 0 0 r
F
.55555 .70412 m .55526 .70418 L .55869 .70354 L F
.55869 .70354 m .55937 .70342 L .5599 .70338 L F
.5527 .70461 m .5515 .70486 L .55638 .70395 L F
.55408 .70439 m .56046 .70952 L .5517 .71148 L .493 .362 0 r
F
.55417 .70413 m .55441 .70433 L .55408 .70439 L F
.55441 .70433 m .56046 .70952 L .55408 .70439 L F
.55417 .70413 m .55408 .70439 L .55137 .70451 L F
.55408 .70439 m .55399 .70467 L .55292 .70461 L F
.5515 .70486 m .55124 .70491 L .55638 .70395 L 0 0 0 r
F
.55408 .70439 m .55292 .70461 L .55137 .70451 L .493 .362 0 r
F
.55399 .70467 m .55378 .70529 L .5514 .7049 L F
.55124 .70491 m .55526 .70418 L .55638 .70395 L 0 0 0 r
F
.55399 .70467 m .5514 .7049 L .54761 .70428 L .493 .362 0 r
F
.54721 .70552 m .54481 .71291 L .54291 .70566 L .509 .316 0 r
F
.55378 .70529 m .5517 .71148 L .54828 .70545 L .493 .362 0 r
F
.55124 .70491 m .54573 .70608 L .55526 .70418 L 0 0 0 r
F
.55937 .70342 m .57262 .70107 L .57561 .70121 L F
.55973 .70336 m .54573 .70608 L .57262 .70107 L F
.55937 .70342 m .55907 .70348 L .55973 .70336 L F
.55907 .70348 m .54573 .70608 L .55973 .70336 L F
.56276 .70299 m .57186 .70682 L .56046 .70952 L .48 .409 0 r
F
.56772 .70238 m .57186 .70682 L .56276 .70299 L F
.55491 .70193 m .55633 .70387 L .55417 .70413 L .493 .362 0 r
F
.55417 .70413 m .55137 .70451 L .54761 .70428 L F
.55526 .70418 m .54573 .70608 L .55937 .70342 L 0 0 0 r
F
.54729 .70527 m .54753 .7056 L .54716 .70567 L .509 .316 0 r
F
.54761 .70428 m .54813 .70519 L .54729 .70527 L F
.54291 .70566 m .55121 .70492 L .55124 .70491 L 0 0 0 r
F
.54291 .70566 m .55124 .70491 L .54354 .70559 L F
.54761 .70428 m .54729 .70527 L .54291 .70566 L .509 .316 0 r
F
.54729 .70527 m .54721 .70552 L .54291 .70566 L F
.54248 .70571 m .55047 .70508 L .55121 .70492 L 0 0 0 r
F
.54248 .70571 m .55121 .70492 L .54291 .70566 L F
.54178 .70599 m .53925 .71397 L .53699 .70725 L .528 .281 0 r
F
.54178 .70599 m .54481 .71291 L .53925 .71397 L F
.5324 .70679 m .54573 .70608 L .55047 .70508 L 0 0 0 r
F
.5324 .70679 m .55047 .70508 L .54248 .70571 L F
.54292 .69733 m .54182 .7057 L .53833 .69926 L .425 .261 0 r
F
.54182 .7057 m .54163 .7057 L .53833 .69926 L F
.53833 .69926 m .53722 .70589 L .53442 .70066 L .443 .234 0 r
F
.53722 .70589 m .53646 .70589 L .53442 .70066 L F
.53102 .7017 m .53229 .70596 L .5301 .70584 L .504 .212 0 r
F
.52797 .70248 m .52871 .70572 L .52721 .70566 L .546 .213 0 r
F
.53102 .7017 m .5301 .70584 L .52797 .70248 L .504 .212 0 r
F
.5301 .70584 m .52871 .70572 L .52797 .70248 L F
.52797 .70248 m .52721 .70566 L .52519 .70307 L .546 .213 0 r
F
.52721 .70566 m .52563 .70556 L .52519 .70307 L F
.52519 .70307 m .52561 .70546 L .52469 .70553 L .592 .217 0 r
F
.52434 .70548 m .52413 .70557 L .52469 .70553 L .272 0 0 r
F
.52455 .70553 m .52469 .70553 L .52455 .70554 L .592 .217 0 r
F
.52519 .70307 m .52469 .70553 L .52455 .70553 L F
.52469 .70553 m .51844 .70833 L .5324 .70679 L .272 0 0 r
F
.52413 .70557 m .51844 .70833 L .52469 .70553 L F
.52418 .70545 m .52408 .7055 L .52434 .70548 L F
.52408 .7055 m .51844 .70833 L .52434 .70548 L F
.52519 .70307 m .52455 .70554 L .52258 .70352 L .592 .217 0 r
F
.51968 .70589 m .52034 .70584 L .52393 .70541 L .272 0 0 r
F
.51967 .70592 m .51967 .70592 L .52393 .70541 L F
.51967 .70592 m .51844 .70833 L .52418 .70545 L F
.52455 .70554 m .52287 .70562 L .52258 .70352 L .592 .217 0 r
F
.51975 .70577 m .51968 .70589 L .52147 .70569 L .272 0 0 r
F
.51968 .70589 m .51967 .70592 L .52034 .70584 L F
.52258 .70352 m .522 .70571 L .52012 .70387 L .639 .224 0 r
F
.522 .70571 m .52034 .70584 L .52012 .70387 L F
.52012 .70387 m .52034 .70584 L .51967 .70592 L .684 .231 0 r
F
.52012 .70387 m .51967 .70592 L .51955 .70591 L F
.52012 .70387 m .51955 .70591 L .51775 .70415 L F
.51955 .70591 m .5179 .7058 L .51775 .70415 L F
.51403 .70564 m .51405 .70564 L .51555 .70565 L .382 0 0 r
F
.51403 .70564 m .51555 .70565 L .51554 .70565 L F
.51265 .70564 m .51405 .70564 L .51403 .70564 L F
.51775 .70415 m .51729 .70578 L .51547 .70437 L .724 .238 0 r
F
.51729 .70578 m .51557 .70571 L .51547 .70437 L F
.51547 .70437 m .51509 .7057 L .51325 .70456 L .757 .244 0 r
F
.51509 .7057 m .51332 .70565 L .51325 .70456 L F
.5115 .70563 m .5115 .70563 L .51268 .70564 L .382 0 0 r
F
.5115 .70563 m .51268 .70564 L .51265 .70564 L F
.5115 .70563 m .51142 .71091 L .51114 .7057 L .785 .249 0 r
F
.51303 .70533 m .51294 .70565 L .5115 .70563 L F
.51148 .70563 m .5115 .70563 L .51156 .70562 L .382 0 0 r
F
.51303 .70533 m .51114 .7057 L .51108 .70472 L .785 .249 0 r
F
.51028 .70515 m .51004 .70592 L .51148 .70563 L .382 0 0 r
F
.51004 .70592 m .51004 .70594 L .51104 .70572 L F
.51004 .70592 m .51104 .70572 L .51148 .70563 L F
.50652 .70582 m .50748 .70585 L .51009 .70577 L .447 .037 0 r
F
.50711 .70586 m .51005 .70589 L .51006 .70586 L F
.50711 .70586 m .51006 .70586 L .51009 .70577 L F
.51073 .70596 m .50902 .7059 L .50897 .70486 L .809 .253 0 r
F
.51004 .70594 m .51003 .70595 L .51078 .70578 L .382 0 0 r
F
.51004 .70594 m .51078 .70578 L .51148 .70563 L F
.51082 .70563 m .51078 .70578 L .51019 .70562 L .809 .253 0 r
F
.51078 .70578 m .51073 .70596 L .51052 .70584 L F
.51078 .70578 m .51052 .70584 L .51019 .70562 L F
.51113 .70563 m .51142 .71091 L .51082 .70563 L F
.51073 .70596 m .50927 .71104 L .50903 .70615 L F
.51004 .70594 m .50903 .70615 L .50902 .7059 L F
.51073 .70596 m .50903 .70615 L .51004 .70594 L F
.50868 .7059 m .50927 .71104 L .50718 .71115 L .828 .257 0 r
F
.50897 .70486 m .50902 .7059 L .50868 .7059 L F
.50902 .7059 m .50927 .71104 L .50868 .7059 L F
.50868 .7059 m .50718 .71115 L .50695 .70586 L F
.50695 .70586 m .50718 .71115 L .50667 .70586 L .844 .259 0 r
F
.50472 .70584 m .50516 .71125 L .50322 .71133 L .86 .261 0 r
F
.50495 .70584 m .50516 .71125 L .50472 .70584 L F
.50667 .70586 m .50516 .71125 L .50495 .70584 L .844 .259 0 r
F
.50472 .70584 m .50322 .71133 L .50426 .70584 L .86 .261 0 r
F
.50426 .70584 m .5043 .70586 L .51005 .70589 L .447 .037 0 r
F
.5043 .70586 m .50898 .70941 L .51004 .70591 L F
.5043 .70586 m .51004 .70591 L .51005 .70589 L F
.5115 .70563 m .50898 .70941 L .51844 .70833 L .382 0 0 r
F
.51148 .70563 m .51148 .70563 L .5115 .70563 L F
.51148 .70563 m .50898 .70941 L .5115 .70563 L F
.51003 .70595 m .50898 .70941 L .51148 .70563 L F
.51082 .70563 m .51084 .70577 L .51078 .70578 L .809 .253 0 r
F
.51108 .70472 m .51113 .70563 L .51082 .70563 L F
.51108 .70472 m .51082 .70563 L .50897 .70486 L F
.51082 .70563 m .51019 .70562 L .50897 .70486 L F
.50556 .70583 m .50711 .70586 L .50748 .70585 L .447 .037 0 r
F
.50556 .70583 m .50748 .70585 L .50652 .70582 L F
.50472 .70584 m .50682 .70586 L .50556 .70583 L F
.50682 .70586 m .50711 .70586 L .50556 .70583 L F
.50897 .70486 m .50868 .7059 L .50691 .70499 L .828 .257 0 r
F
.50868 .7059 m .50695 .70586 L .50691 .70499 L F
.50691 .70499 m .50695 .70586 L .50667 .70586 L .844 .259 0 r
F
.50492 .7051 m .50495 .70584 L .50472 .70584 L .86 .261 0 r
F
.50691 .70499 m .50667 .70586 L .50492 .7051 L .844 .259 0 r
F
.50667 .70586 m .50495 .70584 L .50492 .7051 L F
.50425 .70583 m .50426 .70584 L .50433 .70583 L .447 .037 0 r
F
.50426 .70584 m .50322 .71133 L .50304 .70625 L .86 .261 0 r
F
.50477 .70566 m .50472 .70584 L .50426 .70584 L F
.50492 .7051 m .50477 .70566 L .50301 .70521 L F
.50421 .7058 m .50419 .70586 L .50426 .70584 L .447 .037 0 r
F
.50366 .70538 m .50353 .70606 L .50421 .7058 L F
.49987 .70597 m .50352 .70609 L .50352 .70609 L .478 .079 0 r
F
.50001 .70594 m .50352 .70609 L .50366 .70538 L F
.49987 .70597 m .50352 .70609 L .50001 .70594 L F
.50477 .70566 m .50352 .70609 L .50301 .70521 L .86 .261 0 r
F
.50352 .70609 m .50304 .70625 L .50304 .70607 L F
.50352 .70609 m .50304 .70607 L .50301 .70521 L F
.50426 .70584 m .50275 .71017 L .50898 .70941 L .447 .037 0 r
F
.50419 .70586 m .50275 .71017 L .50426 .70584 L F
.50353 .70606 m .50275 .71017 L .50421 .7058 L F
.50278 .70607 m .5028 .70634 L .5027 .70638 L .877 .263 0 r
F
.50301 .70521 m .50304 .70607 L .50278 .70607 L F
.50271 .70607 m .50352 .7061 L .50352 .70609 L .478 .079 0 r
F
.49979 .70598 m .50254 .70607 L .50271 .70607 L F
.50254 .70607 m .50352 .7061 L .50271 .70607 L F
.49979 .70598 m .50352 .70609 L .49987 .70597 L F
.50301 .70521 m .50278 .70607 L .5012 .7053 L .877 .263 0 r
F
.50278 .70607 m .50122 .70601 L .5012 .7053 L F
.5012 .7053 m .50122 .70601 L .50102 .70602 L .899 .265 0 r
F
.50122 .70601 m .50138 .71141 L .50102 .70602 L F
.50102 .70602 m .50275 .71017 L .50352 .7061 L .478 .079 0 r
F
.49979 .70598 m .49984 .70606 L .50102 .70602 L F
.49984 .70606 m .50275 .71017 L .50102 .70602 L F
.5012 .7053 m .50102 .70602 L .49982 .70598 L .899 .265 0 r
F
.49977 .70596 m .49976 .70599 L .49979 .70598 L .478 .079 0 r
F
.50098 .70531 m .49955 .70611 L .49953 .70539 L .899 .265 0 r
F
.5012 .7053 m .49955 .70611 L .50098 .70531 L F
.49979 .70598 m .49885 .71069 L .50275 .71017 L .478 .079 0 r
F
.49976 .70599 m .49885 .71069 L .49979 .70598 L F
.49946 .70552 m .49937 .70623 L .49977 .70596 L F
.49937 .70623 m .49885 .71069 L .49977 .70596 L F
.49934 .70624 m .49934 .70626 L .49933 .70626 L .931 .268 0 r
F
.49953 .70539 m .49955 .70622 L .49934 .70624 L F
.49792 .70614 m .49899 .70626 L .49941 .7059 L .473 .101 0 r
F
.49899 .70626 m .49937 .7063 L .49937 .70623 L F
.49899 .70626 m .49937 .70623 L .49941 .7059 L F
.49792 .70614 m .49941 .7059 L .49946 .70552 L F
.49792 .70614 m .49815 .71149 L .49687 .7115 L .989 .277 0 r
F
.49805 .70546 m .49806 .70612 L .49792 .70614 L F
.49806 .70612 m .49815 .71149 L .49792 .70614 L F
.49953 .70539 m .49934 .70624 L .49805 .70546 L .931 .268 0 r
F
.49934 .70624 m .49806 .70612 L .49805 .70546 L F
.49717 .70603 m .49717 .70606 L .49725 .70604 L .473 .101 0 r
F
.49792 .70614 m .49784 .70655 L .49737 .70608 L .989 .277 0 r
F
.49784 .70655 m .49687 .7115 L .49683 .70644 L F
.49696 .7063 m .49683 .70644 L .49683 .70627 L F
.49784 .70655 m .49683 .70644 L .49696 .7063 L F
.49701 .70559 m .49696 .7063 L .49717 .70606 L .473 .101 0 r
F
.49784 .70655 m .49683 .70627 L .49682 .70553 L .989 .277 0 r
F
.4967 .70633 m .49687 .7115 L .49593 .71148 L 1 .301 0 r
F
.49683 .70627 m .49687 .7115 L .4967 .70633 L F
.49717 .70606 m .49662 .71104 L .49885 .71069 L .473 .101 0 r
F
.49696 .7063 m .49662 .71104 L .49717 .70606 L F
.49717 .70606 m .49885 .71069 L .49937 .7063 L F
.49805 .70546 m .49792 .70614 L .49682 .70553 L .989 .277 0 r
F
.49792 .70614 m .49737 .70608 L .49682 .70553 L F
.4959 .70614 m .49634 .70653 L .49657 .7062 L .399 .091 0 r
F
.49606 .70605 m .49657 .7062 L .49701 .70559 L F
.4959 .70614 m .49657 .7062 L .49606 .70605 L F
.49634 .70653 m .4969 .70703 L .49696 .70619 L F
.49634 .70653 m .49696 .70619 L .49701 .70559 L F
.49682 .70553 m .49683 .70627 L .4967 .70633 L 1 .301 0 r
F
.4967 .70633 m .49594 .70604 L .49594 .70558 L F
.49594 .7058 m .49594 .70604 L .4959 .70613 L 1 .412 0 r
F
.49594 .70604 m .49594 .70659 L .4959 .70614 L F
.49588 .70601 m .4959 .70614 L .49594 .70604 L .399 .091 0 r
F
.49594 .70604 m .4959 .70614 L .4959 .70613 L 1 .412 0 r
F
.49588 .70601 m .4959 .70614 L .4959 .70614 L .399 .091 0 r
F
.49594 .70604 m .4959 .70614 L .49603 .70607 L F
.4959 .70614 m .49559 .71126 L .49662 .71104 L F
.4959 .70614 m .49583 .70691 L .49578 .70666 L 1 .412 0 r
F
.49582 .70562 m .49578 .70666 L .4959 .70614 L .399 .091 0 r
F
.49555 .70561 m .49578 .70666 L .49582 .70562 L 0 0 0 r
F
.4959 .70614 m .49578 .70666 L .49561 .70588 L 1 .412 0 r
F
.4959 .70614 m .49578 .70666 L .4959 .70614 L F
.4959 .70614 m .49576 .70711 L .4959 .70614 L .399 .091 0 r
F
.49578 .70666 m .49576 .70711 L .4959 .70614 L F
.49576 .70711 m .49559 .71126 L .4959 .70614 L F
.49594 .70558 m .49594 .7058 L .4959 .70613 L 1 .412 0 r
F
.49555 .70561 m .49557 .70766 L .49578 .70666 L 0 0 0 r
F
.49557 .70766 m .49559 .71126 L .49576 .70711 L F
.49557 .70766 m .49576 .70711 L .49578 .70666 L F
.49561 .70588 m .49545 .7114 L .49555 .70583 L 1 .412 0 r
F
.49594 .70558 m .4959 .70614 L .49555 .70561 L F
.4959 .70614 m .49555 .70583 L .49555 .70561 L F
.4959 .70614 m .49662 .71104 L .4969 .70703 L .399 .091 0 r
F
.51034 .69241 m .51072 .69856 L .50865 .69871 L .768 .241 0 r
F
.5124 .69223 m .51072 .69856 L .51034 .69241 L .743 .235 0 r
F
.49555 .70561 m .49545 .7114 L .49559 .71126 L 0 0 0 r
F
.51729 .6594 m .51889 .66481 L .5194 .66557 L .799 .221 0 r
F
.51526 .65864 m .51889 .66481 L .51729 .6594 L .859 .203 0 r
F
.43902 .45937 m .47568 .46736 L .4645 .46796 L .291 .346 0 r
F
.50465 .69898 m .50492 .7051 L .50301 .70521 L .825 .252 0 r
F
.50662 .69885 m .50492 .7051 L .50465 .69898 L .817 .252 0 r
F
.51934 .6725 m .5204 .67846 L .51886 .67892 L .382 .132 0 r
F
.52035 .67197 m .5204 .67846 L .51934 .6725 L .24 .089 0 r
F
.53211 .28264 m .54722 .30931 L .52931 .30246 L .501 .507 0 r
F
.53211 .28264 m .55733 .29011 L .54722 .30931 L F
.51594 .68565 m .51655 .69178 L .51447 .69203 L .646 .21 0 r
F
.51788 .68535 m .51655 .69178 L .51594 .68565 L .587 .196 0 r
F
.50662 .69885 m .50691 .70499 L .50492 .7051 L .817 .252 0 r
F
.50865 .69871 m .50691 .70499 L .50662 .69885 L .805 .25 0 r
F
.5124 .69223 m .51283 .69839 L .51072 .69856 L .743 .235 0 r
F
.51447 .69203 m .51283 .69839 L .5124 .69223 L .71 .228 0 r
F
.50684 .27845 m .53211 .28264 L .52931 .30246 L .475 .48 0 r
F
.51886 .67892 m .51976 .68498 L .51788 .68535 L .495 .169 0 r
F
.5204 .67846 m .51976 .68498 L .51886 .67892 L .411 .146 0 r
F
.43457 .36842 m .39852 .36316 L .42051 .35153 L .902 .981 0 r
F
.45166 .36056 m .43457 .36842 L .42051 .35153 L .877 .982 0 r
F
.50865 .69871 m .50897 .70486 L .50691 .70499 L .805 .25 0 r
F
.51072 .69856 m .50897 .70486 L .50865 .69871 L .787 .247 0 r
F
.60366 .7419 m .601 .75151 L .58287 .75044 L .781 .847 0 r
F
.62909 .74215 m .601 .75151 L .60366 .7419 L .671 .778 0 r
F
.51447 .69203 m .51498 .69818 L .51283 .69839 L .71 .228 0 r
F
.51655 .69178 m .51498 .69818 L .51447 .69203 L .666 .218 0 r
F
.51788 .68535 m .51863 .69148 L .51655 .69178 L .587 .196 0 r
F
.51976 .68498 m .51863 .69148 L .51788 .68535 L .519 .18 0 r
F
.51072 .69856 m .51108 .70472 L .50897 .70486 L .787 .247 0 r
F
.51283 .69839 m .51108 .70472 L .51072 .69856 L .763 .242 0 r
F
.50333 .65228 m .50578 .65628 L .51163 .65764 L .675 .066 0 r
F
.49358 .65124 m .50578 .65628 L .50333 .65228 L .498 0 0 r
F
.46932 .35478 m .44469 .34264 L .46972 .33673 L .831 .951 0 r
F
.46932 .35478 m .45166 .36056 L .44469 .34264 L F
.52035 .67197 m .52172 .67787 L .5204 .67846 L .24 .089 0 r
F
.52094 .67127 m .52172 .67787 L .52035 .67197 L .032 .034 0 r
F
.42517 .57598 m .41808 .58602 L .39513 .58146 L .929 .948 0 r
F
.51655 .69178 m .51716 .69794 L .51498 .69818 L .666 .218 0 r
F
.51863 .69148 m .51716 .69794 L .51655 .69178 L .612 .206 0 r
F
.51283 .69839 m .51325 .70456 L .51108 .70472 L .763 .242 0 r
F
.51498 .69818 m .51325 .70456 L .51283 .69839 L .731 .235 0 r
F
.51526 .65864 m .51738 .66378 L .51889 .66481 L .859 .203 0 r
F
.51163 .65764 m .51738 .66378 L .51526 .65864 L .788 .139 0 r
F
.55168 .49819 m .55307 .51315 L .54426 .50562 L .454 .41 0 r
F
.55168 .49819 m .56387 .50643 L .55307 .51315 L F
.5204 .67846 m .52155 .6845 L .51976 .68498 L .411 .146 0 r
F
.52172 .67787 m .52155 .6845 L .5204 .67846 L .308 .118 0 r
F
.49687 .7115 m .49572 .71742 L .49593 .71148 L 1 .379 0 r
F
.49687 .7115 m .49679 .71751 L .49572 .71742 L F
.49815 .71149 m .49679 .71751 L .49687 .7115 L 1 .321 0 r
F
.49815 .71149 m .49815 .71755 L .49679 .71751 L F
.49968 .71146 m .49815 .71755 L .49815 .71149 L 1 .296 0 r
F
.55416 .76391 m .5508 .77101 L .54482 .76986 L 1 1 0 r
F
.49593 .71148 m .49507 .71725 L .49545 .7114 L 1 .513 0 r
F
.49593 .71148 m .49572 .71742 L .49507 .71725 L F
.49968 .71146 m .49975 .71756 L .49815 .71755 L 1 .296 0 r
F
.50138 .71141 m .49975 .71756 L .49968 .71146 L .966 .283 0 r
F
.51976 .68498 m .5207 .6911 L .51863 .69148 L .519 .18 0 r
F
.52155 .6845 m .5207 .6911 L .51976 .68498 L .447 .162 0 r
F
.51498 .69818 m .51547 .70437 L .51325 .70456 L .731 .235 0 r
F
.51716 .69794 m .51547 .70437 L .51498 .69818 L .692 .227 0 r
F
.52523 .48531 m .53481 .49892 L .5252 .49313 L .332 .317 0 r
F
.5123 .48079 m .52523 .48531 L .5252 .49313 L .258 .287 0 r
F
.50138 .71141 m .5015 .71753 L .49975 .71756 L .966 .283 0 r
F
.50322 .71133 m .5015 .71753 L .50138 .71141 L .925 .276 0 r
F
.49545 .7114 m .49507 .71725 L .495 .71698 L .836 .334 0 r
F
.49545 .7114 m .495 .71698 L .49559 .71126 L F
.50322 .71133 m .50338 .71748 L .5015 .71753 L .925 .276 0 r
F
.50516 .71125 m .50338 .71748 L .50322 .71133 L .895 .271 0 r
F
.51863 .69148 m .51938 .69765 L .51716 .69794 L .612 .206 0 r
F
.5207 .6911 m .51938 .69765 L .51863 .69148 L .552 .192 0 r
F
.7134 .28665 m .67483 .33412 L .65796 .31202 L .611 .671 0 r
F
.7134 .28665 m .7355 .31636 L .67483 .33412 L F
.45166 .36056 m .42051 .35153 L .44469 .34264 L .877 .982 0 r
F
.49559 .71126 m .49571 .71657 L .49662 .71104 L 0 0 0 r
F
.49559 .71126 m .495 .71698 L .49571 .71657 L F
.50516 .71125 m .50536 .71742 L .50338 .71748 L .895 .271 0 r
F
.50718 .71115 m .50536 .71742 L .50516 .71125 L .872 .267 0 r
F
.5666 .75757 m .55416 .76391 L .55675 .75662 L 1 1 0 r
F
.56907 .74969 m .5666 .75757 L .55675 .75662 L 1 .927 0 r
F
.58287 .75044 m .5666 .75757 L .56907 .74969 L .995 .959 0 r
F
.51716 .69794 m .51775 .70415 L .51547 .70437 L .692 .227 0 r
F
.51938 .69765 m .51775 .70415 L .51716 .69794 L .645 .217 0 r
F
.50718 .71115 m .50742 .71733 L .50536 .71742 L .872 .267 0 r
F
.50927 .71104 m .50742 .71733 L .50718 .71115 L .852 .264 0 r
F
.5195 .66674 m .52093 .67035 L .52094 .67127 L 0 0 0 r
F
.52093 .67035 m .52274 .67709 L .52094 .67127 L F
.52093 .67035 m .52333 .67605 L .52274 .67709 L F
.5201 .66911 m .52237 .67398 L .52093 .67035 L F
.52237 .67398 m .52333 .67605 L .52093 .67035 L F
.51889 .66481 m .52093 .67035 L .5195 .66674 L F
.51738 .66378 m .52093 .67035 L .51889 .66481 L .678 .134 0 r
F
.50927 .71104 m .50954 .71724 L .50742 .71733 L .852 .264 0 r
F
.51142 .71091 m .50954 .71724 L .50927 .71104 L .833 .261 0 r
F
.49662 .71104 m .49752 .71597 L .49885 .71069 L .218 0 0 r
F
.49662 .71104 m .49571 .71657 L .49752 .71597 L F
.44686 .57198 m .42517 .57598 L .43447 .56656 L 1 1 0 r
F
.45477 .56417 m .44686 .57198 L .43447 .56656 L F
.52094 .67127 m .52274 .67709 L .52172 .67787 L .032 .034 0 r
F
.52155 .6845 m .52277 .69061 L .5207 .6911 L .447 .162 0 r
F
.52323 .68387 m .52277 .69061 L .52155 .6845 L .37 .143 0 r
F
.52172 .67787 m .52323 .68387 L .52155 .6845 L .308 .118 0 r
F
.52274 .67709 m .52323 .68387 L .52172 .67787 L .172 .085 0 r
F
.5207 .6911 m .52165 .69728 L .51938 .69765 L .552 .192 0 r
F
.52277 .69061 m .52165 .69728 L .5207 .6911 L .488 .178 0 r
F
.6049 .27508 m .60211 .31397 L .58109 .30068 L .568 .603 0 r
F
.6049 .27508 m .63432 .292 L .60211 .31397 L F
.58625 .32684 m .60872 .28987 L .63746 .30595 L .584 .645 0 r
F
.58625 .32684 m .56519 .31764 L .60872 .28987 L F
.49975 .71756 m .49806 .72365 L .49815 .71755 L 1 .322 0 r
F
.49975 .71756 m .49974 .72369 L .49806 .72365 L F
.5015 .71753 m .49974 .72369 L .49975 .71756 L 1 .301 0 r
F
.49815 .71755 m .49657 .72356 L .49679 .71751 L 1 .36 0 r
F
.49815 .71755 m .49806 .72365 L .49657 .72356 L F
.53858 .49112 m .54426 .50562 L .53481 .49892 L .397 .359 0 r
F
.53858 .49112 m .55168 .49819 L .54426 .50562 L F
.55416 .76391 m .54482 .76986 L .54718 .76297 L 1 1 0 r
F
.55675 .75662 m .55416 .76391 L .54718 .76297 L 1 .951 0 r
F
.63485 .51065 m .61342 .53208 L .60496 .51948 L .578 .627 0 r
F
.63485 .51065 m .64609 .52606 L .61342 .53208 L F
.51142 .71091 m .51174 .71712 L .50954 .71724 L .833 .261 0 r
F
.51364 .71076 m .51174 .71712 L .51142 .71091 L .812 .258 0 r
F
.5015 .71753 m .50157 .72368 L .49974 .72369 L 1 .301 0 r
F
.50338 .71748 m .50157 .72368 L .5015 .71753 L .968 .289 0 r
F
.35034 .18104 m .27411 .17643 L .30292 .14698 L .803 .849 0 r
F
.51938 .69765 m .52012 .70387 L .51775 .70415 L .645 .217 0 r
F
.52165 .69728 m .52012 .70387 L .51938 .69765 L .592 .207 0 r
F
.48183 .5453 m .47072 .54389 L .48355 .53858 L .855 .812 0 r
F
.48183 .5453 m .47271 .55078 L .47072 .54389 L F
.49679 .71751 m .49533 .72341 L .49572 .71742 L 1 .436 0 r
F
.49679 .71751 m .49657 .72356 L .49533 .72341 L F
.52523 .48531 m .53858 .49112 L .53481 .49892 L .332 .317 0 r
F
.49358 .65124 m .49682 .65443 L .50578 .65628 L .498 0 0 r
F
.47923 .64985 m .49682 .65443 L .49358 .65124 L .281 0 0 r
F
.50338 .71748 m .50351 .72366 L .50157 .72368 L .968 .289 0 r
F
.50536 .71742 m .50351 .72366 L .50338 .71748 L .929 .281 0 r
F
.50536 .71742 m .50553 .72361 L .50351 .72366 L F
.50742 .71733 m .50553 .72361 L .50536 .71742 L .9 .276 0 r
F
.49572 .71742 m .49445 .72316 L .49507 .71725 L 1 .554 0 r
F
.49572 .71742 m .49533 .72341 L .49445 .72316 L F
.51364 .71076 m .51401 .71699 L .51174 .71712 L .812 .258 0 r
F
.51594 .71059 m .51401 .71699 L .51364 .71076 L .788 .254 0 r
F
.50742 .71733 m .50762 .72354 L .50553 .72361 L .9 .276 0 r
F
.50954 .71724 m .50762 .72354 L .50742 .71733 L .878 .272 0 r
F
.77907 .72452 m .77238 .74384 L .70959 .74306 L .498 .525 0 r
F
.49885 .71069 m .50085 .7151 L .50275 .71017 L .278 0 0 r
F
.49885 .71069 m .49752 .71597 L .50085 .7151 L F
.5846 .74175 m .58287 .75044 L .56907 .74969 L .914 .861 0 r
F
.60366 .7419 m .58287 .75044 L .5846 .74175 L .781 .847 0 r
F
.51163 .65764 m .51446 .66241 L .51738 .66378 L .788 .139 0 r
F
.50578 .65628 m .51446 .66241 L .51163 .65764 L .654 .047 0 r
F
.49507 .71725 m .49405 .72277 L .495 .71698 L 1 .403 0 r
F
.49507 .71725 m .49445 .72316 L .49405 .72277 L F
.50954 .71724 m .50979 .72345 L .50762 .72354 L .878 .272 0 r
F
.51174 .71712 m .50979 .72345 L .50954 .71724 L .858 .269 0 r
F
.51594 .71059 m .51637 .71683 L .51401 .71699 L .788 .254 0 r
F
.51832 .71038 m .51637 .71683 L .51594 .71059 L .76 .25 0 r
F
.52165 .69728 m .52258 .70352 L .52012 .70387 L .592 .207 0 r
F
.52399 .6968 m .52258 .70352 L .52165 .69728 L .536 .197 0 r
F
.52277 .69061 m .52399 .6968 L .52165 .69728 L .488 .178 0 r
F
.52481 .68997 m .52399 .6968 L .52277 .69061 L .426 .166 0 r
F
.52323 .68387 m .52481 .68997 L .52277 .69061 L .37 .143 0 r
F
.51174 .71712 m .51203 .72335 L .50979 .72345 L .858 .269 0 r
F
.51401 .71699 m .51203 .72335 L .51174 .71712 L .84 .266 0 r
F
.43558 .25665 m .48292 .27747 L .46165 .27944 L .477 .501 0 r
F
.41132 .26558 m .43558 .25665 L .46165 .27944 L .469 .494 0 r
F
.49974 .72369 m .49789 .72978 L .49806 .72365 L 1 .344 0 r
F
.49974 .72369 m .49968 .72985 L .49789 .72978 L F
.50157 .72368 m .49968 .72985 L .49974 .72369 L 1 .317 0 r
F
.50157 .72368 m .50159 .72987 L .49968 .72985 L F
.50351 .72366 m .50159 .72987 L .50157 .72368 L 1 .301 0 r
F
.50643 .53136 m .50385 .52553 L .51894 .52363 L .591 .472 0 r
F
.50643 .53136 m .49565 .53442 L .50385 .52553 L F
.52473 .68304 m .52481 .68997 L .52323 .68387 L .279 .125 0 r
F
.52274 .67709 m .52473 .68304 L .52323 .68387 L .172 .085 0 r
F
.50351 .72366 m .50359 .72985 L .50159 .72987 L 1 .301 0 r
F
.50553 .72361 m .50359 .72985 L .50351 .72366 L .959 .29 0 r
F
.49806 .72365 m .49624 .72966 L .49657 .72356 L 1 .39 0 r
F
.49806 .72365 m .49789 .72978 L .49624 .72966 L F
.51832 .71038 m .51884 .71665 L .51637 .71683 L .76 .25 0 r
F
.52081 .71013 m .51884 .71665 L .51832 .71038 L .728 .246 0 r
F
.51401 .71699 m .51434 .72324 L .51203 .72335 L .84 .266 0 r
F
.51637 .71683 m .51434 .72324 L .51401 .71699 L .821 .264 0 r
F
.495 .71698 m .49433 .72221 L .49571 .71657 L 0 0 0 r
F
.495 .71698 m .49405 .72277 L .49433 .72221 L F
.50553 .72361 m .50567 .72982 L .50359 .72985 L .959 .29 0 r
F
.50762 .72354 m .50567 .72982 L .50553 .72361 L .926 .284 0 r
F
.49657 .72356 m .49479 .72946 L .49533 .72341 L 1 .471 0 r
F
.49657 .72356 m .49624 .72966 L .49479 .72946 L F
.50762 .72354 m .5078 .72976 L .50567 .72982 L .926 .284 0 r
F
.50979 .72345 m .5078 .72976 L .50762 .72354 L .902 .279 0 r
F
.52333 .67605 m .52473 .68304 L .52274 .67709 L .019 .058 0 r
F
.51738 .66378 m .5201 .66911 L .52093 .67035 L .678 .134 0 r
F
.51446 .66241 m .5201 .66911 L .51738 .66378 L .665 .086 0 r
F
.51637 .71683 m .51676 .7231 L .51434 .72324 L .821 .264 0 r
F
.51884 .71665 m .51676 .7231 L .51637 .71683 L .8 .263 0 r
F
.50979 .72345 m .51001 .72969 L .5078 .72976 L .902 .279 0 r
F
.51203 .72335 m .51001 .72969 L .50979 .72345 L .884 .277 0 r
F
.50275 .71017 m .5063 .71386 L .50898 .70941 L .272 0 0 r
F
.50275 .71017 m .50085 .7151 L .5063 .71386 L F
.45477 .56417 m .43447 .56656 L .44554 .55797 L 1 1 0 r
F
.46353 .55708 m .45477 .56417 L .44554 .55797 L F
.55675 .75662 m .54718 .76297 L .54898 .75594 L 1 .951 0 r
F
.55844 .74917 m .55675 .75662 L .54898 .75594 L 1 .838 0 r
F
.56907 .74969 m .55675 .75662 L .55844 .74917 L 1 .927 0 r
F
.52399 .6968 m .52519 .70307 L .52258 .70352 L .536 .197 0 r
F
.75553 .50554 m .6986 .5376 L .69149 .51759 L .561 .632 0 r
F
.75553 .50554 m .76319 .53154 L .6986 .5376 L F
.49533 .72341 m .49362 .72914 L .49445 .72316 L 1 .581 0 r
F
.49533 .72341 m .49479 .72946 L .49362 .72914 L F
.52081 .71013 m .52145 .71643 L .51884 .71665 L .728 .246 0 r
F
.52346 .70981 m .52145 .71643 L .52081 .71013 L .693 .242 0 r
F
.54718 .76297 m .54482 .76986 L .53986 .76904 L 1 .927 0 r
F
.47271 .55078 m .45783 .55037 L .47072 .54389 L 1 1 0 r
F
.47271 .55078 m .46353 .55708 L .45783 .55037 L F
.51203 .72335 m .51228 .72961 L .51001 .72969 L .884 .277 0 r
F
.51434 .72324 m .51228 .72961 L .51203 .72335 L .869 .275 0 r
F
.52641 .69618 m .52519 .70307 L .52399 .6968 L .483 .188 0 r
F
.52481 .68997 m .52641 .69618 L .52399 .6968 L .426 .166 0 r
F
.51884 .71665 m .51929 .72295 L .51676 .7231 L .8 .263 0 r
F
.52145 .71643 m .51929 .72295 L .51884 .71665 L .777 .262 0 r
F
.51434 .72324 m .51463 .72951 L .51228 .72961 L .869 .275 0 r
F
.51676 .7231 m .51463 .72951 L .51434 .72324 L .856 .275 0 r
F
.50159 .72987 m .49957 .73604 L .49968 .72985 L 1 .33 0 r
F
.50159 .72987 m .50158 .73607 L .49957 .73604 L F
.50359 .72985 m .50158 .73607 L .50159 .72987 L 1 .311 0 r
F
.50359 .72985 m .50365 .73607 L .50158 .73607 L F
.50567 .72982 m .50365 .73607 L .50359 .72985 L .984 .298 0 r
F
.49571 .71657 m .49554 .7214 L .49752 .71597 L 0 0 0 r
F
.49571 .71657 m .49433 .72221 L .49554 .7214 L F
.49968 .72985 m .49764 .73596 L .49789 .72978 L 1 .36 0 r
F
.49968 .72985 m .49957 .73604 L .49764 .73596 L F
.48985 .46803 m .5123 .48079 L .50041 .47751 L .27 .317 0 r
F
.47568 .46736 m .48985 .46803 L .50041 .47751 L .219 .306 0 r
F
.52683 .68913 m .52641 .69618 L .52481 .68997 L .364 .156 0 r
F
.52473 .68304 m .52683 .68913 L .52481 .68997 L .279 .125 0 r
F
.50567 .72982 m .50578 .73605 L .50365 .73607 L .984 .298 0 r
F
.5078 .72976 m .50578 .73605 L .50567 .72982 L .949 .291 0 r
F
.49445 .72316 m .49282 .72867 L .49405 .72277 L 1 .537 0 r
F
.49445 .72316 m .49362 .72914 L .49282 .72867 L F
.5674 .51726 m .55486 .5142 L .58937 .5015 L .442 .424 0 r
F
.49789 .72978 m .49582 .73581 L .49624 .72966 L 1 .41 0 r
F
.49789 .72978 m .49764 .73596 L .49582 .73581 L F
.71267 .72739 m .70959 .74306 L .66331 .74252 L .531 .584 0 r
F
.77907 .72452 m .70959 .74306 L .71267 .72739 L .498 .525 0 r
F
.57019 .74166 m .56907 .74969 L .55844 .74917 L 1 .815 0 r
F
.5846 .74175 m .56907 .74969 L .57019 .74166 L .914 .861 0 r
F
.46353 .55708 m .44554 .55797 L .45783 .55037 L 1 1 0 r
F
.5078 .72976 m .50796 .73601 L .50578 .73605 L .949 .291 0 r
F
.51001 .72969 m .50796 .73601 L .5078 .72976 L .925 .286 0 r
F
.54718 .76297 m .53986 .76904 L .5415 .7623 L 1 .927 0 r
F
.54898 .75594 m .54718 .76297 L .5415 .7623 L 1 .827 0 r
F
.51676 .7231 m .51709 .7294 L .51463 .72951 L .856 .275 0 r
F
.51929 .72295 m .51709 .7294 L .51676 .7231 L .843 .276 0 r
F
.52346 .70981 m .52425 .71615 L .52145 .71643 L .693 .242 0 r
F
.5263 .7094 m .52425 .71615 L .52346 .70981 L .655 .24 0 r
F
.52145 .71643 m .522 .72276 L .51929 .72295 L .777 .262 0 r
F
.52425 .71615 m .522 .72276 L .52145 .71643 L .752 .262 0 r
F
.51001 .72969 m .51019 .73595 L .50796 .73601 L .925 .286 0 r
F
.51228 .72961 m .51019 .73595 L .51001 .72969 L .909 .284 0 r
F
.49624 .72966 m .49413 .73558 L .49479 .72946 L 1 .49 0 r
F
.49624 .72966 m .49582 .73581 L .49413 .73558 L F
.52641 .69618 m .52797 .70248 L .52519 .70307 L .483 .188 0 r
F
.51228 .72961 m .5125 .73588 L .51019 .73595 L .909 .284 0 r
F
.51463 .72951 m .5125 .73588 L .51228 .72961 L .898 .284 0 r
F
.51929 .72295 m .51968 .72927 L .51709 .7294 L .843 .276 0 r
F
.522 .72276 m .51968 .72927 L .51929 .72295 L .83 .279 0 r
F
.47923 .64985 m .4835 .6519 L .49682 .65443 L .281 0 0 r
F
.45846 .64795 m .4835 .6519 L .47858 .64979 L 0 .244 0 r
F
.45846 .64795 m .46403 .6484 L .4835 .6519 L F
.46403 .6484 m .48807 .65386 L .4835 .6519 L 0 .246 0 r
F
.48807 .65386 m .4904 .65439 L .48497 .65253 L F
.50117 .65772 m .50873 .66193 L .50193 .65795 L 0 .186 0 r
F
.4904 .65439 m .50873 .66193 L .50117 .65772 L F
.5201 .66911 m .52333 .67465 L .52333 .67605 L 0 0 0 r
F
.51813 .66742 m .52333 .67465 L .5201 .66911 L F
.51813 .66742 m .52251 .67273 L .52333 .67465 L F
.51456 .66512 m .52251 .67273 L .51813 .66742 L 0 .061 0 r
F
.50957 .66053 m .51456 .66512 L .51813 .66742 L .547 .002 0 r
F
.51456 .66512 m .52053 .6701 L .52251 .67273 L 0 .061 0 r
F
.50873 .66193 m .52053 .6701 L .51456 .66512 L 0 .14 0 r
F
.50873 .66193 m .51691 .66646 L .52053 .6701 L F
.4904 .65439 m .49969 .6575 L .50873 .66193 L 0 .186 0 r
F
.49969 .6575 m .51592 .66594 L .50873 .66193 L 0 .212 0 r
F
.51592 .66594 m .51691 .66646 L .50873 .66193 L F
.46403 .6484 m .47333 .64942 L .4904 .65439 L 0 .246 0 r
F
.47333 .64942 m .4976 .65686 L .4904 .65439 L 0 .255 0 r
F
.4976 .65686 m .49969 .6575 L .4904 .65439 L F
.48497 .65253 m .4904 .65439 L .4835 .6519 L 0 .246 0 r
F
.47858 .64979 m .4835 .6519 L .47923 .64985 L 0 .244 0 r
F
.52599 .68193 m .52683 .68913 L .52473 .68304 L .183 .113 0 r
F
.52333 .67605 m .52599 .68193 L .52473 .68304 L .019 .058 0 r
F
.51463 .72951 m .51488 .7358 L .5125 .73588 L .898 .284 0 r
F
.51709 .7294 m .51488 .7358 L .51463 .72951 L .892 .286 0 r
F
.49479 .72946 m .49262 .73522 L .49362 .72914 L 1 .596 0 r
F
.49479 .72946 m .49413 .73558 L .49262 .73522 L F
.52425 .71615 m .52493 .72253 L .522 .72276 L .752 .262 0 r
F
.52731 .7158 m .52493 .72253 L .52425 .71615 L .726 .265 0 r
F
.5263 .7094 m .52731 .7158 L .52425 .71615 L .655 .24 0 r
F
.3636 .57499 m .35549 .58982 L .30923 .5843 L .677 .782 0 r
F
.39513 .58146 m .35549 .58982 L .3636 .57499 L .761 .84 0 r
F
.3799 .37709 m .32419 .37919 L .34376 .35904 L .79 .868 0 r
F
.39852 .36316 m .3799 .37709 L .34376 .35904 L .801 .895 0 r
F
.50365 .73607 m .50154 .74231 L .50158 .73607 L 1 .318 0 r
F
.50365 .73607 m .50368 .74232 L .50154 .74231 L F
.50578 .73605 m .50368 .74232 L .50365 .73607 L 1 .305 0 r
F
.50158 .73607 m .49943 .74227 L .49957 .73604 L 1 .339 0 r
F
.50158 .73607 m .50154 .74231 L .49943 .74227 L F
.49405 .72277 m .49323 .72674 L .49255 .72799 L .896 .387 0 r
F
.49323 .72674 m .49282 .72867 L .49255 .72799 L F
.49255 .72799 m .49001 .73282 L .49151 .72991 L .902 .421 0 r
F
.49255 .72799 m .49151 .72991 L .49299 .72701 L F
.49405 .72277 m .49255 .72799 L .49433 .72221 L .896 .387 0 r
F
.52896 .69535 m .52797 .70248 L .52641 .69618 L .434 .183 0 r
F
.52683 .68913 m .52896 .69535 L .52641 .69618 L .364 .156 0 r
F
.50578 .65628 m .50957 .66053 L .51446 .66241 L .654 .047 0 r
F
.49682 .65443 m .50957 .66053 L .50578 .65628 L .464 0 0 r
F
.522 .72276 m .52246 .72912 L .51968 .72927 L .83 .279 0 r
F
.52493 .72253 m .52246 .72912 L .522 .72276 L .817 .284 0 r
F
.50578 .73605 m .50586 .7423 L .50368 .74232 L 1 .305 0 r
F
.50796 .73601 m .50586 .7423 L .50578 .73605 L .968 .297 0 r
F
.51709 .7294 m .51737 .73571 L .51488 .7358 L .892 .286 0 r
F
.51968 .72927 m .51737 .73571 L .51709 .7294 L .888 .29 0 r
F
.49957 .73604 m .49736 .74218 L .49764 .73596 L 1 .371 0 r
F
.49957 .73604 m .49943 .74227 L .49736 .74218 L F
.50898 .70941 m .5147 .7121 L .51844 .70833 L .217 0 0 r
F
.50898 .70941 m .5063 .71386 L .5147 .7121 L F
.50796 .73601 m .50808 .74227 L .50586 .7423 L .968 .297 0 r
F
.51019 .73595 m .50808 .74227 L .50796 .73601 L .945 .293 0 r
F
.52943 .70887 m .52731 .7158 L .5263 .7094 L .618 .24 0 r
F
.54898 .75594 m .5415 .7623 L .54273 .75548 L 1 .827 0 r
F
.55012 .74881 m .54898 .75594 L .54273 .75548 L 1 .728 0 r
F
.55844 .74917 m .54898 .75594 L .55012 .74881 L 1 .838 0 r
F
.49764 .73596 m .49534 .74202 L .49582 .73581 L 1 .421 0 r
F
.49764 .73596 m .49736 .74218 L .49534 .74202 L F
.51019 .73595 m .51035 .74222 L .50808 .74227 L .945 .293 0 r
F
.5125 .73588 m .51035 .74222 L .51019 .73595 L .933 .292 0 r
F
.49752 .71597 m .49804 .72023 L .50085 .7151 L 0 0 0 r
F
.49752 .71597 m .49554 .7214 L .49804 .72023 L F
.51968 .72927 m .52 .73561 L .51737 .73571 L .888 .29 0 r
F
.52246 .72912 m .52 .73561 L .51968 .72927 L .886 .297 0 r
F
.52333 .67465 m .52599 .68193 L .52333 .67605 L 0 .051 0 r
F
.53136 .52304 m .53763 .51255 L .55486 .5142 L .49 .438 0 r
F
.53136 .52304 m .51894 .52363 L .53763 .51255 L F
.5125 .73588 m .51268 .74216 L .51035 .74222 L .933 .292 0 r
F
.51488 .7358 m .51268 .74216 L .5125 .73588 L .927 .293 0 r
F
.55914 .74162 m .55844 .74917 L .55012 .74881 L 1 .73 0 r
F
.57019 .74166 m .55844 .74917 L .55914 .74162 L 1 .815 0 r
F
.66458 .72946 m .66331 .74252 L .62909 .74215 L .575 .655 0 r
F
.71267 .72739 m .66331 .74252 L .66458 .72946 L .531 .584 0 r
F
.52493 .72253 m .52548 .72894 L .52246 .72912 L .817 .284 0 r
F
.52817 .72224 m .52548 .72894 L .52493 .72253 L .804 .293 0 r
F
.52731 .7158 m .52817 .72224 L .52493 .72253 L .726 .265 0 r
F
.49582 .73581 m .49339 .74176 L .49413 .73558 L 1 .496 0 r
F
.49582 .73581 m .49534 .74202 L .49339 .74176 L F
.51488 .7358 m .51508 .7421 L .51268 .74216 L .927 .293 0 r
F
.51737 .73571 m .51508 .7421 L .51488 .7358 L .927 .297 0 r
F
.49362 .72914 m .49136 .73469 L .49282 .72867 L 1 .646 0 r
F
.49362 .72914 m .49262 .73522 L .49136 .73469 L F
.52246 .72912 m .52282 .7355 L .52 .73561 L .886 .297 0 r
F
.52548 .72894 m .52282 .7355 L .52246 .72912 L .886 .307 0 r
F
.5415 .7623 m .53986 .76904 L .53565 .76846 L 1 .782 0 r
F
.53073 .71534 m .52817 .72224 L .52731 .7158 L .699 .272 0 r
F
.52943 .70887 m .53073 .71534 L .52731 .7158 L .618 .24 0 r
F
.52896 .69535 m .53102 .7017 L .52797 .70248 L .434 .183 0 r
F
.52881 .68799 m .52896 .69535 L .52683 .68913 L .302 .153 0 r
F
.52599 .68193 m .52881 .68799 L .52683 .68913 L .183 .113 0 r
F
.51737 .73571 m .51759 .74204 L .51508 .7421 L .927 .297 0 r
F
.52 .73561 m .51759 .74204 L .51737 .73571 L .933 .304 0 r
F
.42517 .57598 m .39513 .58146 L .40487 .56973 L .929 .948 0 r
F
.43447 .56656 m .42517 .57598 L .40487 .56973 L .962 1 0 r
F
.5415 .7623 m .53565 .76846 L .53677 .76184 L 1 .782 0 r
F
.54273 .75548 m .5415 .7623 L .53677 .76184 L 1 .701 0 r
F
.50368 .74232 m .50148 .74858 L .50154 .74231 L 1 .323 0 r
F
.50368 .74232 m .5037 .74859 L .50148 .74858 L F
.50586 .7423 m .5037 .74859 L .50368 .74232 L 1 .31 0 r
F
.51446 .66241 m .51813 .66742 L .5201 .66911 L .665 .086 0 r
F
.50154 .74231 m .49926 .74853 L .49943 .74227 L 1 .344 0 r
F
.50154 .74231 m .50148 .74858 L .49926 .74853 L F
.50586 .7423 m .50593 .74858 L .5037 .74859 L 1 .31 0 r
F
.50808 .74227 m .50593 .74858 L .50586 .7423 L .981 .302 0 r
F
.38845 .45609 m .40187 .44717 L .43902 .45937 L .363 .389 0 r
F
.33035 .44501 m .40187 .44717 L .38845 .45609 L .417 .432 0 r
F
.50957 .66053 m .51813 .66742 L .51446 .66241 L .547 .002 0 r
F
.50808 .74227 m .50819 .74855 L .50593 .74858 L .981 .302 0 r
F
.51035 .74222 m .50819 .74855 L .50808 .74227 L .962 .298 0 r
F
.49943 .74227 m .49705 .74844 L .49736 .74218 L 1 .376 0 r
F
.49943 .74227 m .49926 .74853 L .49705 .74844 L F
.52 .73561 m .52023 .74197 L .51759 .74204 L .933 .304 0 r
F
.52282 .7355 m .52023 .74197 L .52 .73561 L .943 .315 0 r
F
.52548 .72894 m .52589 .73538 L .52282 .7355 L .886 .307 0 r
F
.52884 .72873 m .52589 .73538 L .52548 .72894 L .888 .322 0 r
F
.52817 .72224 m .52884 .72873 L .52548 .72894 L .804 .293 0 r
F
.49413 .73558 m .49152 .74138 L .49262 .73522 L 1 .598 0 r
F
.49413 .73558 m .49339 .74176 L .49152 .74138 L F
.51035 .74222 m .51049 .74851 L .50819 .74855 L .962 .298 0 r
F
.51268 .74216 m .51049 .74851 L .51035 .74222 L .953 .298 0 r
F
.53182 .72188 m .52884 .72873 L .52817 .72224 L .79 .306 0 r
F
.53073 .71534 m .53182 .72188 L .52817 .72224 L .699 .272 0 r
F
.49433 .72221 m .49299 .72701 L .49554 .7214 L 0 0 0 r
F
.49282 .72867 m .49045 .73392 L .49255 .72799 L 1 .51 0 r
F
.49255 .72799 m .49045 .73392 L .49001 .73282 L .902 .421 0 r
F
.49299 .72701 m .49001 .73282 L .49023 .73126 L .762 .413 0 r
F
.49299 .72701 m .49023 .73126 L .49307 .72745 L F
.49299 .72701 m .49307 .72745 L .49444 .72561 L F
.49433 .72221 m .49294 .72671 L .49299 .72701 L 0 0 0 r
F
.49294 .72671 m .49255 .72799 L .49299 .72701 L F
.49736 .74218 m .49484 .74828 L .49534 .74202 L 1 .423 0 r
F
.49736 .74218 m .49705 .74844 L .49484 .74828 L F
.53294 .70818 m .53073 .71534 L .52943 .70887 L .583 .246 0 r
F
.51268 .74216 m .51283 .74847 L .51049 .74851 L .953 .298 0 r
F
.51508 .7421 m .51283 .74847 L .51268 .74216 L .953 .3 0 r
F
.52282 .7355 m .52306 .7419 L .52023 .74197 L .943 .315 0 r
F
.52589 .73538 m .52306 .7419 L .52282 .7355 L .958 .33 0 r
F
.54273 .75548 m .53677 .76184 L .53759 .75516 L 1 .701 0 r
F
.54348 .74857 m .54273 .75548 L .53759 .75516 L 1 .623 0 r
F
.55012 .74881 m .54273 .75548 L .54348 .74857 L 1 .728 0 r
F
.55053 .74161 m .55012 .74881 L .54348 .74857 L 1 .635 0 r
F
.55914 .74162 m .55012 .74881 L .55053 .74161 L 1 .73 0 r
F
.62947 .73098 m .62909 .74215 L .60366 .7419 L .636 .724 0 r
F
.66458 .72946 m .62909 .74215 L .62947 .73098 L .575 .655 0 r
F
.51508 .7421 m .51524 .74842 L .51283 .74847 L .953 .3 0 r
F
.51759 .74204 m .51524 .74842 L .51508 .7421 L .961 .307 0 r
F
.52884 .72873 m .52933 .73524 L .52589 .73538 L .888 .322 0 r
F
.53267 .72847 m .52933 .73524 L .52884 .72873 L .889 .343 0 r
F
.53182 .72188 m .53267 .72847 L .52884 .72873 L .79 .306 0 r
F
.52589 .73538 m .52616 .74183 L .52306 .7419 L .958 .33 0 r
F
.52933 .73524 m .52616 .74183 L .52589 .73538 L .977 .352 0 r
F
.51759 .74204 m .51775 .74837 L .51524 .74842 L .961 .307 0 r
F
.52023 .74197 m .51775 .74837 L .51759 .74204 L .977 .317 0 r
F
.49534 .74202 m .49261 .74802 L .49339 .74176 L 1 .493 0 r
F
.49534 .74202 m .49484 .74828 L .49261 .74802 L F
.49282 .72867 m .49136 .73469 L .49045 .73392 L 1 .51 0 r
F
.53465 .71475 m .53182 .72188 L .53073 .71534 L .674 .284 0 r
F
.53294 .70818 m .53465 .71475 L .53073 .71534 L .583 .246 0 r
F
.53166 .69424 m .53102 .7017 L .52896 .69535 L .392 .185 0 r
F
.52881 .68799 m .53166 .69424 L .52896 .69535 L .302 .153 0 r
F
.52023 .74197 m .52039 .74833 L .51775 .74837 L .977 .317 0 r
F
.52306 .7419 m .52039 .74833 L .52023 .74197 L 1 .332 0 r
F
.5037 .74859 m .50141 .75488 L .50148 .74858 L 1 .326 0 r
F
.5037 .74859 m .50371 .75489 L .50141 .75488 L F
.50593 .74858 m .50371 .75489 L .5037 .74859 L 1 .313 0 r
F
.50593 .74858 m .506 .75488 L .50371 .75489 L F
.50819 .74855 m .506 .75488 L .50593 .74858 L .99 .305 0 r
F
.50148 .74858 m .4991 .75483 L .49926 .74853 L 1 .346 0 r
F
.50148 .74858 m .50141 .75488 L .4991 .75483 L F
.54348 .74857 m .53759 .75516 L .53807 .74843 L 1 .623 0 r
F
.5437 .74163 m .54348 .74857 L .53807 .74843 L 1 .548 0 r
F
.55053 .74161 m .54348 .74857 L .5437 .74163 L 1 .635 0 r
F
.52933 .73524 m .5296 .74177 L .52616 .74183 L .977 .352 0 r
F
.53325 .73508 m .5296 .74177 L .52933 .73524 L .996 .383 0 r
F
.53267 .72847 m .53325 .73508 L .52933 .73524 L .889 .343 0 r
F
.52693 .68043 m .52881 .68799 L .52599 .68193 L .101 .114 0 r
F
.52333 .67465 m .52693 .68043 L .52599 .68193 L 0 .051 0 r
F
.6036 .73209 m .60366 .7419 L .5846 .74175 L .721 .766 0 r
F
.62947 .73098 m .60366 .7419 L .6036 .73209 L .636 .724 0 r
F
.52306 .7419 m .5232 .7483 L .52039 .74833 L 1 .332 0 r
F
.52616 .74183 m .5232 .7483 L .52306 .7419 L 1 .353 0 r
F
.50819 .74855 m .50829 .75485 L .506 .75488 L .99 .305 0 r
F
.51049 .74851 m .50829 .75485 L .50819 .74855 L .974 .302 0 r
F
.49262 .73522 m .48975 .74082 L .49136 .73469 L 1 .695 0 r
F
.49262 .73522 m .49152 .74138 L .48975 .74082 L F
.53607 .72141 m .53267 .72847 L .53182 .72188 L .776 .327 0 r
F
.53465 .71475 m .53607 .72141 L .53182 .72188 L .674 .284 0 r
F
.49926 .74853 m .49675 .75474 L .49705 .74844 L 1 .375 0 r
F
.49926 .74853 m .4991 .75483 L .49675 .75474 L F
.51049 .74851 m .5106 .75482 L .50829 .75485 L .974 .302 0 r
F
.51283 .74847 m .5106 .75482 L .51049 .74851 L .97 .303 0 r
F
.53677 .76184 m .532 .76807 L .53274 .76153 L 1 .652 0 r
F
.53677 .76184 m .53565 .76846 L .532 .76807 L F
.53759 .75516 m .53677 .76184 L .53274 .76153 L 1 .593 0 r
F
.52616 .74183 m .52627 .74829 L .5232 .7483 L 1 .353 0 r
F
.5296 .74177 m .52627 .74829 L .52616 .74183 L 1 .383 0 r
F
.53759 .75516 m .53274 .76153 L .53327 .75495 L 1 .593 0 r
F
.53807 .74843 m .53759 .75516 L .53327 .75495 L 1 .535 0 r
F
.51283 .74847 m .51296 .75479 L .5106 .75482 L .97 .303 0 r
F
.51524 .74842 m .51296 .75479 L .51283 .74847 L .976 .307 0 r
F
.53714 .72813 m .53325 .73508 L .53267 .72847 L .89 .373 0 r
F
.53607 .72141 m .53714 .72813 L .53267 .72847 L .776 .327 0 r
F
.49705 .74844 m .49433 .75459 L .49484 .74828 L 1 .419 0 r
F
.49705 .74844 m .49675 .75474 L .49433 .75459 L F
.5296 .74177 m .52967 .7483 L .52627 .74829 L 1 .383 0 r
F
.53354 .74171 m .52967 .7483 L .5296 .74177 L 1 .424 0 r
F
.53325 .73508 m .53354 .74171 L .5296 .74177 L .996 .383 0 r
F
.50085 .7151 m .50234 .71858 L .5063 .71386 L .022 0 0 r
F
.50085 .7151 m .49804 .72023 L .50234 .71858 L F
.49339 .74176 m .49036 .74764 L .49152 .74138 L 1 .587 0 r
F
.49339 .74176 m .49261 .74802 L .49036 .74764 L F
.53807 .74843 m .53327 .75495 L .53354 .74834 L 1 .535 0 r
F
.53816 .74166 m .53807 .74843 L .53354 .74834 L 1 .478 0 r
F
.5437 .74163 m .53807 .74843 L .53816 .74166 L 1 .548 0 r
F
.51524 .74842 m .51537 .75475 L .51296 .75479 L .976 .307 0 r
F
.51775 .74837 m .51537 .75475 L .51524 .74842 L .992 .315 0 r
F
.53785 .73489 m .53354 .74171 L .53325 .73508 L 1 .424 0 r
F
.53714 .72813 m .53785 .73489 L .53325 .73508 L .89 .373 0 r
F
.58436 .73292 m .5846 .74175 L .57019 .74166 L .821 .76 0 r
F
.6036 .73209 m .5846 .74175 L .58436 .73292 L .721 .766 0 r
F
.53354 .74171 m .53354 .74834 L .52967 .7483 L 1 .424 0 r
F
.53816 .74166 m .53354 .74834 L .53354 .74171 L 1 .478 0 r
F
.53785 .73489 m .53816 .74166 L .53354 .74171 L 1 .424 0 r
F
.51775 .74837 m .51786 .75472 L .51537 .75475 L .992 .315 0 r
F
.52039 .74833 m .51786 .75472 L .51775 .74837 L 1 .329 0 r
F
.53166 .69424 m .53442 .70066 L .53102 .7017 L .392 .185 0 r
F
.53354 .74834 m .52954 .75482 L .52967 .7483 L 1 .466 0 r
F
.53354 .74834 m .53327 .75495 L .52954 .75482 L F
.51844 .70833 m .52727 .70961 L .5324 .70679 L .119 0 0 r
F
.51844 .70833 m .5147 .7121 L .52727 .70961 L F
.52039 .74833 m .52046 .75471 L .51786 .75472 L 1 .329 0 r
F
.5232 .7483 m .52046 .75471 L .52039 .74833 L 1 .348 0 r
F
.54338 .73466 m .53816 .74166 L .53785 .73489 L 1 .479 0 r
F
.54338 .73466 m .5437 .74163 L .53816 .74166 L F
.56986 .73354 m .57019 .74166 L .55914 .74162 L .914 .708 0 r
F
.58436 .73292 m .57019 .74166 L .56986 .73354 L .821 .76 0 r
F
.32419 .37919 m .24952 .38821 L .26525 .35951 L .707 .796 0 r
F
.5232 .7483 m .52323 .75471 L .52046 .75471 L 1 .348 0 r
F
.52627 .74829 m .52323 .75471 L .5232 .7483 L 1 .376 0 r
F
.52967 .7483 m .52623 .75475 L .52627 .74829 L 1 .414 0 r
F
.52967 .7483 m .52954 .75482 L .52623 .75475 L F
.5502 .73437 m .5437 .74163 L .54338 .73466 L 1 .549 0 r
F
.5502 .73437 m .55053 .74161 L .5437 .74163 L F
.52627 .74829 m .52623 .75475 L .52323 .75471 L 1 .376 0 r
F
.5588 .73401 m .55914 .74162 L .55053 .74161 L .981 .63 0 r
F
.56986 .73354 m .55914 .74162 L .5588 .73401 L .914 .708 0 r
F
.53327 .75495 m .52922 .76132 L .52954 .75482 L 1 .508 0 r
F
.53327 .75495 m .53274 .76153 L .52922 .76132 L F
.5588 .73401 m .55053 .74161 L .5502 .73437 L .981 .63 0 r
F
.49484 .74828 m .49183 .75435 L .49261 .74802 L 1 .481 0 r
F
.49484 .74828 m .49433 .75459 L .49183 .75435 L F
.54251 .72771 m .53785 .73489 L .53714 .72813 L .885 .415 0 r
F
.54251 .72771 m .54338 .73466 L .53785 .73489 L F
.50371 .75489 m .50136 .7612 L .50141 .75488 L 1 .325 0 r
F
.50371 .75489 m .50372 .76121 L .50136 .7612 L F
.506 .75488 m .50372 .76121 L .50371 .75489 L 1 .313 0 r
F
.40487 .56973 m .39513 .58146 L .3636 .57499 L .795 .89 0 r
F
.506 .75488 m .50605 .7612 L .50372 .76121 L 1 .313 0 r
F
.50829 .75485 m .50605 .7612 L .506 .75488 L .993 .307 0 r
F
.50141 .75488 m .49895 .76116 L .4991 .75483 L 1 .344 0 r
F
.50141 .75488 m .50136 .7612 L .49895 .76116 L F
.53699 .70725 m .53465 .71475 L .53294 .70818 L .553 .258 0 r
F
.53274 .76153 m .52874 .7678 L .52922 .76132 L 1 .549 0 r
F
.53274 .76153 m .532 .76807 L .52874 .7678 L F
.50829 .75485 m .50838 .76117 L .50605 .7612 L .993 .307 0 r
F
.5106 .75482 m .50838 .76117 L .50829 .75485 L .982 .304 0 r
F
.4991 .75483 m .49646 .76109 L .49675 .75474 L 1 .371 0 r
F
.4991 .75483 m .49895 .76116 L .49646 .76109 L F
.5106 .75482 m .5107 .76114 L .50838 .76117 L .982 .304 0 r
F
.51296 .75479 m .5107 .76114 L .5106 .75482 L .983 .306 0 r
F
.52954 .75482 m .52606 .76119 L .52623 .75475 L 1 .444 0 r
F
.52954 .75482 m .52922 .76132 L .52606 .76119 L F
.54111 .7208 m .53714 .72813 L .53607 .72141 L .761 .357 0 r
F
.54111 .7208 m .54251 .72771 L .53714 .72813 L F
.53925 .71397 m .53607 .72141 L .53465 .71475 L .65 .305 0 r
F
.53699 .70725 m .53925 .71397 L .53465 .71475 L .553 .258 0 r
F
.51296 .75479 m .51306 .76112 L .5107 .76114 L .983 .306 0 r
F
.51537 .75475 m .51306 .76112 L .51296 .75479 L .995 .312 0 r
F
.53925 .71397 m .54111 .7208 L .53607 .72141 L .65 .305 0 r
F
.49554 .7214 m .49444 .72561 L .49804 .72023 L 0 0 0 r
F
.49554 .7214 m .49299 .72701 L .49444 .72561 L F
.51537 .75475 m .51545 .76109 L .51306 .76112 L .995 .312 0 r
F
.51786 .75472 m .51545 .76109 L .51537 .75475 L 1 .322 0 r
F
.52623 .75475 m .52317 .76112 L .52323 .75471 L 1 .396 0 r
F
.52623 .75475 m .52606 .76119 L .52317 .76112 L F
.49675 .75474 m .49387 .76095 L .49433 .75459 L 1 .41 0 r
F
.49675 .75474 m .49646 .76109 L .49387 .76095 L F
.49152 .74138 m .48807 .74708 L .48975 .74082 L 1 .698 0 r
F
.49152 .74138 m .49036 .74764 L .48807 .74708 L F
.52251 .67273 m .52693 .68043 L .52333 .67465 L 0 .074 0 r
F
.53073 .68646 m .53166 .69424 L .52881 .68799 L .249 .159 0 r
F
.52693 .68043 m .53073 .68646 L .52881 .68799 L .101 .114 0 r
F
.51786 .75472 m .51791 .76108 L .51545 .76109 L 1 .322 0 r
F
.52046 .75471 m .51791 .76108 L .51786 .75472 L 1 .338 0 r
F
.42868 .64534 m .46403 .6484 L .45846 .64795 L .087 .301 0 r
F
.52323 .75471 m .52047 .76109 L .52046 .75471 L 1 .362 0 r
F
.52323 .75471 m .52317 .76112 L .52047 .76109 L F
.52046 .75471 m .52047 .76109 L .51791 .76108 L 1 .338 0 r
F
.49136 .73469 m .48814 .74001 L .49045 .73392 L 1 .706 0 r
F
.49136 .73469 m .48975 .74082 L .48814 .74001 L F
.49261 .74802 m .48921 .75398 L .49036 .74764 L 1 .566 0 r
F
.49261 .74802 m .49183 .75435 L .48921 .75398 L F
.5491 .72715 m .54338 .73466 L .54251 .72771 L .871 .471 0 r
F
.5491 .72715 m .5502 .73437 L .54338 .73466 L F
.49565 .53442 m .48682 .52896 L .50385 .52553 L .678 .592 0 r
F
.49565 .53442 m .48355 .53858 L .48682 .52896 L F
.52922 .76132 m .52578 .76763 L .52606 .76119 L 1 .471 0 r
F
.52922 .76132 m .52874 .7678 L .52578 .76763 L F
.49433 .75459 m .49111 .76074 L .49183 .75435 L 1 .464 0 r
F
.49433 .75459 m .49387 .76095 L .49111 .76074 L F
.49682 .65443 m .50193 .65795 L .50957 .66053 L .464 0 0 r
F
.4835 .6519 m .50193 .65795 L .49682 .65443 L .249 0 0 r
F
.51669 .33393 m .5061 .30867 L .53803 .31132 L .669 .766 0 r
F
.51669 .33393 m .49417 .33388 L .5061 .30867 L F
.50638 .47027 m .52523 .48531 L .5123 .48079 L .322 .338 0 r
F
.48985 .46803 m .50638 .47027 L .5123 .48079 L .27 .317 0 r
F
.50372 .76121 m .50133 .76755 L .50136 .7612 L 1 .322 0 r
F
.50372 .76121 m .50375 .76755 L .50133 .76755 L F
.50605 .7612 m .50375 .76755 L .50372 .76121 L 1 .312 0 r
F
.50136 .7612 m .49883 .76752 L .49895 .76116 L 1 .339 0 r
F
.50136 .7612 m .50133 .76755 L .49883 .76752 L F
.50605 .7612 m .50612 .76753 L .50375 .76755 L 1 .312 0 r
F
.50838 .76117 m .50612 .76753 L .50605 .7612 L .99 .307 0 r
F
.52606 .76119 m .52302 .76752 L .52317 .76112 L 1 .414 0 r
F
.52606 .76119 m .52578 .76763 L .52302 .76752 L F
.45426 .45607 m .48985 .46803 L .47568 .46736 L .312 .351 0 r
F
.43902 .45937 m .45426 .45607 L .47568 .46736 L .291 .346 0 r
F
.50838 .76117 m .50846 .76751 L .50612 .76753 L .99 .307 0 r
F
.5107 .76114 m .50846 .76751 L .50838 .76117 L .984 .305 0 r
F
.49895 .76116 m .49623 .76747 L .49646 .76109 L 1 .362 0 r
F
.49895 .76116 m .49883 .76752 L .49623 .76747 L F
.5107 .76114 m .51079 .76748 L .50846 .76751 L .984 .305 0 r
F
.51306 .76112 m .51079 .76748 L .5107 .76114 L .991 .308 0 r
F
.52317 .76112 m .52042 .76746 L .52047 .76109 L 1 .374 0 r
F
.52317 .76112 m .52302 .76752 L .52042 .76746 L F
.51306 .76112 m .51314 .76746 L .51079 .76748 L .991 .308 0 r
F
.51545 .76109 m .51314 .76746 L .51306 .76112 L 1 .315 0 r
F
.54728 .71998 m .54251 .72771 L .54111 .7208 L .741 .4 0 r
F
.54728 .71998 m .5491 .72715 L .54251 .72771 L F
.51545 .76109 m .51551 .76744 L .51314 .76746 L 1 .315 0 r
F
.51791 .76108 m .51551 .76744 L .51545 .76109 L 1 .327 0 r
F
.55741 .72641 m .5502 .73437 L .5491 .72715 L .841 .538 0 r
F
.55741 .72641 m .5588 .73401 L .5502 .73437 L F
.52047 .76109 m .51793 .76744 L .51791 .76108 L 1 .346 0 r
F
.52047 .76109 m .52042 .76746 L .51793 .76744 L F
.49646 .76109 m .49346 .76736 L .49387 .76095 L 1 .396 0 r
F
.49646 .76109 m .49623 .76747 L .49346 .76736 L F
.51791 .76108 m .51793 .76744 L .51551 .76744 L 1 .327 0 r
F
.53459 .69274 m .53442 .70066 L .53166 .69424 L .358 .195 0 r
F
.53073 .68646 m .53459 .69274 L .53166 .69424 L .249 .159 0 r
F
.49183 .75435 m .48813 .76041 L .48921 .75398 L 1 .538 0 r
F
.49183 .75435 m .49111 .76074 L .48813 .76041 L F
.49036 .74764 m .4864 .75345 L .48807 .74708 L 1 .673 0 r
F
.49036 .74764 m .48921 .75398 L .4864 .75345 L F
.49387 .76095 m .49048 .76719 L .49111 .76074 L 1 .442 0 r
F
.49387 .76095 m .49346 .76736 L .49048 .76719 L F
.54481 .71291 m .54111 .7208 L .53925 .71397 L .627 .337 0 r
F
.54481 .71291 m .54728 .71998 L .54111 .7208 L F
.48975 .74082 m .48573 .74627 L .48814 .74001 L 1 .795 0 r
F
.48975 .74082 m .48807 .74708 L .48573 .74627 L F
.53459 .69274 m .53833 .69926 L .53442 .70066 L .358 .195 0 r
F
.50193 .65795 m .51456 .66512 L .50957 .66053 L .369 0 0 r
F
.56809 .72541 m .5588 .73401 L .55741 .72641 L .792 .608 0 r
F
.56809 .72541 m .56986 .73354 L .5588 .73401 L F
.49111 .76074 m .48718 .76692 L .48813 .76041 L 1 .504 0 r
F
.49111 .76074 m .49048 .76719 L .48718 .76692 L F
.5274 .67837 m .53073 .68646 L .52693 .68043 L .056 .135 0 r
F
.52251 .67273 m .5274 .67837 L .52693 .68043 L 0 .074 0 r
F
.5063 .71386 m .50918 .71623 L .5147 .7121 L 0 0 0 r
F
.5063 .71386 m .50234 .71858 L .50918 .71623 L F
.48921 .75398 m .48483 .75994 L .4864 .75345 L 1 .633 0 r
F
.48921 .75398 m .48813 .76041 L .48483 .75994 L F
.49045 .73392 m .48673 .73886 L .49001 .73282 L 1 .611 0 r
F
.49045 .73392 m .48814 .74001 L .48673 .73886 L F
.56139 .48767 m .56387 .50643 L .55168 .49819 L .466 .456 0 r
F
.56139 .48767 m .57834 .49695 L .56387 .50643 L F
.36278 .23895 m .43558 .25665 L .41132 .26558 L .505 .545 0 r
F
.3394 .25821 m .36278 .23895 L .41132 .26558 L .505 .547 0 r
F
.55501 .71888 m .5491 .72715 L .54728 .71998 L .715 .456 0 r
F
.55501 .71888 m .55741 .72641 L .5491 .72715 L F
.43447 .56656 m .40487 .56973 L .41778 .55884 L .962 1 0 r
F
.44554 .55797 m .43447 .56656 L .41778 .55884 L .961 1 0 r
F
.34376 .35904 m .32419 .37919 L .26525 .35951 L .722 .821 0 r
F
.40187 .44717 m .45426 .45607 L .43902 .45937 L .366 .39 0 r
F
.48807 .74708 m .48335 .75268 L .48573 .74627 L 1 .795 0 r
F
.48807 .74708 m .4864 .75345 L .48335 .75268 L F
.48813 .76041 m .48345 .76652 L .48483 .75994 L 1 .586 0 r
F
.48813 .76041 m .48718 .76692 L .48345 .76652 L F
.49804 .72023 m .49729 .72362 L .50234 .71858 L 0 0 0 r
F
.49444 .72561 m .49023 .73126 L .49137 .72905 L .645 .412 0 r
F
.49444 .72561 m .49137 .72905 L .49729 .72362 L F
.49729 .72362 m .49137 .72905 L .4938 .72592 L .569 .42 0 r
F
.49729 .72362 m .4938 .72592 L .50084 .72159 L F
.49729 .72362 m .50084 .72159 L .5021 .72081 L F
.49804 .72023 m .49483 .72503 L .49729 .72362 L 0 0 0 r
F
.49483 .72503 m .49444 .72561 L .49729 .72362 L F
.67678 .49807 m .64609 .52606 L .63485 .51065 L .559 .62 0 r
F
.67678 .49807 m .69149 .51759 L .64609 .52606 L F
.5324 .70679 m .52727 .70961 L .54573 .70608 L 0 0 0 r
F
.5821 .72407 m .56986 .73354 L .56809 .72541 L .726 .663 0 r
F
.5821 .72407 m .58436 .73292 L .56986 .73354 L F
.5517 .71148 m .54728 .71998 L .54481 .71291 L .604 .382 0 r
F
.5517 .71148 m .55501 .71888 L .54728 .71998 L F
.4864 .75345 m .4811 .75924 L .48335 .75268 L 1 .751 0 r
F
.4864 .75345 m .48483 .75994 L .4811 .75924 L F
.53258 .68435 m .53459 .69274 L .53073 .68646 L .217 .179 0 r
F
.5274 .67837 m .53258 .68435 L .53073 .68646 L .056 .135 0 r
F
.48814 .74001 m .48332 .74511 L .48673 .73886 L 1 .842 0 r
F
.48814 .74001 m .48573 .74627 L .48332 .74511 L F
.52444 .47425 m .53858 .49112 L .52523 .48531 L .374 .369 0 r
F
.50638 .47027 m .52444 .47425 L .52523 .48531 L .322 .338 0 r
F
.46544 .25124 m .50684 .27845 L .48292 .27747 L .489 .513 0 r
F
.43558 .25665 m .46544 .25124 L .48292 .27747 L .477 .501 0 r
F
.48483 .75994 m .47911 .76593 L .4811 .75924 L 1 .689 0 r
F
.48483 .75994 m .48345 .76652 L .47911 .76593 L F
.56492 .71738 m .55741 .72641 L .55501 .71888 L .679 .518 0 r
F
.56492 .71738 m .56809 .72541 L .55741 .72641 L F
.52053 .6701 m .5274 .67837 L .52251 .67273 L 0 .123 0 r
F
.48355 .53858 m .46874 .53404 L .48682 .52896 L .757 .772 0 r
F
.48355 .53858 m .47072 .54389 L .46874 .53404 L F
.53784 .69068 m .53833 .69926 L .53459 .69274 L .335 .216 0 r
F
.53258 .68435 m .53784 .69068 L .53459 .69274 L .217 .179 0 r
F
.5431 .48006 m .55168 .49819 L .53858 .49112 L .422 .409 0 r
F
.5431 .48006 m .56139 .48767 L .55168 .49819 L F
.60075 .72223 m .58436 .73292 L .5821 .72407 L .656 .682 0 r
F
.60075 .72223 m .6036 .73209 L .58436 .73292 L F
.48573 .74627 m .47993 .75158 L .48332 .74511 L 1 .915 0 r
F
.48573 .74627 m .48335 .75268 L .47993 .75158 L F
.49001 .73282 m .4856 .73721 L .49023 .73126 L .959 .521 0 r
F
.49001 .73282 m .48673 .73886 L .4856 .73721 L F
.53784 .69068 m .54292 .69733 L .53833 .69926 L .335 .216 0 r
F
.52444 .47425 m .5431 .48006 L .53858 .49112 L .374 .369 0 r
F
.42868 .64534 m .43581 .64351 L .46403 .6484 L .087 .301 0 r
F
.38619 .64174 m .43581 .64351 L .42868 .64534 L .199 .336 0 r
F
.48335 .75268 m .47675 .75825 L .47993 .75158 L 1 .885 0 r
F
.48335 .75268 m .4811 .75924 L .47675 .75825 L F
.44554 .55797 m .41778 .55884 L .43327 .54911 L .961 1 0 r
F
.45783 .55037 m .44554 .55797 L .43327 .54911 L .922 1 0 r
F
.4835 .6519 m .4904 .65439 L .50193 .65795 L .249 0 0 r
F
.39852 .36316 m .34376 .35904 L .36973 .34129 L .801 .895 0 r
F
.42051 .35153 m .39852 .36316 L .36973 .34129 L .798 .908 0 r
F
.4811 .75924 m .47392 .76509 L .47675 .75825 L 1 .813 0 r
F
.4811 .75924 m .47911 .76593 L .47392 .76509 L F
.56046 .70952 m .55501 .71888 L .5517 .71148 L .579 .435 0 r
F
.56046 .70952 m .56492 .71738 L .55501 .71888 L F
.50193 .65795 m .50873 .66193 L .51456 .66512 L .369 0 0 r
F
.5147 .7121 m .5196 .71291 L .52727 .70961 L 0 0 0 r
F
.5147 .7121 m .50918 .71623 L .5196 .71291 L F
.31958 .56573 m .30923 .5843 L .2445 .57644 L .619 .718 0 r
F
.3636 .57499 m .30923 .5843 L .31958 .56573 L .677 .782 0 r
F
.52722 .67554 m .53258 .68435 L .5274 .67837 L .058 .172 0 r
F
.52053 .6701 m .52722 .67554 L .5274 .67837 L 0 .123 0 r
F
.48673 .73886 m .48079 .74347 L .4856 .73721 L 1 .829 0 r
F
.48673 .73886 m .48332 .74511 L .48079 .74347 L F
.57788 .71533 m .56809 .72541 L .56492 .71738 L .635 .571 0 r
F
.57788 .71533 m .5821 .72407 L .56809 .72541 L F
.47072 .54389 m .45056 .54078 L .46874 .53404 L .846 .928 0 r
F
.47072 .54389 m .45783 .55037 L .45056 .54078 L F
.62595 .7197 m .6036 .73209 L .60075 .72223 L .594 .661 0 r
F
.62595 .7197 m .62947 .73098 L .6036 .73209 L F
.51894 .52363 m .51646 .51273 L .53763 .51255 L .57 .496 0 r
F
.51894 .52363 m .50385 .52553 L .51646 .51273 L F
.50234 .71858 m .5021 .72081 L .50918 .71623 L 0 0 0 r
F
.50234 .71858 m .49767 .72324 L .5021 .72081 L F
.50918 .71623 m .50249 .72056 L .50972 .71683 L F
.50249 .72056 m .5021 .72081 L .50972 .71683 L F
.50918 .71623 m .50972 .71683 L .5196 .71291 L F
.50972 .71683 m .50505 .71513 L .52014 .71146 L .483 .43 0 r
F
.50972 .71683 m .52014 .71146 L .52138 .71116 L F
.5021 .72081 m .49809 .72148 L .50848 .71733 L .519 .428 0 r
F
.5021 .72081 m .50848 .71733 L .50972 .71683 L F
.49767 .72324 m .49729 .72362 L .5021 .72081 L 0 0 0 r
F
.45783 .55037 m .43327 .54911 L .45056 .54078 L .922 1 0 r
F
.48332 .74511 m .47602 .75002 L .48079 .74347 L 1 1 0 r
F
.48332 .74511 m .47993 .75158 L .47602 .75002 L F
.57126 .2621 m .58109 .30068 L .55733 .29011 L .544 .575 0 r
F
.57126 .2621 m .6049 .27508 L .58109 .30068 L F
.53434 .68145 m .53784 .69068 L .53258 .68435 L .21 .209 0 r
F
.52722 .67554 m .53434 .68145 L .53258 .68435 L .058 .172 0 r
F
.47675 .75825 m .47392 .76509 L .46755 .7639 L 1 .949 0 r
F
.47993 .75158 m .47154 .75684 L .47602 .75002 L 1 1 0 r
F
.47993 .75158 m .47675 .75825 L .47154 .75684 L F
.40487 .56973 m .3636 .57499 L .37686 .5608 L .795 .89 0 r
F
.41778 .55884 m .40487 .56973 L .37686 .5608 L .812 .923 0 r
F
.49417 .33388 m .47117 .31025 L .5061 .30867 L .713 .832 0 r
F
.49417 .33388 m .46972 .33673 L .47117 .31025 L F
.47675 .75825 m .46755 .7639 L .47154 .75684 L 1 .949 0 r
F
.49023 .73126 m .48487 .73489 L .49137 .72905 L .851 .489 0 r
F
.49023 .73126 m .4856 .73721 L .48487 .73489 L F
.54851 .69468 m .54761 .70428 L .54292 .69733 L .415 .299 0 r
F
.54851 .69468 m .55491 .70193 L .54761 .70428 L F
.54154 .68784 m .54292 .69733 L .53784 .69068 L .325 .248 0 r
F
.53434 .68145 m .54154 .68784 L .53784 .69068 L .21 .209 0 r
F
.54154 .68784 m .54851 .69468 L .54292 .69733 L .325 .248 0 r
F
.47389 .45453 m .50638 .47027 L .48985 .46803 L .341 .365 0 r
F
.45426 .45607 m .47389 .45453 L .48985 .46803 L .312 .351 0 r
F
.66044 .71618 m .62947 .73098 L .62595 .7197 L .548 .613 0 r
F
.66044 .71618 m .66458 .72946 L .62947 .73098 L F
.57186 .70682 m .56492 .71738 L .56046 .70952 L .553 .486 0 r
F
.57186 .70682 m .57788 .71533 L .56492 .71738 L F
.59515 .7125 m .5821 .72407 L .57788 .71533 L .59 .599 0 r
F
.59515 .7125 m .60075 .72223 L .5821 .72407 L F
.51691 .66646 m .52722 .67554 L .52053 .6701 L 0 .182 0 r
F
.49934 .2501 m .53211 .28264 L .50684 .27845 L .504 .53 0 r
F
.46544 .25124 m .49934 .2501 L .50684 .27845 L .489 .513 0 r
F
.68097 .25964 m .65796 .31202 L .63432 .292 L .592 .647 0 r
F
.68097 .25964 m .7134 .28665 L .65796 .31202 L F
.4856 .73721 m .4781 .74115 L .48487 .73489 L 1 .781 0 r
F
.4856 .73721 m .48079 .74347 L .4781 .74115 L F
.55486 .5142 m .56553 .49648 L .58937 .5015 L .5 .46 0 r
F
.55486 .5142 m .53763 .51255 L .56553 .49648 L F
.37686 .5608 m .3636 .57499 L .31958 .56573 L .698 .814 0 r
F
.47154 .75684 m .46755 .7639 L .45952 .7622 L 1 1 0 r
F
.42051 .35153 m .36973 .34129 L .40084 .32682 L .798 .908 0 r
F
.44469 .34264 m .42051 .35153 L .40084 .32682 L .781 .904 0 r
F
.56519 .31764 m .57056 .27774 L .60872 .28987 L .614 .696 0 r
F
.56519 .31764 m .53803 .31132 L .57056 .27774 L F
.48079 .74347 m .47141 .74781 L .4781 .74115 L 1 1 0 r
F
.48079 .74347 m .47602 .75002 L .47141 .74781 L F
.52727 .70961 m .53515 .7082 L .54573 .70608 L 0 0 0 r
F
.52727 .70961 m .5196 .71291 L .53515 .7082 L F
.53535 .25368 m .55733 .29011 L .53211 .28264 L .523 .551 0 r
F
.53535 .25368 m .57126 .2621 L .55733 .29011 L F
.47154 .75684 m .45952 .7622 L .46511 .75485 L 1 1 0 r
F
.47602 .75002 m .47154 .75684 L .46511 .75485 L F
.47602 .75002 m .46511 .75485 L .47141 .74781 L F
.38619 .64174 m .39499 .63664 L .43581 .64351 L .199 .336 0 r
F
.32558 .63671 m .39499 .63664 L .38619 .64174 L .274 .356 0 r
F
.52613 .67161 m .53434 .68145 L .52722 .67554 L .097 .217 0 r
F
.51691 .66646 m .52613 .67161 L .52722 .67554 L 0 .182 0 r
F
.43581 .64351 m .47333 .64942 L .46403 .6484 L .096 .299 0 r
F
.49934 .2501 m .53535 .25368 L .53211 .28264 L .504 .53 0 r
F
.70823 .71126 m .66458 .72946 L .66044 .71618 L .513 .558 0 r
F
.70823 .71126 m .71267 .72739 L .66458 .72946 L F
.46972 .33673 m .43535 .31633 L .47117 .31025 L .751 .879 0 r
F
.46972 .33673 m .44469 .34264 L .43535 .31633 L F
.33035 .44501 m .34733 .42961 L .40187 .44717 L .417 .432 0 r
F
.49137 .72905 m .48468 .7316 L .4938 .72592 L .762 .483 0 r
F
.49137 .72905 m .48487 .73489 L .48468 .7316 L F
.55549 .69101 m .55491 .70193 L .54851 .69468 L .41 .342 0 r
F
.55549 .69101 m .56428 .69868 L .55491 .70193 L F
.44469 .34264 m .40084 .32682 L .43535 .31633 L .781 .904 0 r
F
.61856 .70855 m .60075 .72223 L .59515 .7125 L .55 .594 0 r
F
.61856 .70855 m .62595 .7197 L .60075 .72223 L F
.50385 .52553 m .49239 .51508 L .51646 .51273 L .631 .598 0 r
F
.50385 .52553 m .48682 .52896 L .49239 .51508 L F
.53595 .67742 m .54154 .68784 L .53434 .68145 L .225 .247 0 r
F
.52613 .67161 m .53595 .67742 L .53434 .68145 L .097 .217 0 r
F
.58699 .70307 m .57788 .71533 L .57186 .70682 L .527 .519 0 r
F
.58699 .70307 m .59515 .7125 L .57788 .71533 L F
.54589 .6839 m .54851 .69468 L .54154 .68784 L .327 .287 0 r
F
.54589 .6839 m .55549 .69101 L .54851 .69468 L F
.53595 .67742 m .54589 .6839 L .54154 .68784 L .225 .247 0 r
F
.41778 .55884 m .37686 .5608 L .39477 .54776 L .812 .923 0 r
F
.43327 .54911 m .41778 .55884 L .39477 .54776 L .807 .931 0 r
F
.49701 .4552 m .52444 .47425 L .50638 .47027 L .374 .386 0 r
F
.47389 .45453 m .49701 .4552 L .50638 .47027 L .341 .365 0 r
F
.46511 .75485 m .45952 .7622 L .44913 .75981 L 1 1 0 r
F
.7368 .47984 m .69149 .51759 L .67678 .49807 L .545 .607 0 r
F
.7368 .47984 m .75553 .50554 L .69149 .51759 L F
.48487 .73489 m .47518 .73786 L .48468 .7316 L .904 .717 0 r
F
.48487 .73489 m .4781 .74115 L .47518 .73786 L F
.5745 .4726 m .57834 .49695 L .56139 .48767 L .476 .49 0 r
F
.5745 .4726 m .59823 .48342 L .57834 .49695 L F
.42256 .43987 m .47389 .45453 L .45426 .45607 L .377 .397 0 r
F
.40187 .44717 m .42256 .43987 L .45426 .45607 L .366 .39 0 r
F
.51098 .66137 m .52613 .67161 L .51691 .66646 L .042 .237 0 r
F
.49969 .6575 m .51098 .66137 L .51691 .66646 L 0 .212 0 r
F
.46511 .75485 m .44913 .75981 L .45695 .75202 L 1 1 0 r
F
.47141 .74781 m .46511 .75485 L .45695 .75202 L F
.5021 .72081 m .4938 .72592 L .49809 .72148 L .519 .428 0 r
F
.4781 .74115 m .46578 .74468 L .47518 .73786 L 1 1 0 r
F
.4781 .74115 m .47141 .74781 L .46578 .74468 L F
.77538 .70428 m .71267 .72739 L .70823 .71126 L .485 .512 0 r
F
.77538 .70428 m .77907 .72452 L .71267 .72739 L F
.47141 .74781 m .45695 .75202 L .46578 .74468 L 1 1 0 r
F
.34376 .35904 m .26525 .35951 L .29164 .33252 L .722 .821 0 r
F
.36973 .34129 m .34376 .35904 L .29164 .33252 L .729 .837 0 r
F
.39625 .2231 m .46544 .25124 L .43558 .25665 L .509 .549 0 r
F
.36278 .23895 m .39625 .2231 L .43558 .25665 L .505 .545 0 r
F
.34733 .42961 m .42256 .43987 L .40187 .44717 L .416 .432 0 r
F
.48682 .52896 m .46674 .5198 L .49239 .51508 L .684 .722 0 r
F
.48682 .52896 m .46874 .53404 L .46674 .5198 L F
.52243 .45836 m .5431 .48006 L .52444 .47425 L .409 .415 0 r
F
.49701 .4552 m .52243 .45836 L .52444 .47425 L .374 .386 0 r
F
.31958 .56573 m .2445 .57644 L .25703 .55234 L .619 .718 0 r
F
.5196 .71291 m .52138 .71116 L .53515 .7082 L .328 .383 0 r
F
.5196 .71291 m .50972 .71683 L .52138 .71116 L F
.54573 .70608 m .55811 .70145 L .57262 .70107 L .233 .359 0 r
F
.54573 .70608 m .53515 .7082 L .55811 .70145 L F
.43327 .54911 m .39477 .54776 L .41651 .53634 L .807 .931 0 r
F
.45056 .54078 m .43327 .54911 L .41651 .53634 L .78 .902 0 r
F
.54875 .46418 m .56139 .48767 L .5431 .48006 L .443 .45 0 r
F
.54875 .46418 m .5745 .4726 L .56139 .48767 L F
.65079 .70302 m .62595 .7197 L .61856 .70855 L .517 .565 0 r
F
.65079 .70302 m .66044 .71618 L .62595 .7197 L F
.52374 .6661 m .53595 .67742 L .52613 .67161 L .153 .259 0 r
F
.51098 .66137 m .52374 .6661 L .52613 .67161 L .042 .237 0 r
F
.6075 .69781 m .59515 .7125 L .58699 .70307 L .504 .527 0 r
F
.6075 .69781 m .61856 .70855 L .59515 .7125 L F
.52243 .45836 m .54875 .46418 L .5431 .48006 L .409 .415 0 r
F
.56448 .68586 m .56428 .69868 L .55549 .69101 L .408 .38 0 r
F
.56448 .68586 m .57661 .69414 L .56428 .69868 L F
.4938 .72592 m .48527 .72692 L .49809 .72148 L .677 .478 0 r
F
.4938 .72592 m .48468 .7316 L .48527 .72692 L F
.48606 .65127 m .51098 .66137 L .49969 .6575 L .059 .267 0 r
F
.47333 .64942 m .48606 .65127 L .49969 .6575 L 0 .255 0 r
F
.32558 .63671 m .33571 .62684 L .39499 .63664 L .274 .356 0 r
F
.43581 .64351 m .44828 .64241 L .47333 .64942 L .096 .299 0 r
F
.39499 .63664 m .44828 .64241 L .43581 .64351 L .201 .332 0 r
F
.46874 .53404 m .44096 .52693 L .46674 .5198 L .736 .831 0 r
F
.46874 .53404 m .45056 .54078 L .44096 .52693 L F
.45695 .75202 m .44913 .75981 L .43539 .75641 L 1 1 0 r
F
.45056 .54078 m .41651 .53634 L .44096 .52693 L .78 .902 0 r
F
.53737 .67177 m .54589 .6839 L .53595 .67742 L .252 .285 0 r
F
.52374 .6661 m .53737 .67177 L .53595 .67742 L .153 .259 0 r
F
.55118 .67837 m .55549 .69101 L .54589 .6839 L .337 .325 0 r
F
.55118 .67837 m .56448 .68586 L .55549 .69101 L F
.37686 .5608 m .31958 .56573 L .33744 .54792 L .698 .814 0 r
F
.39477 .54776 m .37686 .5608 L .33744 .54792 L .707 .831 0 r
F
.53737 .67177 m .55118 .67837 L .54589 .6839 L .252 .285 0 r
F
.53763 .51255 m .53571 .49403 L .56553 .49648 L .552 .517 0 r
F
.53763 .51255 m .51646 .51273 L .53571 .49403 L F
.44828 .64241 m .48606 .65127 L .47333 .64942 L .122 .301 0 r
F
.48468 .7316 m .4719 .73318 L .48527 .72692 L .777 .649 0 r
F
.48468 .7316 m .47518 .73786 L .4719 .73318 L F
.45695 .75202 m .43539 .75641 L .44631 .74801 L 1 1 0 r
F
.46578 .74468 m .45695 .75202 L .44631 .74801 L F
.63949 .23699 m .63432 .292 L .6049 .27508 L .573 .624 0 r
F
.63949 .23699 m .68097 .25964 L .63432 .292 L F
.47518 .73786 m .45869 .74023 L .4719 .73318 L .901 .896 0 r
F
.47518 .73786 m .46578 .74468 L .45869 .74023 L F
.46578 .74468 m .44631 .74801 L .45869 .74023 L 1 1 0 r
F
.33744 .54792 m .31958 .56573 L .25703 .55234 L .633 .738 0 r
F
.53803 .31132 m .52482 .27091 L .57056 .27774 L .644 .746 0 r
F
.53803 .31132 m .5061 .30867 L .52482 .27091 L F
.50972 .71683 m .49809 .72148 L .50505 .71513 L .483 .43 0 r
F
.50169 .65418 m .52374 .6661 L .51098 .66137 L .134 .28 0 r
F
.48606 .65127 m .50169 .65418 L .51098 .66137 L .059 .267 0 r
F
.44983 .43498 m .49701 .4552 L .47389 .45453 L .393 .41 0 r
F
.42256 .43987 m .44983 .43498 L .47389 .45453 L .377 .397 0 r
F
.69593 .69515 m .66044 .71618 L .65079 .70302 L .492 .527 0 r
F
.69593 .69515 m .70823 .71126 L .66044 .71618 L F
.5928 .45059 m .62631 .46376 L .59823 .48342 L .485 .513 0 r
F
.58937 .5015 m .60758 .47272 L .64045 .48296 L .504 .485 0 r
F
.5928 .45059 m .59823 .48342 L .5745 .4726 L .485 .513 0 r
F
.58937 .5015 m .56553 .49648 L .60758 .47272 L .504 .485 0 r
F
.63585 .69035 m .65079 .70302 L .61856 .70855 L .484 .514 0 r
F
.53515 .7082 m .53892 .703 L .55811 .70145 L .349 .396 0 r
F
.53515 .7082 m .52138 .71116 L .53892 .703 L F
.44631 .74801 m .43539 .75641 L .41683 .75156 L .854 .968 0 r
F
.57262 .70107 m .59205 .69171 L .61178 .69389 L .286 .377 0 r
F
.57262 .70107 m .55811 .70145 L .59205 .69171 L F
.5764 .67857 m .57661 .69414 L .56448 .68586 L .407 .406 0 r
F
.5764 .67857 m .59323 .68773 L .57661 .69414 L F
.36973 .34129 m .29164 .33252 L .32791 .30879 L .729 .837 0 r
F
.40084 .32682 m .36973 .34129 L .32791 .30879 L .727 .844 0 r
F
.43849 .21223 m .49934 .2501 L .46544 .25124 L .516 .557 0 r
F
.39625 .2231 m .43849 .21223 L .46544 .25124 L .509 .549 0 r
F
.49809 .72148 m .48697 .72022 L .50505 .71513 L .604 .469 0 r
F
.49809 .72148 m .48527 .72692 L .48697 .72022 L F
.51947 .6583 m .53737 .67177 L .52374 .6661 L .211 .295 0 r
F
.50169 .65418 m .51947 .6583 L .52374 .6661 L .134 .28 0 r
F
.39477 .54776 m .33744 .54792 L .36227 .53164 L .707 .831 0 r
F
.41651 .53634 m .39477 .54776 L .36227 .53164 L .704 .828 0 r
F
.51646 .51273 m .50144 .4947 L .53571 .49403 L .595 .593 0 r
F
.51646 .51273 m .49239 .51508 L .50144 .4947 L F
.46574 .64242 m .50169 .65418 L .48606 .65127 L .162 .306 0 r
F
.44828 .64241 m .46574 .64242 L .48606 .65127 L .122 .301 0 r
F
.55784 .67053 m .56448 .68586 L .55118 .67837 L .349 .357 0 r
F
.55784 .67053 m .5764 .67857 L .56448 .68586 L F
.53852 .66375 m .55118 .67837 L .53737 .67177 L .283 .319 0 r
F
.51947 .6583 m .53852 .66375 L .53737 .67177 L .211 .295 0 r
F
.44631 .74801 m .41683 .75156 L .43208 .74228 L .854 .968 0 r
F
.45869 .74023 m .44631 .74801 L .43208 .74228 L .812 .902 0 r
F
.70705 .45572 m .67678 .49807 L .65477 .47984 L .528 .58 0 r
F
.70705 .45572 m .7368 .47984 L .67678 .49807 L F
.53852 .66375 m .55784 .67053 L .55118 .67837 L .283 .319 0 r
F
.39499 .63664 m .41152 .63241 L .44828 .64241 L .201 .332 0 r
F
.33571 .62684 m .41152 .63241 L .39499 .63664 L .272 .352 0 r
F
.48527 .72692 m .46811 .72648 L .48697 .72022 L .683 .586 0 r
F
.48527 .72692 m .4719 .73318 L .46811 .72648 L F
.59125 .22016 m .6049 .27508 L .57126 .2621 L .556 .603 0 r
F
.59125 .22016 m .63949 .23699 L .6049 .27508 L F
.48243 .43323 m .52243 .45836 L .49701 .4552 L .414 .428 0 r
F
.44983 .43498 m .48243 .43323 L .49701 .4552 L .393 .41 0 r
F
.45869 .74023 m .43208 .74228 L .44948 .73387 L .812 .902 0 r
F
.4719 .73318 m .45869 .74023 L .44948 .73387 L .747 .761 0 r
F
.5061 .30867 m .47425 .27042 L .52482 .27091 L .672 .788 0 r
F
.5061 .30867 m .47117 .31025 L .47425 .27042 L F
.4719 .73318 m .44948 .73387 L .46811 .72648 L .747 .761 0 r
F
.41152 .63241 m .46574 .64242 L .44828 .64241 L .214 .33 0 r
F
.37518 .41618 m .44983 .43498 L .42256 .43987 L .421 .438 0 r
F
.34733 .42961 m .37518 .41618 L .42256 .43987 L .416 .432 0 r
F
.76037 .68379 m .70823 .71126 L .69593 .69515 L .469 .492 0 r
F
.76037 .68379 m .77538 .70428 L .70823 .71126 L F
.52138 .71116 m .51593 .70597 L .53892 .703 L .457 .426 0 r
F
.52138 .71116 m .50505 .71513 L .51593 .70597 L F
.4872 .20766 m .53535 .25368 L .49934 .2501 L .527 .569 0 r
F
.43849 .21223 m .4872 .20766 L .49934 .2501 L .516 .557 0 r
F
.40084 .32682 m .32791 .30879 L .37233 .28979 L .727 .844 0 r
F
.43535 .31633 m .40084 .32682 L .37233 .28979 L .716 .839 0 r
F
.41651 .53634 m .36227 .53164 L .39293 .51764 L .704 .828 0 r
F
.44096 .52693 m .41651 .53634 L .39293 .51764 L .688 .8 0 r
F
.49239 .51508 m .46471 .49885 L .50144 .4947 L .631 .675 0 r
F
.49239 .51508 m .46674 .5198 L .46471 .49885 L F
.55615 .44092 m .5745 .4726 L .54875 .46418 L .461 .481 0 r
F
.55615 .44092 m .5928 .45059 L .5745 .4726 L F
.51859 .43512 m .54875 .46418 L .52243 .45836 L .437 .452 0 r
F
.48243 .43323 m .51859 .43512 L .52243 .45836 L .414 .428 0 r
F
.48746 .6439 m .51947 .6583 L .50169 .65418 L .21 .313 0 r
F
.46574 .64242 m .48746 .6439 L .50169 .65418 L .162 .306 0 r
F
.5393 .21023 m .57126 .2621 L .53535 .25368 L .54 .585 0 r
F
.5393 .21023 m .59125 .22016 L .57126 .2621 L F
.67585 .67963 m .69593 .69515 L .65079 .70302 L .466 .492 0 r
F
.47117 .31025 m .42222 .27676 L .47425 .27042 L .697 .82 0 r
F
.47117 .31025 m .43535 .31633 L .42222 .27676 L F
.51859 .43512 m .55615 .44092 L .54875 .46418 L .437 .452 0 r
F
.43208 .74228 m .41683 .75156 L .39118 .74462 L .703 .809 0 r
F
.4872 .20766 m .5393 .21023 L .53535 .25368 L .527 .569 0 r
F
.44096 .52693 m .39293 .51764 L .42777 .50656 L .688 .8 0 r
F
.46674 .5198 m .44096 .52693 L .42777 .50656 L .663 .748 0 r
F
.33744 .54792 m .25703 .55234 L .28069 .52903 L .633 .738 0 r
F
.36227 .53164 m .33744 .54792 L .28069 .52903 L .639 .747 0 r
F
.46674 .5198 m .42777 .50656 L .46471 .49885 L .663 .748 0 r
F
.43535 .31633 m .37233 .28979 L .42222 .27676 L .716 .839 0 r
F
.59266 .66812 m .59323 .68773 L .5764 .67857 L .407 .418 0 r
F
.59266 .66812 m .61617 .6786 L .59323 .68773 L F
.55811 .70145 m .56532 .69111 L .59205 .69171 L .364 .4 0 r
F
.55811 .70145 m .53892 .703 L .56532 .69111 L F
.50505 .71513 m .49033 .71053 L .51593 .70597 L .545 .458 0 r
F
.50505 .71513 m .48697 .72022 L .49033 .71053 L F
.61178 .69389 m .59205 .69171 L .64269 .67741 L .321 .385 0 r
F
.56553 .49648 m .56534 .46608 L .60758 .47272 L .538 .53 0 r
F
.56553 .49648 m .53571 .49403 L .56534 .46608 L F
.51242 .64711 m .53852 .66375 L .51947 .6583 L .261 .326 0 r
F
.48746 .6439 m .51242 .64711 L .51947 .6583 L .21 .313 0 r
F
.43208 .74228 m .39118 .74462 L .41253 .73402 L .703 .809 0 r
F
.44948 .73387 m .43208 .74228 L .41253 .73402 L .682 .745 0 r
F
.56655 .65926 m .5764 .67857 L .55784 .67053 L .361 .378 0 r
F
.56655 .65926 m .59266 .66812 L .5764 .67857 L F
.53929 .65222 m .55784 .67053 L .53852 .66375 L .312 .347 0 r
F
.51242 .64711 m .53929 .65222 L .53852 .66375 L .261 .326 0 r
F
.66723 .43453 m .65477 .47984 L .62631 .46376 L .51 .553 0 r
F
.66723 .43453 m .70705 .45572 L .65477 .47984 L F
.48697 .72022 m .46354 .71678 L .49033 .71053 L .608 .534 0 r
F
.48697 .72022 m .46811 .72648 L .46354 .71678 L F
.43542 .62966 m .48746 .6439 L .46574 .64242 L .237 .332 0 r
F
.41152 .63241 m .43542 .62966 L .46574 .64242 L .214 .33 0 r
F
.53929 .65222 m .56655 .65926 L .55784 .67053 L .312 .347 0 r
F
.44948 .73387 m .41253 .73402 L .4371 .72466 L .682 .745 0 r
F
.46811 .72648 m .44948 .73387 L .4371 .72466 L .65 .643 0 r
F
.46811 .72648 m .4371 .72466 L .46354 .71678 L F
.33571 .62684 m .35713 .61791 L .41152 .63241 L .272 .352 0 r
F
.41319 .40602 m .48243 .43323 L .44983 .43498 L .43 .448 0 r
F
.37518 .41618 m .41319 .40602 L .44983 .43498 L .421 .438 0 r
F
.35713 .61791 m .43542 .62966 L .41152 .63241 L .278 .351 0 r
F
.53892 .703 m .53278 .69252 L .56532 .69111 L .437 .419 0 r
F
.53892 .703 m .51593 .70597 L .53278 .69252 L F
.36227 .53164 m .28069 .52903 L .31502 .50771 L .639 .747 0 r
F
.39293 .51764 m .36227 .53164 L .31502 .50771 L .638 .741 0 r
F
.73372 .66391 m .69593 .69515 L .67585 .67963 L .45 .47 0 r
F
.73372 .66391 m .76037 .68379 L .69593 .69515 L F
.41253 .73402 m .39118 .74462 L .35491 .73451 L .612 .669 0 r
F
.53571 .49403 m .51596 .46403 L .56534 .46608 L .568 .582 0 r
F
.53571 .49403 m .50144 .4947 L .51596 .46403 L F
.4658 .62894 m .51242 .64711 L .48746 .6439 L .267 .338 0 r
F
.43542 .62966 m .4658 .62894 L .48746 .6439 L .237 .332 0 r
F
.61935 .41759 m .62631 .46376 L .5928 .45059 L .492 .527 0 r
F
.61935 .41759 m .66723 .43453 L .62631 .46376 L F
.61555 .65286 m .61617 .6786 L .59266 .66812 L .406 .422 0 r
F
.61555 .65286 m .64864 .66533 L .61617 .6786 L F
.45965 .40037 m .51859 .43512 L .48243 .43323 L .443 .463 0 r
F
.41319 .40602 m .45965 .40037 L .48243 .43323 L .43 .448 0 r
F
.59205 .69171 m .60545 .67342 L .64269 .67741 L .373 .399 0 r
F
.59205 .69171 m .56532 .69111 L .60545 .67342 L F
.51593 .70597 m .49618 .69627 L .53278 .69252 L .499 .446 0 r
F
.51593 .70597 m .49033 .71053 L .49618 .69627 L F
.39293 .51764 m .31502 .50771 L .35858 .48962 L .638 .741 0 r
F
.42777 .50656 m .39293 .51764 L .35858 .48962 L .629 .72 0 r
F
.41253 .73402 m .35491 .73451 L .38489 .72193 L .612 .669 0 r
F
.4371 .72466 m .41253 .73402 L .38489 .72193 L .602 .623 0 r
F
.50116 .63073 m .53929 .65222 L .51242 .64711 L .301 .35 0 r
F
.4658 .62894 m .50116 .63073 L .51242 .64711 L .267 .338 0 r
F
.50144 .4947 m .46258 .46723 L .51596 .46403 L .593 .636 0 r
F
.50144 .4947 m .46471 .49885 L .46258 .46723 L F
.57842 .64272 m .59266 .66812 L .56655 .65926 L .372 .392 0 r
F
.57842 .64272 m .61555 .65286 L .59266 .66812 L F
.56635 .40593 m .5928 .45059 L .55615 .44092 L .475 .503 0 r
F
.56635 .40593 m .61935 .41759 L .5928 .45059 L F
.51186 .40018 m .55615 .44092 L .51859 .43512 L .458 .481 0 r
F
.45965 .40037 m .51186 .40018 L .51859 .43512 L .443 .463 0 r
F
.49033 .71053 m .45774 .70248 L .49618 .69627 L .548 .495 0 r
F
.49033 .71053 m .46354 .71678 L .45774 .70248 L F
.53948 .63529 m .56655 .65926 L .53929 .65222 L .337 .368 0 r
F
.50116 .63073 m .53948 .63529 L .53929 .65222 L .301 .35 0 r
F
.4371 .72466 m .38489 .72193 L .41986 .71112 L .602 .623 0 r
F
.46354 .71678 m .4371 .72466 L .41986 .71112 L .581 .559 0 r
F
.53948 .63529 m .57842 .64272 L .56655 .65926 L .337 .368 0 r
F
.42777 .50656 m .35858 .48962 L .40887 .47587 L .629 .72 0 r
F
.46471 .49885 m .42777 .50656 L .40887 .47587 L .614 .684 0 r
F
.51186 .40018 m .56635 .40593 L .55615 .44092 L .458 .481 0 r
F
.46471 .49885 m .40887 .47587 L .46258 .46723 L .614 .684 0 r
F
.38974 .61086 m .4658 .62894 L .43542 .62966 L .291 .353 0 r
F
.35713 .61791 m .38974 .61086 L .43542 .62966 L .278 .351 0 r
F
.46354 .71678 m .41986 .71112 L .45774 .70248 L .581 .559 0 r
F
.69604 .64562 m .67585 .67963 L .64864 .66533 L .429 .446 0 r
F
.69604 .64562 m .73372 .66391 L .67585 .67963 L F
.56532 .69111 m .559 .67232 L .60545 .67342 L .422 .414 0 r
F
.56532 .69111 m .53278 .69252 L .559 .67232 L F
.38489 .72193 m .35491 .73451 L .3022 .71954 L .552 .569 0 r
F
.43248 .60665 m .50116 .63073 L .4658 .62894 L .31 .359 0 r
F
.38974 .61086 m .43248 .60665 L .4658 .62894 L .291 .353 0 r
F
.649 .62994 m .64864 .66533 L .61555 .65286 L .406 .422 0 r
F
.649 .62994 m .69604 .64562 L .64864 .66533 L F
.53278 .69252 m .50599 .67469 L .559 .67232 L .466 .436 0 r
F
.53278 .69252 m .49618 .69627 L .50599 .67469 L F
.38489 .72193 m .3022 .71954 L .34451 .7038 L .552 .569 0 r
F
.41986 .71112 m .38489 .72193 L .34451 .7038 L .544 .54 0 r
F
.48322 .60609 m .53948 .63529 L .50116 .63073 L .332 .369 0 r
F
.43248 .60665 m .48322 .60609 L .50116 .63073 L .31 .359 0 r
F
.59539 .61777 m .61555 .65286 L .57842 .64272 L .381 .401 0 r
F
.59539 .61777 m .649 .62994 L .61555 .65286 L F
.49618 .69627 m .44995 .68082 L .50599 .67469 L .501 .466 0 r
F
.49618 .69627 m .45774 .70248 L .44995 .68082 L F
.41986 .71112 m .34451 .7038 L .39484 .69067 L .544 .54 0 r
F
.45774 .70248 m .41986 .71112 L .39484 .69067 L .527 .503 0 r
F
.53879 .60974 m .57842 .64272 L .53948 .63529 L .356 .383 0 r
F
.48322 .60609 m .53879 .60974 L .53948 .63529 L .332 .369 0 r
F
.53879 .60974 m .59539 .61777 L .57842 .64272 L .356 .383 0 r
F
.45774 .70248 m .39484 .69067 L .44995 .68082 L .527 .503 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool005Goo`?>`<Soo`00E?oo1/k0a_oo
001Cool8c/35ool005;oo`_>`<?oo`00DOoo3Lk0`_oo001@ool@c/30ool004oooa;>`;ooo`00C_oo
5Lk0_Ooo001>ool2cX0Dc/2lool004goo`G>P1;>`0;O0;[oo`00COoo1lj03lk01=l0^Ooo001<ool:
cX0<c/06g`2hool004coo`c>P0W>`0WO0;Koo`00Booo3lj01/k02ml0]Ooo001;oolAcX03c/0=g`2d
ool004[ooaC>P0oO0;?oo`00BOoo5Lj00mk03=l00_M0/Ooo0019ool3aT0AcX06g/09g`04md0=ool?
Q60>Q826ool004Woo`K6@0k>P0SN`0KO00Og@0Sooa:4H0j4P0F<X87oo`00BOoo2LI02/j02mk00ml0
2OM01?oo5HAP3XB02XbPO?oo0018ool=aT07cX0=g/0;md0IQ60=Q80?S:1gool004Sooa36@0?>P0kN
`0?^h0Gg@1b4H0f4P0n<X0><`7Coo`00B?oo4/I03]k01nkP18A06XAP3HB03XbP1hc0LOoo0017oolC
aT04eV0:g/05k^07Q40JQ60<Q80>S:0:S<1^ool004Oooa?6@0SFH0GN`0C^h0Z4@1V4H0b4P0f<X0j<
`6_oo`00Aooo4lI03=IP0^kP3hA05hAP38B03HbP48c0JOoo0016oolCaT0=eV001=iPQ624H8AP3XA0
5hAP2hB038bP48c00iCPIooo0017ool5_P0=aT0=eV06Q60=Q40FQ60;Q80<S:0?S<06U>1Uool004Oo
o`^n00O6@0cFH0V4H0f4@1B4H0^4P0^<X0n<`0VDh6?oo`00Aooo4Kh03=IP2hAP3HA02HAP2g`02H@P
38bP3Xc039CPHOoo0017oolA_P06aP05eV0>Q60<Q40CO009Q204Q607S:0>S<0?U>1Oool004Oooa6n
00W601:4H0R4@0=kh19l00V480N4H0B<X0f<`1:Dh5goo`00Aooo4Kh02LH058AP18A01W_P4G`02H@P
2XAP3Hc04YCP0iDPFooo0017oolA_P08aP0FQ60:Nn0AO008Q20:Q604S808S<0BU>05UB1Jool004Oo
oa6n00O601F4H0Ach0Ukh11l00R480V4H0R<P0B<`16Dh0RE85Woo`00Aooo4Kh01lH04hAP27?P1g_P
1kJ03Zi01jGP1HAP2hb04ICP2YDPF?oo0018ool@]L06aP0BQ609Ln0?]X0>[T0=YN0:S802U<0=U>0=
UB1Gool004Sooa6e`0Bm`1>4H0=kh0=ch0BfX0jfP0f^@0jUh0>MP0J<P0FD`0ZDh0nE85Koo`00B?oo
4KG01;g01XB038AP0g_P2;JP3[J03Ji03JGP1if00Xb029C01YCP4YDPEOoo0019ool@]L04_L0;Q806
Q60<]Z0>]X0<[T0=YN0;WH09U<03U>0DUB1Dool004Wooa2e`0Bm`0f4P16fX0ffP0b^@0bUh0jMP0RD
`1BE80>M@5?oo`00BOoo4;G01;g02hB00kk04;JP3KJ02ji03:GP3Yf00iDP1IC00Yd04IDP1Ye0D_oo
001:ool?]L04_L09Q806_/0?]Z0=]X0;[T0;YN0=WH07UB02U<04W@0>UB09WD1Aool004[oo`ne`0>e
H0N4P0Zn`0jfX0ffP0Z^@0^Uh0fMP0ZE80FM00ZE80fM@53oo`00B_oo4:f00kEP18BP3Kk03[JP3;J0
2Zi02ZGP39f03YDP19d01iDP49e0Cooo001;ool@[H02]F000hBP_/2n`00?_/0=]Z0<]X09[T0:YN0<
WH0=UB03S<0019d0oonM09d019DP4ie0C_oo001<ool?[H02]F03_Z0@_/0<]Z0;]X0:]Z09[R0;WH0=
UB06S<04W@0GWD1=ool004coo`n]P0JnX12n`0^fX0_700VfX0V^80FUP0JMP0^E80J<`0FM01VM@4go
o`00COoo3Jf02;jP4;k01kJP1<LP2/L02KJP2:hP2ZF02iDP18c01id069e01:F0C?oo001>ool:[H0<
_Z0?_/03]Z07ab0:a`08]Z08[R0:YH04U>06UB04S<07W@0FWD08YH1<ool004koo`V]P0jnX0jn`0_7
80W700RfX0N^80VUP0VDh0J<`0:L`0BM01FM@0^UP4coo`00Cooo1Jf000>U@;jP_Z003kjP2kk00lm0
2/LP2LL01kJP1jhP2:F02ICP0haP0hc01Ic059e04:F0Booo001?ool4YD0E_Z07_/06cd09ab09a`06
]Z07[R07YH08U>06S606W<03YB0?WD0DYH1;ool0053oo`>U@0:nP1BnX0Bn`0W?@0W780k700Nf80FU
@0RDh0J<H0JL`0JU80^M@1NUP4_oo`00DOoo00>U@;j0_X000kj04kjP3<m02LLP1<L00mN01lL01[HP
1JE01YAP1haP0ib00ic02JDP1ie06jF0B_oo001Aool8_X0@_Z03cb0;cd08ab07eh06a`06]R05YD05
U603Pl03S607W80<YB03WD0NYH1:ool0053oo`^nP0fnX0G?80_?@0C780CW`0KGP0K700Ff80FU@0BD
H0J3`003S62L89`P00BLP0>Th0^U826UP4[oo`00Cooo3[j02KjP2<lP2/m02>O01]N01LL01KHP1:E0
0iAP1h?01Y`P1jCP1ZDP1Jf06ZF01ZG0B_oo001>oolA_X06_Z0:cb08cd0:il05eh05gf04_R03[<03
Tl04Lf02Pl04Vl03W203[:07Y>0:[H0DYH0<YL1:ool004gooaBnP0>nX0c?80G?@0cW`0?GP0;gh0GO
H0>n80:/`0:C`09cH005LJ1C85<PDb22H003Vd03Vl07[:03Y>04]F0:[H0=YH0BYL1:ool004cooaJn
P0o?80??@0gW`0Ggh0GOH0:n80:/00:;P0030021P00000:9h004PR2J`9[0V/02Vd04[206[:07]F0:
[H07YH07[L0AYL1:ool004coo`Bf@16nP0C>h0g?80gW`0?oh0Cgh0COH0;=`00:[02;P8^0`N2ih:W0
VL2A`8W0VT02VX02V/03Zl04[203[:03_B07]F09[H0>[L0AYL1:ool004_oo`Rf@0fnP0O>h0[?80?W
X0SW`0Koh0Cgh0CgP00<cL2cX;>PfP3B0<7P^N2Y`;80ZP2R89Y00YZ00k=00Z_01:`P1[dP1kEP1Jf0
1KG03Jg04JG0B_oo001;ool<]T08_X0:c^07cb05ij06il08on02mn02on02mh02e@002[>PhR3R8=80
bP320;X0/P2Z0:8P0[:P00Bbh;=0/d2c@0:[`0G4`0Fm80NeH0Ze`0f]`16U`4[oo`00B_oo4;I01;j0
3LkP1<lP2>NP0nO03OoP0_mP00?E0;>0nV000^8P00OB0<X0`P3:8<8P^T2jH002/Z001;;Pbl3;`<_0
0la01<C01KdP1kg02[G03Jg04JG0B_oo0019oolD]T0@c^0;ij0?on02of001^APnh3jX?Y0jR3J80;B
8003bR328;Y000;B`003d`3CH==P00;;`0?<@0CM@0G=X0Nm`0Ze`0f]`16U`4[oo`00BOoo5;I00lJP
3<kP1>M01nNP4?oP00Oo0?A0nh3k`?[0nV3Z@002hR02fT001M9PdX3B`=;0d`000]=P0^aP0nCP1=e0
1LfP1kg02[G03Jg04JgPB_oo0018oolD]T07aZ08c^07id04ij0Aon02oZ001OdPnl3jP?YPjT000^8P
0]Y000GBH>[0j/3c8?=P00;ch0;/H0?Th0CM@0G=X0Nm`0Zn80ff016]h4[oo`00Aooo5KI02/JP1<kP
2^M05?oP00KnP?c0nd3jX?Z0lT02jT000n9PjV3ZP002j/001?<Plf3ch??P0^aP0nCP1>gP1MhP1li0
2[hP3KH04JgPB_oo0017ool5[P0?]T0=aZ0<id02oh0Bon001_hPo<3kH?ZPnX3b@0;Z@007lV3bP?ZP
n^3k8?^0nn000_aP0_cP0of01>gP1MhP1li02[hP3;H04JgPBooo0017ool9[P0;]T0=aZ03g^08id05
oh0?on004?m0oV3l`?]PnZ3jP?YPlT3Z@?9PlX3jX?[Pnb3kP?_P0_aP0_cP0of01>gP1MhP1li02[hP
3;H04JgPBooo0017ool>[P05]T0>aZ06g^04id07oh0>on001oiPoH3kh?]Pn/3jP?YP00;bH007nX3j
X?[Pnb3kH?_Po6000_d00_fP0ohP1?j01Nk01li02KhP3KH04JgPBooo0017oolB[P0>aZ0:g^0:oh02
on07Jh0?Lj07Ll001?fPoR3n8?hP1?j01Nk01mJP2LJ03;I04ZgPBooo0017oolB[P07_T07aZ0:g^03
m`02oh0?Jh0>Lj0?Ll05k/07eZ09aX0<]T0A[P1<ool004Oooa:^00fn@0[Nh0?g01=[P0ecX0mc`0El
00OFX0S6P0bf@1:^04coo`00Aooo4Jh03[i01LiP1=kP5f^03G>P3g?02W`000?O8<J0aX001lJ03;I0
4Jh0COoo0016oolB[P0>_T05cV0LJh0<Lj0?Ll0?O004c/0<]T0B[P1=ool004Ooo`R]`0V^00fn@0C>
H0A[H1][P0acX0ec`11l00=l8003c/2nP;j000BnP0Jf@16^04koo`00Aooo4:g03[i00/iP26]P6F^0
37>P3G?03g`01g`P2Kj04Jh0Cooo0017oolA[L0<]N000liPJf1[H00:Jf0HJh0;Lj0=Ll0>O00;O206
_X05[R0<[P1?ool004Oooa6]`0^eh11[H1M[P0YcX0ac`0ml00il80:nP0^^80J^053oo`00Aooo4Jg0
2[GP4f]P5F^02W>P37?03W`04G`P4:hPDOoo0017oolA[L09]N0FJf06Jh06Hb08Hd0:Jf05Jh06Ll0=
O00AO203Q60=[R1Bool004Oooa6]`0Reh1U[H0]S80QS@0U[H0Y[P0il011l80J4H0Z^85?oo`00Aooo
4Jg01[GP66]P1U/02F<P1f=02F]P2V^017?02G`03g`P2XAP1jhPE?oo0018oolAYH05[H0EJf0;F`08
Hb07Hd08Jf0:Jh08Ll04O00?O20=Q604[R1Eool004Sooa6UP0F]P1=[H0mK00MS80MS@0M[H0Y[P0]c
`0ml8124H003[R3ooooo05Coo`00BOoo4:F01Jf04F]P4e/01V<P1V=01f]P2F^02g?017`02W`P4hAP
E_oo0019oolAYH04[H0AJf04Fb0;F`0;B/06D^06F`09Jh0:Ll07O007O20BQ604Q:1Dool004[ooa2U
P0>]P15[H0UK80IK00A2`0U:`0IBh0IK00=[@0E[P0Uc`0Yl00Al8164H0N4X5?oo`00B_oo4:F019dP
3f^03U/P24;024[01U;P1E/01f]02G?03G`04HAP2XBPD_oo001;ool8YH0;WB0@Jh0;Hb0:B/000d;0
U@2E000>U@0=U:07S20:O00@Q60>Q:1@ool004_ooa>M811[P0]S80A:h0RMH0jE00fDX0j<809l0124
H164X4ooo`00C?oo4YdP46^01f<P49eP3YD039BP3X`P18?P3HAP58BPC_oo001=oolBWB0@Lj03Jd04
YL0?WF0=U@0<U:0=S209Pn07Q60HQ:1=ool004kooa:M80icX0VU`0jMH0bE00bDX0b<80j3h0:4H0B<
X1>4X0B<`4coo`00Cooo49dP0YC02G>P3JG03YeP39D02iBP38`P3H?P17>01HbP3hBP28c0Booo001@
ool;WB06U>05Nn0BYL0=WF0;U@0;U:0;S20<Pn09Lh05S:09Q:0<S<1;ool0057oo`FM80bDh003U<1k
h:GP00>Uh12U`0fMH0ZE00ZDX0^<80^3h0YcP0R<X0F4X12<`4[oo`00DOoo4ICP1jGP4:G039eP1ID0
1JEP2YbP2H`P2X?P2W>038bP5Hc0BOoo001Cool<U>0;YN0?YL0<WF0:YF09W:09S208Nj09Lh0=S:04
S>0DS<19ool005Coo`VDh0jUh0nU`0JMH0F]h0VUH0VLX0R<80QkX0AcH0EcP0b<X0R<h1B<`4Soo`00
EOoo1ICP4jGP3JG02jgP2JEP29bP28`P1W^P27=P3HbP2hcP58c0B?oo001Gool2U>0EYN09YL04]V0:
[N09YF07W:07S206Nj07Lf000f<PS:2<X00:S:0?S>0=S<07S@17ool005OooaRUh0FU`0RfH0V]h0RU
H0NLX0J<80EkX0EcH0N<H0R<X0BE00n<h0J<`0f=04Ooo`00EOoo6jGP3;IP2JgP1:EP1:g01ZC01I?P
1G^01F=00X>P00>D88aPS6001HaP18bP29D03XcP58d0A_oo001DoolJYN04]X0;]V08[N07[L06Y<04
Tn05Nh04Hd000d/0U22D8004U207S60<U@07S>07UB0CS@16ool005;ooaZUh0NfP0^fH0B]h0BnX0J]
`0BT`0BCh0AkP0=S@0:2`0BC`0JD80NLh0^E00jE81B=04Goo`00D?oo6ZGP2kJ02KIP2;jP1Jg01JbP
0i?00U<00RZP0X8P0X9P0i=P19?00i@P0jC01icP1YD01IeP3IDP58d0AOoo001?oolHYN0?]X05]V04
ab07_Z03[L02aR04[:02Tl0026]0ZL2Yh:70VL2Ah8X0PR03V^03Tf03Tl07Y<07W>0:WF0>UB0CS@15
ool004kooaRUh0>fX0jfP0W780JnX0G680>/X0:KX008bP320;7PZN2Q`9W0TN2R@0:JP0:Jh0>CH0B/
H0JT`0RUH0ZMH0fE80Z=00VE84Goo`00COoo6:GP1[JP2kJ00lmP2<LP0kjP0mmP0lHP0kb000>KX>8P
fP000lX000Fj0;80ZP2R8:9000:JP0>cH0>[h0B/H0Je@0NUH0ZMH22E84Goo`00C?oo5jGP2[JP1kJ0
1/mP1lLP1]mP0/HP00KNH;b0_82SP?Y0jR02fR02bP001;X0/P2Z0<:00[ZP0[/00[=P0j_P1;d01[E0
1jEP2YeP3If04iDPAOoo001;oolGYN0=]Z04]X08cf04ab03kn05gf03gV001La0Zf3k0?YPlT000^8P
00KJ8=8PbR3:@<9P`X02^Z02^`02e003c804_@06]D07YF0:YL0=WH0CUB15ool004[ooaJUh16fX0_?
H0O_h0Coh0;NH006oZ3L8?`0n`3jH?900^8P00GJ8=8PbR3:@=ZP00;Jh003fb3CP=>000;D00?<P0Bm
00Je@0Neh0ZU`0fMP1>E84Goo`00BOoo5ZGP1KJ03;JP2lmP0_OP1NoP1OoP0ojP00Kd8?bPnb3jP?Y0
jT02hT02fT001MZ0fZ3Jh=[Pfb000]>00]@01>DP1=FP1LGP1kGP2ZG03If04iDPAOoo0019ool5WJ0@
YN0:]X06]Z0;cf05mn03kn07on02oZ001_ePo<3k8?Z0nT3Z@0;R@003fT3ZH?;000;bh004nd3kX?`0
o003m:03iB04eJ05aN07]N0:YL0=WH0BUB16ool004Woo`VMX0^Uh0nfP0_?H0Sgh0Woh0;nX006oT3k
h?]0nZ3jH?900^Y00^YP00Gb`?;Pl^3k@?^P00;l00?dX0?U80CEX0G5h0Neh0ZU`0fMX1:EH4Koo`00
B?oo3ifP1JGP4;J00ll01lmP2?OP2ooP00cn@?f0nn3kH?ZPnV3bH?90lV3bP?Z0n/02nd001?^Po23l
X?bP0oe00ogP1>iP1MJ01kiP2Zh03IfP4IEPAooo0018oolCWJ0@]X07c`03cf07mn0<on003Om0oV3m
H?_Pn^3jX?YPlV3b@?9PlX3jP?[000;k@004nj3l8?bPo:03oD03oN04kV05eX07_V0:[P0<WJ0BUF17
ool004OooaBMX0F^@0ZfP0[?00Sgh0coh006o`3nH?b0nn3k0?[00_YP00GbH?Z0nX3j`?[P00;kP004
o03lX?ePoF03oR03o/03ob06eX06_V0;[P0<WJ0AUF18ool004Oooa>MX0Z^@0FfP0[?00C_P0Cgh0co
h0;o0005oP3l@?_Pn`3j`002nV001_9PnX3jP?[0n^3kP0;l0003o:3mH?eP00;n80Cn`0?o80KW80K6
`0ZfH0fMX16EH4Soo`00A_oo59fP3Zi02/l02>n03?oP00WoP?j0oP3m8?a0nl3jh?[0nX000oYP00Cj
X?[0nf3kh0;lP003oD3n0?h000;nh0?oP0Co80GW80O6`0ZfH0bUh16EH4Woo`00A_oo2If02YfP3ji0
2LJP2>n01OnP1?oP0onP00[oP?j0oX3mP?c0o03kP?[PnZ3jP0;jH005nX3j`?[Pnj3kh002o8000oe0
oP3n0002o^03oh04ol04kj08a/09]V0=YN0@UF1:ool004Kooa:MP0n^@0[6X0?O00C_P0KoX0?oH0Co
X00:o/3mh?gPo@3l`?`0nb3jh?ZPnX02nV001OZ0n/3jh?^Po4000_cP00?mh?kPo^000_o00_n01?o0
1NnP1llP2KIP3JGP4IEPB_oo0016oolBWH07YN08[T09aZ07g`06oj04of05o/002?gPo@3m0?aPnl3k
0?[0nZ03nV001oZ0n/3k0?_Po83mH?gP00;nh0?o`0Goh0K_X0K?80VfP0fUh16EH4_oo`00A_oo4Yf0
3ZGP2/JP1ml01OkP1?mP1?k00_h000Sm@?b0o63lH?]Pn`3j`?ZP0oYP00OjP?[0n`3kh?b0oF3nP002
oh08on05mn06cb09]X0=YN0AUF1<ool004Kooa:MP0jUh0Vf80SO00Gnh0CnP0?mh0;n00;m@007o83k
h?_Pnb3jh?ZPnX000oYP00SjP?[0n`3l0?c0oL3o0?n02?oP1OOP1/m02KJ03JGP4IEPCOoo0016oolB
WH0>YN09]R07cV05o^05oX03oN02oD02o8001o`0nh3kP?/Pn^3jX?Z000?jH006nX3j`?/0o03l`?l0
2OoP1>oP1lm02KJ03JGP2IeP29EPC_oo0015oolCWH0>YN09]R07cV05iR04oL03oN03oD001ob0o03l
0?^0nb3jh?[000;jP0;bH007nV3jP?[0nh3l8?d0od002?oP1>oP1lm02KJ03JGP4IePCooo0016oolA
UB0>YN09]R08cV05iR04oL03oB03o8001o`0nh3kP?/Pn^3j`?Z000;bH009jT3b@?YPnV3j`?]Po23n
8?m000Ooh0;O`0;_h0O?@0VfP0fUh16MH53oo`00A_oo4YDP3If02ZfP1kfP1NHP00?m`4[0B/003D[0
3e;P0^mP1Mo01lm01:iP1KJ03:GP4YePDOoo0016oolBUB0=WH0:[J0MB/0>D^06F`03_/04cd08[V0=
YN04UF0=WF1Cool004Oooa:E80bMP0J]X0M2`1Y:`0iBh0]K00R^H0FU`0RUh0VEH0VMH5Coo`00Aooo
4YDP39f000>]X4;0@/003D;064[03E;P45/000>^H:G0YL001jG01:GP3YEP1IePEOoo0017oolBUB0:
U@0D@/0GB/0<D^0@F`06Hb06YL0CUF1Gool004Sooa:<`0JE01Y2`1A:`0aBh0mK00aS80BE80jEH5Wo
o`00BOoo4Xc019D07D;04d[02e;P3e/04F<P00>E89EPUF0029EPFooo001:oolAS<03U@0H@/09<Z08
>Z08@Z0;D^0>F`0AHb04Hf000iDPUF2EH003UF1Mool004_ooa6<`003U@12`4;00192`10bX0LjX0Q2
X0Y:`0iK011S80QSH63oo`00C?oo48c000><P4[PB^001d[P2T;04c:P1cZP1d:P2D[01U;P1e/03f<P
36=PG_oo001<oolAQ80AB^0G<Z06>Z07@Z08B/0<D^0?Hb0@Hf1Kool004koo`n4P15:h0dbX0HBH0LJ
H0DZH0HbP0M:`0aBh0AK80US81ASH5Woo`00Cooo3hB04D[P33[022ZP0UW01QYP0bYP1S:00d:00d[0
2e;P25/P1F<P4f=P1F^0E_oo001@ool?Q80AB^08@^04D`0017=0D`1bh7;P0UYP0eX000II`3U0>D0i
@44P0N020P022R06<X05@X0:D^0<Fb0BHf0:Jh1Dool0057oo`b4P0=l81UC00Ec@0EJH004FP0i`3W0
>F02>D001QS0<>1Q8750VH02008:80@R80E2P0A:`0EBh0aK815SH0i[P5;oo`00D_oo1XB02g`P2E<0
2E/P17>01e[00eYP13W000/iH13P4>0`h53PJB2AP:6P^L31h06P00@R808b@092P0Q:`0]K811SH1=[
P53oo`00Dooo4W`P35/P1g>00f<01U[014800a5P00`9813P040`X6TPTH2QX;W0`N2i`;6P2N028R04
<T08B/04F`06Fb0>Hf0HJh1>ool005Kooa5l80=cX0EK80AcX0=cP0MS00=J`0=:H092008Q`08AH006
0:00@110@<1i@:6P0kW000BaX95P2N09h0@b@0=:P0A:`0UK00iSH0AcX1=[P0Ec`4coo`00F?oo37`P
17?037>P2V<01TYP12700P4000D0X000@<1i@:6P00>i`003ZJ2AH5SP0081H0<R00I:P0UK00=[@0US
H0QcX0m[P0Uc`4_oo`00F_oo1W`P2g?01g>P1F=01F<015:P0dYP0c8P0R700P6000D10000001i@:6P
00:i`0icH0m[@0ESH0acX0U[P0ic`4[oo`00G?oo4G?00g>P2V=025:P1S8P00<1P8>PPj001X>P3G=P
3F]03E/P27>P1F^04g?0B?oo001Oool?Ll0;Hd03F^05DZ0?Pj0<Lf0=Jd0<Fb07D`05Lj0HLl17ool0
067oo`Yc`0I[H0MS@0AJh0J400j3X0]cH0a[@0YK80aC00Ich1Mc`4Koo`00Hooo1G?036]P0f=02h@0
3H>P2g=P2f]025/P35<02g?P47?01g_PAOoo001Uool<Jf0AQ00=Pj09Lf0:Jd07Fb0<D`000g>PLn1c
h00>Ln08Ll0>Nn14ool006Soo`A[H0N<@12400^3X0UkP0U[@0IK80U;009cX0Ml00mch1Ekh4Coo`00
Iooo3Ha03h@01X>P1H_P27^01f]01U/P1d/000@b`7>PLj1cX0]l00Qch0Ml81Ekh4?oo`00H_oo4ha0
3X@02X_P27^01F]01U/P14/017^01h@P2g`03g`P5G_P@_oo001Pool4S80BS40:Q004U609Rn07Nh05
Lf04Fb020005Nd0<Q206O005Q80?O20DNn12ool005koo`R<P16<@0F400RDH0R;h0N;X0AcH09K8003
RP22888P00:2P0034T1jh8_P00B;h0b480^4P0ml80Ykh0Yl047oo`00Fooo3Hb048a03IAP18_P0ia0
1X^P0g=P00Fah:7PVN2Ah8X000:280:2P0>CH0B;h0F480R<`0^4P0il81Al047oo`00FOoo4Hb02ha0
1IcP2iAP1ia018^P0W]P0/X000Fih;7PXN2Ih97P00:RH0:RX0:K00>CH0>;h0JD`0R<`0Z4P0n4H1=l
047oo`00E_oo5Xb01Xa02YcP1IAP1JDP1Ia019_000YkH>XPhR3B8=80bP320;X0/R2Z@0:RH0:RX0:K
00B/80>TP0JD`0N<`0^<h0j4H1=l047oo`00F_oo58b03icP2JDP0ia00ZbP0i_000^3H?90jR3R8=8P
dP3:0<80^P2b8:Y000;2`0:k80:cX0B/80BTP0FD`0RM@0Z<h0j4H1=l047oo`00G_oo3Hb01Ye02YcP
1:gP1jDP1JbP0Z_000@00?[0nV3b@0;R8005fR3B8=90bT3:H002`X000l;0^b2k8002/j04[204_D06
YF07WD0:S>0>Q60CO211ool006;oo`J<P0bM@0FLh0N]h0BU80>n00:/X0;580;3`004o:3j`?YPlT02
hR001MXPdR3B@<Y0bV000^;P00?S@=_0fl000mA00lc01;e01ZEP1ie02XcP3XBP4g`P@Ooo001UoolA
WD0;[N06_P03aB001NFPfn3l0?c0n^000_YP0^Y00^9000KRH>:0hZ3RX>;Phd02fl03e403c<04_D06
YF07YL0:UB0>Q:0BO212ool006Woo`^M@0BfH0R]h0;?80>n00?W80;UX005oR3d8?fPnn3jh002nV02
jT02hT001N9PhX3k0?/0nf000__00_aP0_d00nfP1=H01[hP1jG02YDP3XBP4W`P@_oo001]ool5WD08
]V04[N05cb04ib02on002_hPoZ3lh?f0nn3jh?Z0nV3b@>Y00^YP00GbP?:Pn`3k0?]P00;k`0;lH0;m
00?]X0CF00Jn80NU`0ZE80j4X19l84;oo`00L?oo3;IP1/lP1ooP0ojP00KmP?_Pn^3jP?YPlT02lV00
1_Z0nZ3j`?/0nf3k`0;lH0;m00;m`0?nP0C^h0K6`0N^80ZMH0f4X19l84?oo`00M?oo1[IP1]nP2_oP
00Oo@?i0o:3kh?/0nX3jH003lV001oZ0nZ3j`?/0nf3k`?aP00;m00?m`0?nP0C^h0K6`0N^80ZMH0f<
`1:4@4?oo`00Mooo2=nP2_oP0_m000Cn@?b0nl3jh0;jP0;jH008nX3jX?[0n`3k@?^Po43lh0;m`0?n
X0?nP0C^h0G6`0R^80VMH0f<`1:4@4Coo`00N_oo1=nP2ooP00Ko0?i0oF3lP?]0n^02nX02nV001?Z0
nZ3j`?/00_^P00Cl@?cPoL3m`0?nX0?oH0CoX0GG@0NfP0VMH0f<`1:4@4Goo`00O?oo3?oP0_l000Gn
0?d0o43k@?[P00;jP0;jH004nX3jX?[Pnb02o0001?bPoH3nP?j00_n00omP1?nP1]M01kJ02If038c0
4XA0A_oo0020ool7on002?n0oX3nP?f0o@3kX?]0n^02nX02nV001OZ0nZ3jh?^0o0000_bP00?mP?j0
oX000_n01ooP1MnP1kJ02If038c04X@PAooo0026ool2oh002?j0oH3lX?bPnh3k8?[PnX03nV001OZ0
n/3jh?_0o6000_dP00?n@?mPof002?oP1MnP1kJ02If038c04X@PB?oo002;ool01O`0nh3k8?[PnX00
0oYP00OjP?[0n^3k`?aPoB3n@002of08on04gj08]X09WH0<S<0BQ219ool009koo`Goh0GGP0Jf@0ZM
P0b<X16484_oo`00X_oo1MN01[I01IdP1If02hbP4X@PC?oo002Vool6]T09WB0;S:0BQ21>ool00:[o
o`ZM80Z<H1:4853oo`00[Ooo1IdP2haP1G_P38@PD_oo002`ool;S60;Nn06Q21Dool00;Coo`F<H15k
h5Koo`00]ooo47_PFOoo002lool8Nn1Lool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.52155 .37762 m .49445 .35336 L .52216 .35069 L .69 .806 0 r
F
.52155 .37762 m .48458 .37954 L .49445 .35336 L F
.55877 .37148 m .52155 .37762 L .52216 .35069 L .714 .826 0 r
F
.46045 .39989 m .49765 .42805 L .46027 .42533 L .492 .518 0 r
F
.43218 .39349 m .46027 .42533 L .4227 .41866 L .512 .539 0 r
F
.43218 .39349 m .46045 .39989 L .46027 .42533 L F
.55877 .37148 m .52216 .35069 L .55007 .34472 L .714 .826 0 r
F
.59522 .36104 m .55877 .37148 L .55007 .34472 L .734 .838 0 r
F
.40465 .38398 m .4227 .41866 L .38597 .40798 L .535 .563 0 r
F
.40465 .38398 m .43218 .39349 L .4227 .41866 L F
.48858 .4032 m .53382 .42689 L .49765 .42805 L .476 .501 0 r
F
.46045 .39989 m .48858 .4032 L .49765 .42805 L .492 .518 0 r
F
.48458 .37954 m .46784 .35284 L .49445 .35336 L .663 .777 0 r
F
.48458 .37954 m .44889 .37732 L .46784 .35284 L F
.59522 .36104 m .55007 .34472 L .57729 .33541 L .734 .838 0 r
F
.62983 .34631 m .59522 .36104 L .57729 .33541 L .749 .841 0 r
F
.37878 .37139 m .38597 .40798 L .35112 .39328 L .561 .589 0 r
F
.37878 .37139 m .40465 .38398 L .38597 .40798 L F
.51569 .40351 m .56773 .42201 L .53382 .42689 L .464 .487 0 r
F
.48858 .4032 m .51569 .40351 L .53382 .42689 L .476 .501 0 r
F
.44889 .37732 m .44323 .34927 L .46784 .35284 L .636 .743 0 r
F
.44889 .37732 m .41555 .37111 L .44323 .34927 L F
.62983 .34631 m .57729 .33541 L .60292 .32281 L .749 .841 0 r
F
.35548 .35583 m .35112 .39328 L .31929 .37461 L .591 .617 0 r
F
.35548 .35583 m .37878 .37139 L .35112 .39328 L F
.55298 .51647 m .51876 .4994 L .54748 .49426 L .62 .716 0 r
F
.55298 .51647 m .51473 .52144 L .51876 .4994 L F
.59084 .50797 m .55298 .51647 L .54748 .49426 L .642 .75 0 r
F
.47459 .55023 m .51553 .57299 L .4774 .57067 L .403 .419 0 r
F
.44547 .54468 m .4774 .57067 L .43877 .56519 L .431 .446 0 r
F
.44547 .54468 m .47459 .55023 L .4774 .57067 L F
.41683 .53661 m .43877 .56519 L .40065 .55647 L .459 .478 0 r
F
.41683 .53661 m .44547 .54468 L .43877 .56519 L F
.51473 .52144 m .49058 .50184 L .51876 .4994 L .597 .675 0 r
F
.51473 .52144 m .47712 .52297 L .49058 .50184 L F
.54087 .40096 m .59826 .41359 L .56773 .42201 L .456 .479 0 r
F
.51569 .40351 m .54087 .40096 L .56773 .42201 L .464 .487 0 r
F
.41555 .37111 m .42153 .3429 L .44323 .34927 L .609 .705 0 r
F
.41555 .37111 m .38569 .36113 L .42153 .3429 L F
.59084 .50797 m .54748 .49426 L .57583 .48638 L .642 .75 0 r
F
.62724 .49589 m .59084 .50797 L .57583 .48638 L .659 .773 0 r
F
.50329 .55331 m .55211 .57226 L .51553 .57299 L .378 .398 0 r
F
.47459 .55023 m .50329 .55331 L .51553 .57299 L .403 .419 0 r
F
.38958 .52601 m .40065 .55647 L .36411 .54446 L .487 .513 0 r
F
.38958 .52601 m .41683 .53661 L .40065 .55647 L F
.47712 .52297 m .46384 .50171 L .49058 .50184 L .572 .629 0 r
F
.47712 .52297 m .44118 .52116 L .46384 .50171 L F
.52216 .35069 m .50154 .33322 L .52211 .32992 L .715 .838 0 r
F
.52216 .35069 m .49445 .35336 L .50154 .33322 L F
.55007 .34472 m .52216 .35069 L .52211 .32992 L .749 .867 0 r
F
.55007 .34472 m .52211 .32992 L .54283 .3241 L F
.57729 .33541 m .55007 .34472 L .54283 .3241 L .777 .881 0 r
F
.46111 .38016 m .48858 .4032 L .46045 .39989 L .454 .461 0 r
F
.44001 .374 m .46045 .39989 L .43218 .39349 L .481 .487 0 r
F
.44001 .374 m .46111 .38016 L .46045 .39989 L F
.41955 .36547 m .43218 .39349 L .40465 .38398 L .511 .516 0 r
F
.41955 .36547 m .44001 .374 L .43218 .39349 L F
.4821 .38396 m .51569 .40351 L .48858 .4032 L .43 .439 0 r
F
.46111 .38016 m .4821 .38396 L .48858 .4032 L .454 .461 0 r
F
.49445 .35336 m .48187 .33408 L .50154 .33322 L .677 .796 0 r
F
.49445 .35336 m .46784 .35284 L .48187 .33408 L F
.33568 .33751 m .31929 .37461 L .29166 .35214 L .622 .646 0 r
F
.33568 .33751 m .35548 .35583 L .31929 .37461 L F
.57729 .33541 m .54283 .3241 L .56297 .31574 L .777 .881 0 r
F
.60292 .32281 m .57729 .33541 L .56297 .31574 L .796 .883 0 r
F
.62724 .49589 m .57583 .48638 L .6029 .47573 L .659 .773 0 r
F
.66109 .48024 m .62724 .49589 L .6029 .47573 L .672 .786 0 r
F
.40045 .35461 m .40465 .38398 L .37878 .37139 L .544 .548 0 r
F
.40045 .35461 m .41955 .36547 L .40465 .38398 L F
.36465 .51292 m .36411 .54446 L .33025 .52917 L .516 .551 0 r
F
.36465 .51292 m .38958 .52601 L .36411 .54446 L F
.53066 .55402 m .58606 .56861 L .55211 .57226 L .357 .383 0 r
F
.50329 .55331 m .53066 .55402 L .55211 .57226 L .378 .398 0 r
F
.44118 .52116 m .43947 .49917 L .46384 .50171 L .547 .583 0 r
F
.44118 .52116 m .40804 .51616 L .43947 .49917 L F
.50226 .38547 m .54087 .40096 L .51569 .40351 L .409 .422 0 r
F
.4821 .38396 m .50226 .38547 L .51569 .40351 L .43 .439 0 r
F
.46784 .35284 m .46382 .33265 L .48187 .33408 L .639 .745 0 r
F
.46784 .35284 m .44323 .34927 L .46382 .33265 L F
.56322 .39577 m .62424 .40191 L .59826 .41359 L .455 .477 0 r
F
.54087 .40096 m .56322 .39577 L .59826 .41359 L .456 .479 0 r
F
.60292 .32281 m .56297 .31574 L .58181 .30489 L .796 .883 0 r
F
.38569 .36113 m .40253 .33577 L .42153 .3429 L .584 .667 0 r
F
.40253 .33577 m .40457 .33447 L .42153 .3429 L F
.42153 .3429 m .43542 .32387 L .4481 .32916 L .57 .637 0 r
F
.42153 .3429 m .40587 .33512 L .43542 .32387 L F
.40587 .33512 m .41191 .33195 L .43542 .32387 L F
.40457 .33447 m .40814 .33261 L .43542 .32387 L F
.4481 .32916 m .43542 .32387 L .4584 .31639 L .55 .581 0 r
F
.43409 .31683 m .43294 .32172 L .42138 .32279 L .537 .418 0 r
F
.42573 .32476 m .42749 .32379 L .43269 .32184 L .54 .59 0 r
F
.42749 .32379 m .43266 .32182 L .43269 .32184 L F
.41649 .32865 m .42055 .32673 L .42573 .32476 L F
.43294 .32172 m .43266 .32182 L .42138 .32279 L .537 .418 0 r
F
.43266 .32182 m .42369 .32524 L .42299 .3245 L F
.43266 .32182 m .42299 .3245 L .42138 .32279 L F
.43409 .31683 m .43601 .31929 L .43316 .32078 L F
.4287 .3076 m .43409 .31683 L .42138 .32279 L .61 .471 0 r
F
.44397 .3124 m .44236 .31874 L .43409 .31683 L .521 .357 0 r
F
.44282 .31901 m .44192 .31891 L .44388 .31831 L .507 .522 0 r
F
.44192 .31891 m .44182 .3189 L .44236 .31874 L F
.44192 .31891 m .44236 .31874 L .44388 .31831 L F
.43542 .32387 m .43269 .32184 L .44282 .31901 L F
.43269 .32184 m .43266 .32182 L .43293 .32175 L F
.43269 .32184 m .43293 .32175 L .44282 .31901 L F
.41458 .33054 m .43269 .32184 L .43542 .32387 L .54 .59 0 r
F
.43542 .32387 m .44388 .31831 L .4584 .31639 L .507 .522 0 r
F
.44388 .31831 m .4444 .31797 L .445 .31791 L F
.44388 .31831 m .445 .31791 L .4584 .31639 L F
.43294 .32172 m .43298 .32173 L .43293 .32175 L .537 .418 0 r
F
.44236 .31874 m .43681 .32031 L .43409 .31683 L .521 .357 0 r
F
.42055 .32673 m .42369 .32524 L .42573 .32476 L .54 .59 0 r
F
.42369 .32524 m .43198 .32131 L .42749 .32379 L F
.42369 .32524 m .42749 .32379 L .42573 .32476 L F
.40814 .33261 m .43269 .32184 L .41458 .33054 L F
.40368 .33403 m .41649 .32865 L .40814 .33261 L F
.41649 .32865 m .43269 .32184 L .40814 .33261 L F
.4225 .32511 m .42299 .32557 L .42069 .32606 L .553 .481 0 r
F
.42299 .32557 m .43044 .3324 L .42122 .32641 L F
.42299 .32557 m .42122 .32641 L .42069 .32606 L F
.43294 .32172 m .43044 .3324 L .42369 .32524 L .537 .418 0 r
F
.43316 .32078 m .43393 .32124 L .43294 .32172 L F
.43393 .32124 m .43407 .32133 L .43294 .32172 L F
.43293 .32175 m .4409 .3188 L .44282 .31901 L .507 .522 0 r
F
.43601 .31929 m .4407 .3253 L .43316 .32078 L .537 .418 0 r
F
.43266 .32182 m .42642 .31718 L .4409 .3188 L .507 .522 0 r
F
.43407 .32133 m .43298 .32173 L .43294 .32172 L .537 .418 0 r
F
.43266 .32182 m .4409 .3188 L .43293 .32175 L .507 .522 0 r
F
.43407 .32133 m .4407 .3253 L .43298 .32173 L .537 .418 0 r
F
.44236 .31874 m .44233 .31888 L .43681 .32031 L .521 .357 0 r
F
.44233 .31888 m .4407 .3253 L .43716 .32077 L F
.44233 .31888 m .43716 .32077 L .43681 .32031 L F
.44233 .31888 m .44881 .32003 L .4407 .3253 L F
.44236 .31874 m .44255 .31878 L .44233 .31888 L F
.44255 .31878 m .44881 .32003 L .44233 .31888 L F
.44506 .3179 m .4474 .31689 L .4584 .31639 L .507 .522 0 r
F
.44683 .31691 m .447 .31685 L .4584 .31639 L F
.45174 .30911 m .4542 .31395 L .45412 .31398 L .509 .305 0 r
F
.45009 .31525 m .45412 .31398 L .44995 .31578 L F
.45174 .30911 m .45412 .31398 L .45009 .31525 L F
.45797 .30666 m .45604 .3135 L .45174 .30911 L .505 .266 0 r
F
.45475 .3139 m .45412 .31398 L .45467 .31384 L .447 .438 0 r
F
.4584 .31639 m .45425 .31405 L .45475 .3139 L F
.45425 .31405 m .45412 .31398 L .45475 .3139 L F
.4584 .31639 m .4553 .31428 L .46991 .31007 L F
.4553 .31428 m .46196 .31206 L .46991 .31007 L F
.45472 .31388 m .45578 .31357 L .46991 .31007 L F
.45623 .31284 m .4602 .31222 L .45604 .3135 L .505 .266 0 r
F
.45797 .30666 m .46008 .31191 L .45623 .31284 L F
.46008 .31191 m .4602 .31222 L .45623 .31284 L F
.46879 .30941 m .46889 .30976 L .4687 .30982 L .449 .195 0 r
F
.46307 .30483 m .46496 .31085 L .46094 .31204 L .51 .241 0 r
F
.45604 .3135 m .4542 .31396 L .45174 .30911 L .505 .266 0 r
F
.46991 .31007 m .45467 .31384 L .47043 .30978 L .447 .438 0 r
F
.46307 .30483 m .46094 .31204 L .45797 .30666 L .51 .241 0 r
F
.4553 .31428 m .45472 .31388 L .46196 .31206 L .447 .438 0 r
F
.46094 .31204 m .4602 .31222 L .45797 .30666 L .51 .241 0 r
F
.45412 .31398 m .45797 .31277 L .47043 .30978 L .447 .438 0 r
F
.46733 .30345 m .46508 .31082 L .46307 .30483 L .527 .227 0 r
F
.46508 .31082 m .46496 .31085 L .46307 .30483 L F
.4587 .3126 m .46631 .31048 L .47043 .30978 L .447 .438 0 r
F
.4651 .31076 m .46631 .31048 L .46508 .31082 L .527 .227 0 r
F
.46733 .30345 m .46631 .31048 L .4651 .31076 L F
.46733 .30345 m .46879 .30941 L .46778 .30984 L F
.46638 .30999 m .46778 .30984 L .46631 .31048 L F
.46733 .30345 m .46778 .30984 L .46638 .30999 L F
.47478 .31093 m .47043 .30978 L .48321 .30757 L .329 .387 0 r
F
.46743 .31893 m .47478 .31093 L .4812 .3114 L .517 .496 0 r
F
.46743 .31893 m .4584 .31639 L .47478 .31093 L F
.4812 .3114 m .47478 .31093 L .48623 .30697 L .448 .423 0 r
F
.4584 .31639 m .47043 .30978 L .47478 .31093 L .447 .438 0 r
F
.47478 .31093 m .48321 .30757 L .48623 .30697 L .329 .387 0 r
F
.47456 .3091 m .476 .31281 L .47334 .31385 L .523 .198 0 r
F
.47043 .30978 m .47294 .30937 L .48321 .30757 L .228 .353 0 r
F
.47294 .30937 m .47342 .30929 L .48321 .30757 L F
.4732 .30933 m .47387 .30921 L .48321 .30757 L F
.47407 .30918 m .47834 .30845 L .48321 .30757 L F
.48024 .30592 m .47957 .30824 L .47773 .3065 L .62 .215 0 r
F
.47957 .30824 m .47941 .30881 L .478 .30851 L F
.47957 .30824 m .478 .30851 L .47773 .3065 L F
.47834 .30845 m .47888 .30836 L .48321 .30757 L .228 .353 0 r
F
.47888 .30836 m .48267 .30771 L .48267 .30771 L F
.47888 .30836 m .48267 .30771 L .48321 .30757 L F
.48189 .30784 m .48165 .30865 L .48048 .30808 L .667 .224 0 r
F
.48165 .30865 m .48083 .31137 L .48055 .30872 L F
.48165 .30865 m .48055 .30872 L .48048 .30808 L F
.48189 .30784 m .48048 .30808 L .48024 .30592 L F
.47834 .30845 m .47925 .30829 L .48007 .30815 L .228 .353 0 r
F
.47925 .30829 m .48258 .30773 L .48007 .30815 L F
.47957 .30824 m .48264 .30771 L .48267 .30771 L F
.48048 .30808 m .48083 .31137 L .47957 .30824 L .62 .215 0 r
F
.47834 .30845 m .48264 .30771 L .47957 .30824 L .228 .353 0 r
F
.47957 .30824 m .48083 .31137 L .47848 .312 L .62 .215 0 r
F
.48024 .30592 m .48048 .30808 L .47957 .30824 L F
.47387 .30921 m .47824 .30847 L .47407 .30918 L .228 .353 0 r
F
.48939 .31095 m .4812 .3114 L .4908 .30589 L .562 .488 0 r
F
.4812 .3114 m .48623 .30697 L .4908 .30589 L .448 .423 0 r
F
.48267 .30771 m .48309 .31086 L .48189 .30784 L .667 .224 0 r
F
.48321 .30757 m .48267 .30771 L .48281 .3077 L .041 0 0 r
F
.48407 .30769 m .48528 .31044 L .48309 .31086 L .709 .233 0 r
F
.48321 .30757 m .48281 .3077 L .48622 .30766 L .041 0 0 r
F
.48614 .30767 m .4874 .31009 L .48528 .31044 L .744 .24 0 r
F
.48751 .30765 m .48622 .30766 L .48682 .30766 L .041 0 0 r
F
.48321 .30757 m .48622 .30766 L .48751 .30765 L F
.49668 .30416 m .4908 .30589 L .49728 .30191 L .51 .438 0 r
F
.4908 .30589 m .49405 .30413 L .49728 .30191 L .312 .383 0 r
F
.4908 .30589 m .48623 .30697 L .49405 .30413 L F
.48939 .31095 m .4908 .30589 L .49668 .30416 L .562 .488 0 r
F
.48623 .30697 m .49194 .30601 L .49405 .30413 L 0 0 0 r
F
.48623 .30697 m .48321 .30757 L .49194 .30601 L F
.48821 .30752 m .48947 .30979 L .4874 .31009 L .771 .245 0 r
F
.48321 .30757 m .48752 .30765 L .49194 .30601 L .041 0 0 r
F
.48752 .30765 m .48756 .30764 L .49194 .30601 L F
.48754 .30765 m .49049 .30707 L .49194 .30601 L F
.49896 .30939 m .49668 .30416 L .5036 .30162 L .656 .623 0 r
F
.49896 .30939 m .48939 .31095 L .49668 .30416 L F
.49405 .30413 m .49194 .30601 L .49773 .30493 L .155 0 0 r
F
.49194 .30601 m .49508 .30698 L .49773 .30493 L .344 0 0 r
F
.5036 .30162 m .49668 .30416 L .50149 .29922 L .666 .518 0 r
F
.49668 .30416 m .49728 .30191 L .50149 .29922 L .51 .438 0 r
F
.49728 .30191 m .49405 .30413 L .49918 .30211 L 0 0 0 r
F
.49405 .30413 m .49773 .30493 L .49918 .30211 L .155 0 0 r
F
.49409 .30724 m .49347 .30928 L .49338 .30743 L .814 .25 0 r
F
.49151 .30687 m .49149 .30952 L .49136 .3069 L .805 .25 0 r
F
.49194 .30601 m .49152 .30686 L .49475 .30697 L .344 0 0 r
F
.49152 .30686 m .49152 .30686 L .49209 .30688 L F
.49152 .30686 m .49209 .30688 L .49475 .30697 L F
.49418 .30695 m .49538 .30906 L .49347 .30928 L .814 .25 0 r
F
.49507 .30698 m .49475 .30697 L .49508 .30698 L .344 0 0 r
F
.49194 .30601 m .49475 .30697 L .49507 .30698 L F
.49508 .30698 m .4951 .30698 L .49521 .30694 L F
.49529 .30694 m .49529 .30699 L .4951 .30698 L .814 .25 0 r
F
.4951 .30698 m .49514 .307 L .49518 .30696 L .344 0 0 r
F
.4951 .30698 m .49518 .30696 L .49521 .30694 L F
.49508 .30698 m .49521 .30694 L .49773 .30493 L F
.49599 .30701 m .49722 .30885 L .49538 .30906 L .817 .248 0 r
F
.49624 .30702 m .49722 .30885 L .49599 .30701 L F
.49712 .30645 m .49722 .30885 L .49608 .30672 L F
.49608 .30672 m .49599 .30701 L .49529 .30694 L F
.49599 .30701 m .49538 .30906 L .49529 .30699 L F
.49599 .30701 m .49529 .30699 L .49529 .30694 L F
.49529 .30699 m .49538 .30906 L .49418 .30695 L .814 .25 0 r
F
.49232 .30689 m .49149 .30952 L .49151 .30687 L .805 .25 0 r
F
.49232 .30689 m .49338 .30743 L .49204 .30776 L F
.49336 .30693 m .49338 .30743 L .49232 .30689 L F
.49409 .30724 m .49338 .30743 L .49336 .30693 L .814 .25 0 r
F
.49402 .30695 m .49336 .30693 L .49323 .30398 L F
.49409 .30724 m .49336 .30693 L .49402 .30695 L F
.49338 .30743 m .49347 .30928 L .49204 .30776 L .805 .25 0 r
F
.48754 .30765 m .48755 .30765 L .49151 .30687 L .041 0 0 r
F
.49032 .3071 m .49149 .30952 L .48947 .30979 L .791 .248 0 r
F
.4905 .30707 m .49149 .30952 L .49032 .3071 L F
.48755 .30765 m .49151 .30687 L .49151 .30687 L .041 0 0 r
F
.49049 .30707 m .49143 .30689 L .49152 .30686 L F
.49136 .30686 m .49149 .30952 L .49041 .30682 L .791 .248 0 r
F
.49032 .3071 m .48947 .30979 L .48933 .3073 L F
.48933 .3073 m .48947 .30979 L .48821 .30752 L .771 .245 0 r
F
.48821 .30752 m .4874 .31009 L .48725 .30771 L F
.48755 .30765 m .49109 .30771 L .49151 .30687 L .041 0 0 r
F
.49041 .30682 m .4905 .30707 L .49032 .3071 L .791 .248 0 r
F
.49049 .30707 m .49152 .30686 L .49194 .30601 L .041 0 0 r
F
.49123 .30421 m .49136 .30686 L .49041 .30682 L .791 .248 0 r
F
.49418 .30695 m .49409 .30724 L .49402 .30695 L .814 .25 0 r
F
.49151 .30688 m .49109 .30771 L .49491 .30701 L .344 0 0 r
F
.49234 .3069 m .49491 .30701 L .49508 .30698 L F
.49151 .30688 m .49491 .30701 L .49234 .3069 L F
.49518 .30697 m .49745 .30634 L .49773 .30493 L F
.49918 .30211 m .49773 .30493 L .50137 .30419 L .347 0 0 r
F
.50949 .30658 m .49896 .30939 L .5036 .30162 L .752 .803 0 r
F
.49773 .30493 m .49976 .30658 L .50137 .30419 L .543 .035 0 r
F
.49949 .30669 m .49896 .30866 L .4989 .30694 L .806 .237 0 r
F
.49763 .30741 m .49896 .30866 L .49722 .30885 L .815 .244 0 r
F
.4989 .30694 m .49896 .30866 L .49763 .30741 L F
.49773 .30706 m .49722 .30885 L .49715 .30705 L F
.49953 .30656 m .50057 .30847 L .49896 .30866 L .806 .237 0 r
F
.49976 .30658 m .49974 .30658 L .49978 .30659 L .543 .035 0 r
F
.49773 .30493 m .49745 .30634 L .49837 .30644 L F
.49773 .30493 m .49837 .30644 L .49973 .30655 L F
.49877 .30346 m .49793 .3064 L .49701 .30361 L .815 .244 0 r
F
.49793 .3064 m .49773 .30706 L .49759 .30637 L F
.49793 .3064 m .49759 .30637 L .49701 .30361 L F
.49973 .30655 m .49837 .30644 L .49976 .30658 L .543 .035 0 r
F
.49793 .3064 m .4989 .30694 L .49763 .30741 L .815 .244 0 r
F
.49651 .30661 m .49712 .30645 L .49745 .30634 L .344 0 0 r
F
.49712 .30645 m .49745 .30636 L .49745 .30634 L F
.49773 .30706 m .49712 .30633 L .49759 .30637 L .815 .244 0 r
F
.49712 .30645 m .49745 .30637 L .49745 .30636 L .344 0 0 r
F
.49773 .30706 m .49715 .30705 L .49712 .30645 L .815 .244 0 r
F
.4972 .30643 m .49712 .30645 L .49712 .30633 L F
.49773 .30706 m .49712 .30645 L .4972 .30643 L F
.49759 .30637 m .49712 .30633 L .49701 .30361 L F
.49888 .30651 m .4989 .30694 L .49793 .3064 L F
.49793 .3064 m .49744 .30639 L .49888 .30651 L .543 .035 0 r
F
.49745 .30634 m .49745 .30636 L .49793 .3064 L F
.49745 .30636 m .49744 .30639 L .49793 .3064 L F
.49745 .30634 m .49888 .30651 L .49976 .30658 L F
.49877 .30346 m .49888 .30651 L .49793 .3064 L .815 .244 0 r
F
.49976 .30658 m .49978 .30659 L .49986 .30653 L .543 .035 0 r
F
.5005 .30632 m .50051 .30668 L .49978 .30659 L .806 .237 0 r
F
.49978 .30659 m .49981 .30661 L .49984 .30656 L .543 .035 0 r
F
.49978 .30659 m .49984 .30656 L .49986 .30653 L F
.49976 .30658 m .49986 .30653 L .50137 .30419 L F
.49981 .30661 m .50009 .30651 L .50137 .30419 L F
.50118 .30601 m .50101 .30671 L .5005 .30632 L .787 .227 0 r
F
.50101 .30671 m .50057 .30847 L .50051 .30668 L F
.50101 .30671 m .50051 .30668 L .5005 .30632 L F
.50051 .30668 m .50057 .30847 L .49953 .30656 L .806 .237 0 r
F
.50236 .30069 m .50137 .30419 L .50345 .30371 L .43 .037 0 r
F
.50081 .30753 m .50201 .3083 L .50057 .30847 L .787 .227 0 r
F
.50137 .30419 m .50255 .30633 L .50345 .30371 L .725 .125 0 r
F
.50241 .30645 m .50322 .30814 L .50201 .3083 L .752 .211 0 r
F
.50255 .30633 m .50256 .30636 L .50268 .30622 L .725 .125 0 r
F
.50256 .30636 m .50265 .30631 L .50268 .30622 L F
.50255 .30633 m .50268 .30622 L .50345 .30371 L F
.50261 .30644 m .50296 .30623 L .50345 .30371 L F
.50336 .30579 m .50322 .30814 L .50317 .306 L .681 .187 0 r
F
.50345 .30371 m .50337 .30562 L .50396 .30604 L .977 .19 0 r
F
.50337 .30562 m .50336 .30579 L .50358 .30588 L F
.50337 .30562 m .50358 .30588 L .50396 .30604 L F
.50358 .30588 m .50409 .30799 L .50322 .30814 L .681 .187 0 r
F
.50345 .30371 m .50405 .30645 L .50439 .30341 L .977 .19 0 r
F
.50407 .30642 m .50407 .30648 L .50405 .30645 L .681 .187 0 r
F
.50439 .30341 m .50452 .30786 L .50451 .30325 L 1 .394 0 r
F
.50435 .30505 m .50452 .30786 L .50409 .30799 L .498 .135 0 r
F
.50439 .30341 m .50436 .30527 L .50452 .30786 L 1 .394 0 r
F
.50451 .30325 m .50452 .30786 L .50435 .30505 L .498 .135 0 r
F
.50436 .30527 m .50433 .30774 L .50452 .30786 L 1 .394 0 r
F
.50405 .30645 m .50433 .30774 L .50435 .30597 L .977 .19 0 r
F
.50451 .30325 m .50433 .30529 L .50402 .30318 L .498 .135 0 r
F
.50433 .30529 m .50409 .30799 L .50407 .30642 L F
.50405 .30645 m .50407 .30642 L .50439 .30341 L .977 .19 0 r
F
.50407 .30642 m .50436 .30513 L .50439 .30341 L F
.50433 .30529 m .50407 .30642 L .50402 .30318 L .498 .135 0 r
F
.50407 .30642 m .50435 .30597 L .50436 .30513 L .977 .19 0 r
F
.50402 .30318 m .50407 .30642 L .50358 .30588 L .681 .187 0 r
F
.50407 .30648 m .50409 .30799 L .50358 .30588 L F
.50396 .30604 m .50328 .30766 L .50433 .30774 L .977 .19 0 r
F
.50407 .30642 m .50405 .30645 L .50358 .30588 L .681 .187 0 r
F
.50365 .30548 m .50358 .30588 L .50336 .30579 L F
.50358 .30588 m .50322 .30814 L .50336 .30579 L F
.50336 .30579 m .50328 .30766 L .50396 .30604 L .977 .19 0 r
F
.50296 .30623 m .50335 .30599 L .50336 .30579 L .725 .125 0 r
F
.50296 .30623 m .50336 .30579 L .50345 .30371 L F
.50949 .30658 m .5036 .30162 L .51125 .29816 L .752 .803 0 r
F
.51125 .29816 m .5036 .30162 L .50647 .29595 L .787 .737 0 r
F
.5036 .30162 m .50149 .29922 L .50647 .29595 L .666 .518 0 r
F
.50236 .30069 m .50345 .30371 L .5041 .2997 L .43 .037 0 r
F
.5041 .2997 m .50345 .30371 L .50439 .30341 L .419 .067 0 r
F
.50402 .30318 m .50365 .30548 L .50311 .30318 L .681 .187 0 r
F
.50365 .30548 m .50317 .306 L .50311 .30318 L F
.50317 .306 m .50322 .30814 L .50241 .30645 L .752 .211 0 r
F
.50241 .30645 m .50201 .3083 L .50197 .30683 L F
.50197 .30683 m .50201 .3083 L .50081 .30753 L .787 .227 0 r
F
.50256 .30636 m .50105 .30762 L .50328 .30766 L .725 .125 0 r
F
.5025 .30625 m .50244 .30631 L .50255 .30633 L F
.50137 .30419 m .50239 .30623 L .5025 .30625 L F
.50239 .30623 m .50244 .30631 L .5025 .30625 L F
.50137 .30419 m .50121 .30587 L .50244 .30631 L F
.50009 .30651 m .5012 .306 L .50137 .30419 L .543 .035 0 r
F
.49918 .30211 m .50137 .30419 L .50236 .30069 L .347 0 0 r
F
.50187 .30324 m .50119 .306 L .50041 .30333 L .787 .227 0 r
F
.50119 .306 m .50118 .30601 L .50118 .306 L F
.50119 .306 m .50118 .306 L .50041 .30333 L F
.50311 .30318 m .50244 .30631 L .50187 .30324 L .752 .211 0 r
F
.50244 .30631 m .50241 .30645 L .50238 .3063 L F
.50244 .30631 m .50238 .3063 L .50187 .30324 L F
.50255 .30633 m .50244 .30631 L .50256 .30636 L .725 .125 0 r
F
.50244 .30631 m .50256 .30636 L .50241 .30645 L .752 .211 0 r
F
.50241 .30645 m .50197 .30683 L .50196 .30624 L F
.50238 .3063 m .50196 .30624 L .50187 .30324 L F
.50241 .30645 m .50196 .30624 L .50238 .3063 L F
.50244 .30631 m .50105 .30762 L .50256 .30636 L .725 .125 0 r
F
.50119 .306 m .50197 .30683 L .50081 .30753 L .787 .227 0 r
F
.50121 .30587 m .5012 .306 L .50244 .30631 L .725 .125 0 r
F
.5012 .306 m .50196 .30624 L .50244 .30631 L F
.50187 .30324 m .50196 .30624 L .50119 .306 L .787 .227 0 r
F
.50196 .30624 m .50197 .30683 L .50119 .306 L F
.5012 .306 m .50119 .30612 L .50196 .30624 L .725 .125 0 r
F
.50119 .30612 m .50105 .30762 L .50244 .30631 L F
.50311 .30318 m .50317 .306 L .50256 .30636 L .752 .211 0 r
F
.50311 .30318 m .50256 .30636 L .50244 .30631 L F
.50256 .30636 m .50261 .30644 L .50265 .30631 L .725 .125 0 r
F
.50261 .30644 m .50328 .30766 L .50335 .30599 L F
.49983 .30663 m .49719 .30763 L .50105 .30762 L .543 .035 0 r
F
.49978 .30659 m .49969 .30662 L .49983 .30663 L F
.49969 .30662 m .49719 .30763 L .49983 .30663 L F
.50009 .30651 m .50119 .30611 L .5012 .306 L F
.50118 .30601 m .5005 .30632 L .50041 .30333 L .787 .227 0 r
F
.50041 .30333 m .5005 .30632 L .49953 .30656 L .806 .237 0 r
F
.5005 .30632 m .49978 .30659 L .49953 .30656 L F
.49949 .30669 m .4989 .30694 L .49877 .30346 L F
.49974 .30658 m .49719 .30763 L .49978 .30659 L .543 .035 0 r
F
.49953 .30656 m .49949 .30669 L .49946 .30655 L .806 .237 0 r
F
.49744 .30639 m .49719 .30763 L .49976 .30658 L .543 .035 0 r
F
.50041 .30333 m .49953 .30656 L .49877 .30346 L .806 .237 0 r
F
.49953 .30656 m .49946 .30655 L .49877 .30346 L F
.49981 .30661 m .50105 .30762 L .50119 .30611 L .543 .035 0 r
F
.49517 .30701 m .49109 .30771 L .49719 .30763 L .344 0 0 r
F
.49511 .30699 m .49502 .307 L .49517 .30701 L F
.49502 .307 m .49109 .30771 L .49517 .30701 L F
.49508 .30698 m .49504 .30699 L .49511 .30699 L F
.49504 .30699 m .49109 .30771 L .49511 .30699 L F
.49508 .30698 m .49508 .30698 L .49508 .30698 L F
.49508 .30698 m .49109 .30771 L .49508 .30698 L F
.49608 .30672 m .49624 .30702 L .49599 .30701 L .817 .248 0 r
F
.49701 .30361 m .49712 .30645 L .49608 .30672 L F
.49514 .307 m .49743 .30643 L .49745 .30637 L .344 0 0 r
F
.49514 .307 m .49745 .30637 L .49651 .30661 L F
.49514 .307 m .49745 .30634 L .49518 .30697 L F
.49701 .30361 m .49608 .30672 L .49516 .30379 L .817 .248 0 r
F
.49608 .30672 m .49529 .30694 L .49516 .30379 L F
.49516 .30379 m .49529 .30694 L .49418 .30695 L .814 .25 0 r
F
.49529 .30694 m .4951 .30698 L .49418 .30695 L F
.49238 .30669 m .49232 .30689 L .49151 .30687 L .805 .25 0 r
F
.49152 .30686 m .49151 .30688 L .49336 .30693 L .344 0 0 r
F
.49152 .30686 m .49336 .30693 L .49508 .30698 L F
.49323 .30398 m .49336 .30693 L .49232 .30689 L .805 .25 0 r
F
.49516 .30379 m .49418 .30695 L .49323 .30398 L .814 .25 0 r
F
.49418 .30695 m .49402 .30695 L .49323 .30398 L F
.49514 .307 m .49719 .30763 L .49743 .30643 L .344 0 0 r
F
.49204 .30776 m .49347 .30928 L .49149 .30952 L .805 .25 0 r
F
.49323 .30398 m .49238 .30669 L .49123 .30421 L F
.49143 .30689 m .49151 .30687 L .49152 .30686 L .041 0 0 r
F
.49238 .30669 m .49136 .3069 L .49123 .30421 L .805 .25 0 r
F
.49143 .30689 m .49151 .30687 L .49151 .30687 L .041 0 0 r
F
.49123 .30421 m .49032 .3071 L .48918 .30445 L .791 .248 0 r
F
.49032 .3071 m .48933 .3073 L .48918 .30445 L F
.48918 .30445 m .48933 .3073 L .48821 .30752 L .771 .245 0 r
F
.48752 .30765 m .48754 .30765 L .48756 .30764 L .041 0 0 r
F
.48918 .30445 m .48821 .30752 L .48706 .30473 L .771 .245 0 r
F
.48754 .30765 m .48725 .30771 L .48724 .30765 L F
.48756 .30765 m .48724 .30765 L .48756 .30765 L .041 0 0 r
F
.48724 .30765 m .4874 .31009 L .48614 .30767 L .744 .24 0 r
F
.48724 .30765 m .48682 .30766 L .48722 .30765 L .041 0 0 r
F
.48724 .30765 m .48722 .30765 L .48756 .30765 L F
.48821 .30752 m .48754 .30765 L .48706 .30473 L .771 .245 0 r
F
.48751 .30765 m .48682 .30766 L .48756 .30765 L .041 0 0 r
F
.48754 .30765 m .48724 .30765 L .48706 .30473 L .771 .245 0 r
F
.48706 .30473 m .48724 .30765 L .48614 .30767 L .744 .24 0 r
F
.48706 .30473 m .48614 .30767 L .48488 .30506 L F
.48614 .30767 m .48528 .31044 L .48507 .30768 L F
.48614 .30767 m .48507 .30768 L .48488 .30506 L F
.48488 .30506 m .48507 .30768 L .48407 .30769 L .709 .233 0 r
F
.48507 .30768 m .48528 .31044 L .48407 .30769 L F
.48772 .30765 m .48281 .3077 L .48813 .30766 L .041 0 0 r
F
.48756 .30765 m .48407 .30769 L .48772 .30765 L F
.48407 .30769 m .48281 .3077 L .48772 .30765 L F
.48488 .30506 m .48407 .30769 L .48261 .30545 L .709 .233 0 r
F
.48407 .30769 m .48309 .31086 L .48281 .3077 L F
.48407 .30769 m .48281 .3077 L .48261 .30545 L F
.48281 .30768 m .48281 .3077 L .48267 .30771 L .667 .224 0 r
F
.48281 .3077 m .48309 .31086 L .48267 .30771 L F
.48813 .30766 m .48189 .3079 L .49109 .30771 L .041 0 0 r
F
.48267 .30771 m .48189 .3079 L .48813 .30766 L F
.47824 .30847 m .48258 .30773 L .47407 .30918 L .228 .353 0 r
F
.47714 .30865 m .47848 .312 L .476 .31281 L .571 .206 0 r
F
.47773 .3065 m .478 .30851 L .47714 .30865 L F
.478 .30851 m .47848 .312 L .47714 .30865 L F
.47773 .3065 m .47714 .30865 L .47504 .30723 L F
.47714 .30865 m .476 .31281 L .47533 .30896 L F
.47714 .30865 m .47533 .30896 L .47504 .30723 L F
.47675 .30872 m .4825 .30775 L .48258 .30773 L .228 .353 0 r
F
.47387 .30921 m .47533 .30896 L .47675 .30872 L F
.47533 .30896 m .4825 .30775 L .47675 .30872 L F
.47504 .30723 m .47456 .3091 L .47208 .30818 L .523 .198 0 r
F
.47294 .30937 m .4732 .30933 L .47342 .30929 L .228 .353 0 r
F
.47456 .3091 m .47328 .30931 L .47208 .30818 L .523 .198 0 r
F
.47043 .30978 m .47112 .30952 L .4732 .30933 L .228 .353 0 r
F
.47179 .30946 m .47334 .31385 L .47045 .31521 L .481 .194 0 r
F
.47208 .30818 m .47235 .30939 L .47179 .30946 L F
.47235 .30939 m .47334 .31385 L .47179 .30946 L F
.4732 .30933 m .47225 .3094 L .47328 .30931 L .228 .353 0 r
F
.47225 .3094 m .4712 .30949 L .47235 .30939 L F
.47225 .3094 m .47235 .30939 L .47328 .30931 L F
.47112 .30952 m .4712 .30949 L .4732 .30933 L F
.47208 .30818 m .47179 .30946 L .46879 .30941 L .481 .194 0 r
F
.47179 .30946 m .47176 .30957 L .47101 .30953 L F
.47179 .30946 m .47101 .30953 L .46879 .30941 L F
.47328 .30931 m .47237 .30947 L .47235 .30939 L .523 .198 0 r
F
.47328 .30931 m .47235 .30939 L .47208 .30818 L F
.47043 .30978 m .47021 .30961 L .47112 .30952 L .228 .353 0 r
F
.4687 .30982 m .46868 .30995 L .46631 .31048 L .449 .195 0 r
F
.46716 .31034 m .46908 .30985 L .47043 .30978 L .385 .401 0 r
F
.46631 .31048 m .46868 .30995 L .46716 .31034 L F
.46868 .30995 m .46908 .30985 L .46716 .31034 L F
.46868 .30995 m .47045 .31521 L .46725 .31702 L .449 .195 0 r
F
.4687 .30982 m .46874 .30993 L .46868 .30995 L F
.46874 .30993 m .47045 .31521 L .46868 .30995 L F
.46868 .30995 m .46725 .31702 L .46631 .31048 L F
.46889 .30976 m .46892 .30988 L .4687 .30982 L F
.46887 .3099 m .46905 .30986 L .46868 .30995 L .385 .401 0 r
F
.46892 .30988 m .47045 .31521 L .46874 .30993 L .449 .195 0 r
F
.46892 .30988 m .46874 .30993 L .4687 .30982 L F
.46868 .30995 m .46905 .30986 L .46908 .30985 L .385 .401 0 r
F
.46631 .31048 m .46887 .3099 L .46868 .30995 L F
.46989 .30967 m .46892 .30988 L .46888 .30973 L .481 .194 0 r
F
.46905 .30986 m .4702 .3096 L .47021 .30961 L .385 .401 0 r
F
.46905 .30986 m .47021 .30961 L .47043 .30978 L F
.47176 .30957 m .46897 .31005 L .46892 .30988 L .481 .194 0 r
F
.47176 .30957 m .46892 .30988 L .46989 .30967 L F
.47101 .30953 m .46888 .30973 L .46879 .30941 L F
.47176 .30957 m .46888 .30973 L .47101 .30953 L F
.47112 .30952 m .4702 .3096 L .4712 .30949 L .228 .353 0 r
F
.47021 .30961 m .4702 .3096 L .47112 .30952 L F
.47328 .30931 m .4712 .30949 L .47388 .30921 L F
.47504 .30723 m .47533 .30896 L .47456 .3091 L .523 .198 0 r
F
.47533 .30896 m .476 .31281 L .47456 .3091 L F
.47941 .30881 m .47806 .3089 L .478 .30851 L .62 .215 0 r
F
.47456 .3091 m .47334 .31385 L .47237 .30947 L .523 .198 0 r
F
.48246 .30775 m .48189 .3079 L .4825 .30775 L .228 .353 0 r
F
.4732 .30933 m .48189 .3079 L .48246 .30775 L F
.47098 .30239 m .46879 .30941 L .46733 .30345 L .554 .222 0 r
F
.47098 .30239 m .47208 .30818 L .46879 .30941 L F
.47419 .30158 m .47208 .30818 L .47098 .30239 L .588 .222 0 r
F
.47419 .30158 m .47504 .30723 L .47208 .30818 L F
.47466 .30909 m .46843 .30822 L .48189 .3079 L .228 .353 0 r
F
.46843 .30822 m .4808 .30817 L .48189 .3079 L .16 .325 0 r
F
.4808 .30817 m .4824 .30817 L .48169 .30795 L F
.48189 .30784 m .4822 .30861 L .48165 .30865 L .667 .224 0 r
F
.48007 .30815 m .48258 .30773 L .48264 .30771 L .228 .353 0 r
F
.46843 .30822 m .46892 .30655 L .4824 .30817 L .16 .325 0 r
F
.46892 .30655 m .48318 .30841 L .4824 .30817 L .133 .304 0 r
F
.49195 .31993 m .48939 .31095 L .49896 .30939 L .649 .702 0 r
F
.49195 .31993 m .47878 .32019 L .48939 .31095 L F
.47878 .32019 m .4812 .3114 L .48939 .31095 L .584 .586 0 r
F
.48947 .30979 m .48776 .31544 L .4874 .31009 L .751 .239 0 r
F
.48947 .30979 m .48979 .31512 L .48776 .31544 L F
.49149 .30952 m .48979 .31512 L .48947 .30979 L .772 .243 0 r
F
.49149 .30952 m .49178 .31484 L .48979 .31512 L F
.49347 .30928 m .49178 .31484 L .49149 .30952 L .785 .244 0 r
F
.49347 .30928 m .49373 .31458 L .49178 .31484 L F
.4824 .30817 m .49237 .31093 L .49156 .30939 L 0 .205 0 r
F
.49237 .31093 m .49336 .3112 L .49326 .3111 L F
.49237 .31093 m .49326 .3111 L .49156 .30939 L F
.4824 .30817 m .48475 .30861 L .49336 .3112 L F
.48318 .30841 m .48475 .30861 L .4824 .30817 L .133 .304 0 r
F
.48169 .30795 m .4824 .30817 L .48189 .3079 L .16 .325 0 r
F
.48261 .30545 m .48281 .30768 L .48189 .30784 L .667 .224 0 r
F
.48261 .30545 m .48189 .30784 L .48024 .30592 L F
.47707 .30094 m .47504 .30723 L .47419 .30158 L .628 .225 0 r
F
.47707 .30094 m .47773 .3065 L .47504 .30723 L F
.48189 .3079 m .49156 .30939 L .49109 .30771 L .133 0 0 r
F
.48189 .3079 m .4824 .30817 L .49156 .30939 L F
.47062 .30677 m .47197 .30507 L .48475 .30861 L .133 .304 0 r
F
.46892 .30655 m .46907 .30647 L .47062 .30677 L F
.46907 .30647 m .47197 .30507 L .47062 .30677 L F
.47417 .30917 m .47395 .30913 L .47466 .30909 L .228 .353 0 r
F
.47395 .30913 m .46843 .30822 L .47466 .30909 L F
.47413 .30917 m .47411 .30917 L .47417 .30917 L F
.47411 .30917 m .46843 .30822 L .47417 .30917 L F
.48165 .30865 m .48309 .31086 L .48083 .31137 L .667 .224 0 r
F
.4822 .30861 m .48309 .31086 L .48165 .30865 L F
.47388 .30921 m .47378 .3092 L .47413 .30917 L .228 .353 0 r
F
.47378 .3092 m .46843 .30822 L .47413 .30917 L F
.47941 .30881 m .47848 .312 L .47806 .3089 L .62 .215 0 r
F
.47176 .30957 m .47045 .31521 L .46897 .31005 L .481 .194 0 r
F
.4702 .3096 m .46843 .30822 L .47388 .30921 L .228 .353 0 r
F
.46524 .31066 m .47007 .3095 L .4702 .3096 L .385 .401 0 r
F
.46524 .31066 m .4702 .3096 L .46631 .31048 L F
.45797 .31277 m .46631 .31048 L .4587 .3126 L .447 .438 0 r
F
.46508 .31082 m .46631 .31048 L .46502 .31104 L .527 .227 0 r
F
.46508 .31082 m .46502 .31104 L .46496 .31085 L F
.46499 .31084 m .464 .31087 L .46631 .31048 L .447 .438 0 r
F
.45797 .31277 m .46162 .31162 L .46499 .31084 L F
.46162 .31162 m .464 .31087 L .46499 .31084 L F
.46631 .31048 m .46725 .31702 L .46502 .31104 L .449 .195 0 r
F
.46879 .30941 m .4687 .30982 L .46631 .31048 L F
.46094 .31204 m .4606 .31321 L .4602 .31222 L .51 .241 0 r
F
.45216 .31288 m .46843 .30822 L .47007 .3095 L .385 .401 0 r
F
.45216 .31288 m .47007 .3095 L .46524 .31066 L F
.45472 .31388 m .45467 .31384 L .45578 .31357 L .447 .438 0 r
F
.46094 .31204 m .46502 .31104 L .4606 .31321 L .51 .241 0 r
F
.46496 .31085 m .46502 .31104 L .46094 .31204 L F
.45174 .30911 m .44995 .31578 L .44397 .3124 L .509 .305 0 r
F
.44995 .31578 m .44683 .31691 L .44397 .3124 L F
.44397 .3124 m .44683 .31691 L .44236 .31874 L .521 .357 0 r
F
.4444 .31797 m .44683 .31691 L .4474 .31689 L .507 .522 0 r
F
.44683 .31691 m .4469 .31703 L .4444 .31797 L .521 .357 0 r
F
.44683 .31691 m .4444 .31797 L .44236 .31874 L F
.44606 .31689 m .45351 .31364 L .45386 .31383 L .507 .522 0 r
F
.44998 .31553 m .45386 .31383 L .45425 .31405 L F
.44606 .31689 m .45386 .31383 L .44998 .31553 L F
.44765 .31682 m .45425 .31405 L .4584 .31639 L F
.44606 .31689 m .45425 .31405 L .44765 .31682 L F
.45604 .3135 m .4606 .31321 L .4553 .31612 L .505 .266 0 r
F
.4602 .31222 m .4606 .31321 L .45604 .3135 L F
.45604 .3135 m .4553 .31612 L .4542 .31396 L F
.4542 .31395 m .4553 .31612 L .44995 .31578 L .509 .305 0 r
F
.45412 .31398 m .45216 .31288 L .464 .31087 L .447 .438 0 r
F
.44995 .31578 m .4553 .31612 L .44881 .32003 L .509 .305 0 r
F
.4444 .31797 m .4474 .31689 L .44506 .3179 L .507 .522 0 r
F
.44683 .31691 m .44697 .31685 L .447 .31685 L F
.44995 .31578 m .44881 .32003 L .44683 .31691 L .509 .305 0 r
F
.4444 .31797 m .44606 .31689 L .44697 .31685 L .507 .522 0 r
F
.44606 .31689 m .45216 .31288 L .45351 .31364 L F
.43271 .32271 m .4407 .3253 L .43044 .3324 L .537 .418 0 r
F
.43293 .32175 m .4339 .32219 L .43271 .32271 L F
.4339 .32219 m .4407 .3253 L .43271 .32271 L F
.43298 .32173 m .4407 .3253 L .43293 .32175 L F
.44004 .30422 m .43409 .31683 L .4287 .3076 L .603 .411 0 r
F
.44004 .30422 m .44397 .3124 L .43409 .31683 L F
.44388 .31831 m .42642 .31718 L .45216 .31288 L .507 .522 0 r
F
.44182 .3189 m .42642 .31718 L .44388 .31831 L F
.4469 .31703 m .44881 .32003 L .44236 .31874 L .521 .357 0 r
F
.42749 .32379 m .43198 .32131 L .43266 .32182 L .54 .59 0 r
F
.42138 .32279 m .42055 .32673 L .4049 .33081 L .553 .481 0 r
F
.42055 .32673 m .40634 .3321 L .4049 .33081 L F
.42069 .32606 m .42122 .32641 L .42055 .32673 L F
.42115 .32388 m .4225 .32511 L .42069 .32606 L F
.42138 .32279 m .42194 .32338 L .42115 .32388 L F
.42194 .32338 m .43044 .3324 L .42115 .32388 L F
.41396 .31214 m .42138 .32279 L .4049 .33081 L .615 .53 0 r
F
.4287 .3076 m .42138 .32279 L .41396 .31214 L .61 .471 0 r
F
.41388 .32945 m .42642 .31718 L .43198 .32131 L .54 .59 0 r
F
.40368 .33403 m .40579 .33247 L .41388 .32945 L F
.40368 .33403 m .43198 .32131 L .41649 .32865 L F
.40587 .33512 m .40457 .33447 L .41191 .33195 L .57 .637 0 r
F
.40457 .33447 m .40368 .33403 L .40814 .33261 L F
.40253 .33577 m .40368 .33403 L .40457 .33447 L .584 .667 0 r
F
.4049 .33081 m .40634 .3321 L .40619 .33217 L .569 .537 0 r
F
.4049 .33081 m .40619 .33217 L .40452 .33283 L F
.40368 .33403 m .40298 .33344 L .40452 .33283 L .54 .59 0 r
F
.4049 .33081 m .40456 .33264 L .39596 .33529 L .569 .537 0 r
F
.40456 .33264 m .40452 .33283 L .40283 .33332 L F
.40456 .33264 m .40283 .33332 L .39596 .33529 L F
.38952 .33851 m .40283 .33332 L .40368 .33403 L .561 .632 0 r
F
.39464 .31826 m .38373 .34094 L .3692 .32649 L .619 .58 0 r
F
.38569 .36113 m .36347 .34925 L .40317 .3348 L .584 .667 0 r
F
.35775 .35099 m .38305 .34115 L .35738 .35177 L .621 .618 0 r
F
.3692 .32649 m .38297 .34106 L .35775 .35099 L F
.38297 .34106 m .38305 .34115 L .35775 .35099 L F
.38373 .34094 m .38305 .34115 L .3692 .32649 L .619 .58 0 r
F
.38615 .33992 m .38952 .33851 L .40368 .33403 L .584 .667 0 r
F
.38379 .3408 m .38952 .33851 L .38373 .34094 L .619 .58 0 r
F
.40452 .33283 m .40436 .33272 L .40619 .33217 L .54 .59 0 r
F
.39464 .31826 m .38987 .33715 L .38481 .33869 L .619 .58 0 r
F
.39464 .31826 m .4049 .33081 L .39596 .33529 L F
.38987 .33715 m .39596 .33529 L .38952 .33851 L F
.39464 .31826 m .39596 .33529 L .38987 .33715 L F
.40283 .33332 m .40272 .33322 L .40452 .33283 L .54 .59 0 r
F
.40272 .33322 m .3906 .3231 L .40436 .33272 L F
.40272 .33322 m .40436 .33272 L .40452 .33283 L F
.40436 .33272 m .3906 .3231 L .40618 .33217 L F
.40436 .33272 m .40618 .33217 L .40619 .33217 L F
.38481 .33869 m .38952 .33851 L .38379 .3408 L .619 .58 0 r
F
.38987 .33715 m .38952 .33851 L .38481 .33869 L F
.39596 .33529 m .4003 .3341 L .38952 .33851 L .569 .537 0 r
F
.40298 .33344 m .40283 .33332 L .40452 .33283 L .54 .59 0 r
F
.40452 .33283 m .4045 .33295 L .39596 .33529 L .569 .537 0 r
F
.36052 .34768 m .3906 .3231 L .40272 .33322 L .561 .632 0 r
F
.40169 .33364 m .40272 .33322 L .40277 .33327 L F
.4003 .3341 m .4045 .33295 L .38952 .33851 L .569 .537 0 r
F
.36052 .34768 m .40272 .33322 L .40169 .33364 L .561 .632 0 r
F
.38566 .34009 m .38952 .33851 L .38615 .33992 L .584 .667 0 r
F
.40317 .3348 m .38566 .34009 L .40368 .33403 L F
.36347 .34925 m .38305 .34115 L .40317 .3348 L F
.36121 .34805 m .36052 .34768 L .40317 .3348 L F
.38373 .34094 m .38952 .33851 L .38343 .34155 L .619 .58 0 r
F
.38952 .33851 m .4045 .33295 L .38922 .33866 L .569 .537 0 r
F
.38566 .34009 m .36052 .34768 L .38952 .33851 L .584 .667 0 r
F
.40146 .33378 m .40277 .33327 L .40283 .33332 L .561 .632 0 r
F
.36052 .34768 m .40277 .33327 L .40146 .33378 L F
.36347 .34925 m .36121 .34805 L .38305 .34115 L .584 .667 0 r
F
.35738 .35177 m .38343 .34155 L .35548 .35583 L .621 .618 0 r
F
.38305 .34115 m .38343 .34155 L .35738 .35177 L F
.38373 .34094 m .38343 .34155 L .38305 .34115 L .619 .58 0 r
F
.36052 .34768 m .40283 .33332 L .38952 .33851 L .561 .632 0 r
F
.40579 .33247 m .40452 .33283 L .40619 .33217 L .54 .59 0 r
F
.40368 .33403 m .40452 .33283 L .40579 .33247 L F
.41396 .31214 m .4049 .33081 L .39464 .31826 L .615 .53 0 r
F
.40619 .33217 m .3906 .3231 L .42642 .31718 L .54 .59 0 r
F
.40452 .33283 m .40619 .33217 L .4045 .33295 L .569 .537 0 r
F
.4045 .33295 m .41731 .34192 L .40045 .35461 L F
.40579 .33247 m .40619 .33217 L .41388 .32945 L .54 .59 0 r
F
.40619 .33217 m .41545 .32791 L .41388 .32945 L F
.40634 .3321 m .41731 .34192 L .4045 .33295 L .569 .537 0 r
F
.40619 .33217 m .42642 .31718 L .41545 .32791 L .54 .59 0 r
F
.38922 .33866 m .40045 .35461 L .38343 .34155 L .569 .537 0 r
F
.4045 .33295 m .40045 .35461 L .38922 .33866 L F
.42055 .32673 m .41731 .34192 L .40634 .3321 L .553 .481 0 r
F
.42055 .32673 m .43044 .3324 L .41731 .34192 L F
.42122 .32641 m .43044 .3324 L .42055 .32673 L F
.54682 .66888 m .51524 .65671 L .54469 .65197 L .527 .527 0 r
F
.54682 .66888 m .50763 .67325 L .51524 .65671 L F
.586 .66186 m .54682 .66888 L .54469 .65197 L .551 .573 0 r
F
.38343 .34155 m .37878 .37139 L .35548 .35583 L .581 .582 0 r
F
.38343 .34155 m .40045 .35461 L .37878 .37139 L F
.45957 .7041 m .49544 .72402 L .45578 .71916 L .301 .35 0 r
F
.42985 .69712 m .45578 .71916 L .41633 .71195 L .345 .373 0 r
F
.42985 .69712 m .45957 .7041 L .45578 .71916 L F
.4895 .70924 m .53427 .72661 L .49544 .72402 L .259 .337 0 r
F
.45957 .7041 m .4895 .70924 L .49544 .72402 L .301 .35 0 r
F
.50763 .67325 m .48667 .65945 L .51524 .65671 L .498 .484 0 r
F
.50763 .67325 m .46946 .67505 L .48667 .65945 L F
.586 .66186 m .54469 .65197 L .57411 .64515 L .551 .573 0 r
F
.62412 .65209 m .586 .66186 L .57411 .64515 L .569 .615 0 r
F
.40125 .68825 m .41633 .71195 L .37813 .70231 L .387 .404 0 r
F
.40125 .68825 m .42985 .69712 L .41633 .71195 L F
.66109 .48024 m .6029 .47573 L .62775 .46238 L .672 .786 0 r
F
.6912 .46108 m .66109 .48024 L .62775 .46238 L .679 .788 0 r
F
.52087 .38483 m .56322 .39577 L .54087 .40096 L .395 .412 0 r
F
.50226 .38547 m .52087 .38483 L .54087 .40096 L .409 .422 0 r
F
.44323 .34927 m .4481 .32916 L .46382 .33265 L .603 .69 0 r
F
.44323 .34927 m .42153 .3429 L .4481 .32916 L F
.34299 .49746 m .33025 .52917 L .30027 .51067 L .546 .589 0 r
F
.34299 .49746 m .36465 .51292 L .33025 .52917 L F
.55579 .55252 m .61623 .56224 L .58606 .56861 L .343 .376 0 r
F
.53066 .55402 m .55579 .55252 L .58606 .56861 L .357 .383 0 r
F
.52211 .32992 m .5064 .31797 L .52154 .31418 L .75 .877 0 r
F
.52211 .32992 m .50154 .33322 L .5064 .31797 L F
.54283 .3241 m .52211 .32992 L .52154 .31418 L .799 .919 0 r
F
.54748 .49426 m .52134 .48237 L .54268 .47711 L .647 .748 0 r
F
.54748 .49426 m .51876 .4994 L .52134 .48237 L F
.57583 .48638 m .54748 .49426 L .54268 .47711 L .677 .794 0 r
F
.51872 .71261 m .57121 .72705 L .53427 .72661 L .219 .33 0 r
F
.4895 .70924 m .51872 .71261 L .53427 .72661 L .259 .337 0 r
F
.54283 .3241 m .52154 .31418 L .5368 .30849 L .799 .919 0 r
F
.56297 .31574 m .54283 .3241 L .5368 .30849 L .838 .937 0 r
F
.32029 .31674 m .29166 .35214 L .2695 .32616 L .654 .677 0 r
F
.32029 .31674 m .33568 .33751 L .29166 .35214 L F
.51876 .4994 m .50043 .48557 L .52134 .48237 L .614 .688 0 r
F
.51876 .4994 m .49058 .50184 L .50043 .48557 L F
.46214 .36511 m .4821 .38396 L .46111 .38016 L .403 .393 0 r
F
.4465 .35915 m .46111 .38016 L .44001 .374 L .442 .424 0 r
F
.4465 .35915 m .46214 .36511 L .46111 .38016 L F
.45119 .52877 m .47459 .55023 L .44547 .54468 L .393 .402 0 r
F
.42984 .52125 m .44547 .54468 L .41683 .53661 L .433 .438 0 r
F
.42984 .52125 m .45119 .52877 L .44547 .54468 L F
.47294 .53436 m .50329 .55331 L .47459 .55023 L .353 .372 0 r
F
.45119 .52877 m .47294 .53436 L .47459 .55023 L .393 .402 0 r
F
.40804 .51616 m .41843 .49443 L .43947 .49917 L .52 .54 0 r
F
.40804 .51616 m .37885 .50819 L .41843 .49443 L F
.46946 .67505 m .45992 .66031 L .48667 .65945 L .463 .448 0 r
F
.46946 .67505 m .4334 .6744 L .45992 .66031 L F
.43137 .3514 m .44001 .374 L .41955 .36547 L .481 .459 0 r
F
.43137 .3514 m .4465 .35915 L .44001 .374 L F
.62412 .65209 m .57411 .64515 L .60256 .63621 L .569 .615 0 r
F
.66007 .63954 m .62412 .65209 L .60256 .63621 L .583 .65 0 r
F
.50154 .33322 m .49195 .31993 L .5064 .31797 L .696 .815 0 r
F
.50154 .33322 m .48187 .33408 L .49195 .31993 L F
.3692 .32649 m .35548 .35583 L .33568 .33751 L .621 .618 0 r
F
.56297 .31574 m .5368 .30849 L .55159 .30089 L .838 .937 0 r
F
.58181 .30489 m .56297 .31574 L .55159 .30089 L .864 .934 0 r
F
.57583 .48638 m .54268 .47711 L .56371 .46975 L .677 .794 0 r
F
.6029 .47573 m .57583 .48638 L .56371 .46975 L .702 .824 0 r
F
.47771 .3693 m .50226 .38547 L .4821 .38396 L .363 .368 0 r
F
.46214 .36511 m .47771 .3693 L .4821 .38396 L .403 .393 0 r
F
.37472 .67749 m .37813 .70231 L .34228 .69019 L .427 .443 0 r
F
.37472 .67749 m .40125 .68825 L .37813 .70231 L F
.40966 .51181 m .41683 .53661 L .38958 .52601 L .47 .479 0 r
F
.40966 .51181 m .42984 .52125 L .41683 .53661 L F
.41731 .34192 m .41955 .36547 L .40045 .35461 L .523 .496 0 r
F
.41731 .34192 m .43137 .3514 L .41955 .36547 L F
.49436 .53806 m .53066 .55402 L .50329 .55331 L .314 .352 0 r
F
.47294 .53436 m .49436 .53806 L .50329 .55331 L .353 .372 0 r
F
.49058 .50184 m .4807 .48682 L .50043 .48557 L .58 .623 0 r
F
.49058 .50184 m .46384 .50171 L .4807 .48682 L F
.48187 .33408 m .47878 .32019 L .49195 .31993 L .644 .737 0 r
F
.48187 .33408 m .46382 .33265 L .47878 .32019 L F
.49263 .37176 m .52087 .38483 L .50226 .38547 L .327 .351 0 r
F
.47771 .3693 m .49263 .37176 L .50226 .38547 L .363 .368 0 r
F
.58181 .30489 m .55159 .30089 L .56535 .29143 L .864 .934 0 r
F
.58182 .38823 m .64439 .38736 L .62424 .40191 L .46 .481 0 r
F
.56322 .39577 m .58182 .38823 L .62424 .40191 L .455 .477 0 r
F
.5372 .38223 m .58182 .38823 L .56322 .39577 L .389 .408 0 r
F
.52087 .38483 m .5372 .38223 L .56322 .39577 L .395 .412 0 r
F
.6029 .47573 m .56371 .46975 L .58366 .4603 L .702 .824 0 r
F
.62775 .46238 m .6029 .47573 L .58366 .4603 L .719 .837 0 r
F
.40067 .48 m .39418 .49431 L .37571 .48748 L .545 .539 0 r
F
.39418 .49431 m .39414 .49432 L .37571 .48748 L F
.37571 .48748 m .36955 .50165 L .34299 .49746 L .546 .57 0 r
F
.37885 .50819 m .36642 .50266 L .37075 .50136 L .494 .505 0 r
F
.36955 .50165 m .35414 .50542 L .34299 .49746 L .546 .57 0 r
F
.37571 .48748 m .38627 .49627 L .36955 .50165 L F
.36642 .50266 m .36431 .50172 L .38627 .49627 L .494 .505 0 r
F
.36642 .50266 m .38627 .49627 L .39418 .49431 L F
.39375 .49445 m .39418 .49431 L .39444 .49425 L F
.36642 .50266 m .39418 .49431 L .39375 .49445 L F
.3924 .49607 m .37075 .50136 L .39444 .49425 L F
.37885 .50819 m .39444 .49425 L .41843 .49443 L F
.39444 .49425 m .39707 .49338 L .41843 .49443 L F
.39661 .49336 m .40612 .48957 L .41843 .49443 L F
.41969 .47443 m .41366 .48754 L .40067 .48 L .543 .494 0 r
F
.40988 .48871 m .40612 .48957 L .40959 .48852 L .468 .463 0 r
F
.41843 .49443 m .40657 .48975 L .40988 .48871 L F
.40657 .48975 m .40612 .48957 L .40988 .48871 L F
.44773 .48409 m .43801 .4812 L .4607 .47529 L .425 .419 0 r
F
.43801 .4812 m .44093 .48019 L .4607 .47529 L F
.43747 .48105 m .44153 .47961 L .4607 .47529 L F
.43647 .48075 m .43815 .48015 L .4607 .47529 L F
.43602 .48061 m .43671 .48042 L .4607 .47529 L F
.46289 .48625 m .44773 .48409 L .46903 .47641 L .485 .46 0 r
F
.44773 .48409 m .4607 .47529 L .46903 .47641 L .425 .419 0 r
F
.45693 .47462 m .45738 .47508 L .45678 .47525 L .45 .275 0 r
F
.4575 .47216 m .45855 .47405 L .45693 .47462 L F
.44594 .47844 m .45519 .47572 L .4607 .47529 L .369 .393 0 r
F
.4575 .47216 m .45683 .47502 L .44988 .47504 L .45 .275 0 r
F
.4607 .47529 m .4591 .47475 L .46843 .47328 L .262 .366 0 r
F
.4591 .47475 m .46014 .47457 L .46843 .47328 L F
.45905 .47473 m .46043 .47448 L .46843 .47328 L F
.46868 .46841 m .47015 .4728 L .46737 .47329 L .464 .221 0 r
F
.46363 .47002 m .46519 .47361 L .46261 .47408 L .452 .241 0 r
F
.46363 .47002 m .46261 .47408 L .4575 .47216 L F
.4591 .47475 m .45905 .47473 L .46014 .47457 L .262 .366 0 r
F
.45905 .47473 m .45896 .4747 L .46043 .47448 L F
.46261 .47408 m .45888 .47464 L .4575 .47216 L .452 .241 0 r
F
.45855 .47405 m .45888 .47464 L .45693 .47462 L .45 .275 0 r
F
.45896 .4747 m .45882 .47465 L .46843 .47328 L .262 .366 0 r
F
.45882 .47465 m .46158 .47414 L .46843 .47328 L F
.46737 .47329 m .46519 .47361 L .46363 .47002 L .464 .221 0 r
F
.46158 .47414 m .466 .47332 L .46731 .4733 L .262 .366 0 r
F
.46158 .47414 m .46731 .4733 L .46843 .47328 L F
.46868 .46841 m .46737 .47329 L .46363 .47002 L .464 .221 0 r
F
.4679 .47329 m .45538 .47349 L .46908 .47311 L .262 .366 0 r
F
.46903 .47641 m .4607 .47529 L .47835 .47144 L .349 .393 0 r
F
.46261 .47408 m .46248 .47461 L .45888 .47464 L .452 .241 0 r
F
.4607 .47529 m .46908 .47311 L .47835 .47144 L .262 .366 0 r
F
.45519 .47572 m .45907 .47474 L .4607 .47529 L .369 .393 0 r
F
.46248 .47461 m .46135 .47906 L .45927 .47534 L .452 .241 0 r
F
.46248 .47461 m .45927 .47534 L .45888 .47464 L F
.46908 .47311 m .46974 .47294 L .47016 .47286 L .262 .366 0 r
F
.46908 .47311 m .47016 .47286 L .47835 .47144 L F
.47292 .46721 m .47141 .47254 L .46868 .46841 L .486 .211 0 r
F
.46974 .47294 m .47573 .47159 L .47835 .47144 L .262 .366 0 r
F
.47141 .47254 m .47139 .47262 L .47135 .47255 L .486 .211 0 r
F
.47141 .47254 m .47135 .47255 L .46868 .46841 L F
.46974 .47294 m .4702 .47282 L .47573 .47159 L .262 .366 0 r
F
.47141 .47254 m .47451 .47334 L .47079 .47473 L .486 .211 0 r
F
.47292 .46721 m .47414 .47191 L .47141 .47254 L F
.4702 .47282 m .47117 .4726 L .47573 .47159 L .262 .366 0 r
F
.47045 .47275 m .47188 .47243 L .47573 .47159 L F
.47135 .47255 m .47015 .4728 L .46868 .46841 L .486 .211 0 r
F
.47994 .47658 m .48424 .47076 L .49207 .46941 L .444 .422 0 r
F
.47994 .47658 m .46903 .47641 L .48424 .47076 L F
.46903 .47641 m .47835 .47144 L .48424 .47076 L .349 .393 0 r
F
.49207 .46941 m .48424 .47076 L .49487 .46664 L .37 .402 0 r
F
.48424 .47076 m .4907 .46866 L .49487 .46664 L .219 .356 0 r
F
.48424 .47076 m .47835 .47144 L .4907 .46866 L F
.47835 .47144 m .48819 .47035 L .4907 .46866 L .085 .309 0 r
F
.47835 .47144 m .47554 .4716 L .48819 .47035 L F
.47658 .46629 m .475 .47165 L .47292 .46721 L .518 .208 0 r
F
.475 .47165 m .47495 .47166 L .47292 .46721 L F
.47498 .47172 m .47414 .47191 L .47292 .46721 L F
.47058 .47272 m .47243 .47229 L .47381 .47199 L .262 .366 0 r
F
.47111 .4726 m .47381 .47199 L .47564 .47159 L F
.47058 .47272 m .47381 .47199 L .47111 .4726 L F
.47498 .47172 m .47778 .47229 L .47451 .47334 L .518 .208 0 r
F
.475 .47165 m .47515 .47169 L .47498 .47172 L F
.47515 .47169 m .47778 .47229 L .47498 .47172 L F
.47658 .46629 m .4776 .47139 L .475 .47165 L F
.47188 .47243 m .47564 .47159 L .47573 .47159 L .262 .366 0 r
F
.47058 .47272 m .47564 .47159 L .47188 .47243 L F
.4776 .47139 m .47778 .47229 L .475 .47165 L .518 .208 0 r
F
.47981 .46559 m .47807 .47134 L .47658 .46629 L .558 .211 0 r
F
.47807 .47134 m .47778 .47229 L .4776 .47139 L F
.47807 .47134 m .4776 .47139 L .47658 .46629 L F
.47554 .4716 m .47552 .4716 L .48512 .47064 L .085 .309 0 r
F
.48519 .47064 m .48512 .47064 L .48557 .4706 L F
.47554 .4716 m .48512 .47064 L .48519 .47064 L F
.47807 .47134 m .48073 .47149 L .47778 .47229 L .558 .211 0 r
F
.48067 .47108 m .48073 .47149 L .47807 .47134 L F
.47552 .4716 m .47549 .4716 L .47694 .47146 L .085 .309 0 r
F
.47243 .47229 m .4753 .47161 L .47554 .4716 L .262 .366 0 r
F
.47243 .47229 m .47554 .4716 L .47564 .47159 L F
.475 .47165 m .47498 .47172 L .47495 .47166 L .518 .208 0 r
F
.47058 .47272 m .4747 .47165 L .4753 .47161 L .262 .366 0 r
F
.4807 .48682 m .46289 .48625 L .47994 .47658 L .542 .522 0 r
F
.46289 .48625 m .46903 .47641 L .47994 .47658 L .485 .46 0 r
F
.48073 .47149 m .47912 .4782 L .47778 .47229 L .496 .188 0 r
F
.4807 .48682 m .47994 .47658 L .4929 .47558 L .542 .522 0 r
F
.4929 .47558 m .47994 .47658 L .49207 .46941 L .533 .474 0 r
F
.48073 .47149 m .48176 .47733 L .47912 .4782 L .496 .188 0 r
F
.48273 .46504 m .48087 .47106 L .47981 .46559 L .603 .217 0 r
F
.48087 .47106 m .48073 .47149 L .48067 .47108 L F
.48087 .47106 m .48067 .47108 L .47981 .46559 L F
.47816 .47104 m .48067 .47108 L .47807 .47134 L .558 .211 0 r
F
.48087 .47106 m .48345 .47087 L .48073 .47149 L .603 .217 0 r
F
.48273 .46504 m .48344 .47081 L .48087 .47106 L F
.48541 .4646 m .48599 .47038 L .48413 .47074 L .648 .224 0 r
F
.48344 .47081 m .48394 .47076 L .48445 .47071 L .085 .309 0 r
F
.48347 .4708 m .48413 .47074 L .48345 .47087 L .648 .224 0 r
F
.48541 .4646 m .48413 .47074 L .48347 .4708 L F
.47866 .47128 m .48341 .47081 L .48557 .4706 L .085 .309 0 r
F
.48341 .47081 m .48344 .47081 L .48345 .47081 L F
.48341 .47081 m .48345 .47081 L .48557 .4706 L F
.47552 .4716 m .47866 .47128 L .48557 .4706 L F
.47554 .4716 m .48557 .4706 L .48819 .47035 L F
.48413 .47074 m .48425 .47666 L .48345 .47087 L .603 .209 0 r
F
.48599 .47038 m .48594 .47056 L .48413 .47074 L F
.48345 .47081 m .48445 .47071 L .48557 .4706 L .085 .309 0 r
F
.48592 .47062 m .48425 .47666 L .48413 .47074 L .603 .209 0 r
F
.48592 .47062 m .48662 .47613 L .48425 .47666 L F
.48599 .47038 m .48602 .47062 L .48592 .47062 L F
.48602 .47062 m .48662 .47613 L .48592 .47062 L F
.4884 .46998 m .48826 .47045 L .48599 .47038 L .654 .22 0 r
F
.48814 .47046 m .48662 .47613 L .48602 .47062 L F
.48826 .47047 m .48662 .47613 L .48814 .47046 L F
.50736 .47325 m .4929 .47558 L .50146 .46722 L .608 .574 0 r
F
.4929 .47558 m .49207 .46941 L .50146 .46722 L .533 .474 0 r
F
.48826 .47047 m .48891 .47571 L .48662 .47613 L .654 .22 0 r
F
.50146 .46722 m .49207 .46941 L .50047 .46416 L .514 .441 0 r
F
.49207 .46941 m .49487 .46664 L .50047 .46416 L .37 .402 0 r
F
.4907 .46866 m .48819 .47035 L .49743 .46944 L .15 0 0 r
F
.4884 .46998 m .48845 .47049 L .48826 .47047 L .654 .22 0 r
F
.48845 .47049 m .48891 .47571 L .48826 .47047 L F
.49047 .47048 m .49114 .47536 L .48891 .47571 L .698 .229 0 r
F
.48819 .47035 m .48918 .47054 L .49743 .46944 L .275 0 0 r
F
.48918 .47054 m .48944 .47053 L .49743 .46944 L F
.48925 .47056 m .49106 .47044 L .49743 .46944 L F
.49266 .47032 m .49114 .47536 L .49077 .47047 L .735 .237 0 r
F
.49266 .47032 m .49331 .47507 L .49114 .47536 L F
.49106 .47044 m .49333 .47027 L .49743 .46944 L .275 0 0 r
F
.49481 .47014 m .49456 .47098 L .493 .4703 L .764 .243 0 r
F
.49456 .47098 m .49331 .47507 L .49304 .47087 L F
.49456 .47098 m .49304 .47087 L .493 .4703 L F
.493 .4703 m .49331 .47507 L .49266 .47032 L .735 .237 0 r
F
.49077 .47047 m .49114 .47536 L .49047 .47048 L .698 .229 0 r
F
.49041 .47066 m .48891 .47571 L .48845 .47049 L F
.49481 .47014 m .49543 .47482 L .49331 .47507 L .764 .243 0 r
F
.49333 .47027 m .49553 .47007 L .49743 .46944 L .275 0 0 r
F
.49692 .46994 m .49656 .47113 L .49517 .47011 L .784 .246 0 r
F
.49656 .47113 m .49543 .47482 L .49522 .47103 L F
.49656 .47113 m .49522 .47103 L .49517 .47011 L F
.49517 .47011 m .49543 .47482 L .49481 .47014 L .764 .243 0 r
F
.49692 .46994 m .49751 .47459 L .49543 .47482 L .784 .246 0 r
F
.49692 .46994 m .49736 .4699 L .49736 .46989 L .275 0 0 r
F
.49553 .47007 m .49736 .46989 L .49743 .46944 L F
.4907 .46866 m .49743 .46944 L .49914 .46667 L .15 0 0 r
F
.49722 .46894 m .49727 .46991 L .49692 .46994 L .784 .246 0 r
F
.49727 .46991 m .49751 .47459 L .49692 .46994 L F
.50736 .47325 m .50146 .46722 L .51201 .46405 L .608 .574 0 r
F
.49914 .46667 m .49743 .46944 L .50355 .46882 L .357 0 0 r
F
.49886 .47011 m .49954 .47439 L .49751 .47459 L .798 .248 0 r
F
.49887 .47012 m .49954 .47439 L .49886 .47011 L F
.49934 .47005 m .49954 .47439 L .49887 .47009 L F
.49878 .4701 m .49751 .47459 L .49729 .47028 L F
.49887 .47009 m .49886 .47011 L .49878 .4701 L F
.49886 .47011 m .49751 .47459 L .49878 .4701 L F
.49743 .46944 m .49878 .4701 L .50355 .46882 L .494 0 0 r
F
.49878 .4701 m .49879 .4701 L .50355 .46882 L F
.50089 .46985 m .50073 .47038 L .50032 .46992 L .806 .248 0 r
F
.50073 .47038 m .49954 .47439 L .49934 .47019 L F
.50073 .47038 m .49934 .47019 L .49934 .47005 L F
.49878 .4701 m .50008 .46995 L .50015 .46993 L .494 0 0 r
F
.49895 .47006 m .50015 .46993 L .50355 .46882 L F
.49878 .4701 m .50015 .46993 L .49895 .47006 L F
.50043 .48557 m .4929 .47558 L .50736 .47325 L .592 .607 0 r
F
.50089 .46985 m .50151 .4742 L .49954 .47439 L .806 .248 0 r
F
.50283 .4696 m .5034 .47403 L .50151 .4742 L .807 .246 0 r
F
.5003 .46988 m .50231 .46966 L .50355 .46882 L .494 0 0 r
F
.50228 .46967 m .50331 .46954 L .50351 .46951 L F
.50457 .46978 m .5052 .47386 L .5034 .47403 L .802 .241 0 r
F
.50458 .46979 m .5052 .47386 L .50457 .46978 L F
.50503 .4697 m .5052 .47386 L .50458 .46976 L F
.50452 .46977 m .50427 .47088 L .50353 .46996 L F
.50458 .46976 m .50457 .46978 L .50452 .46977 L F
.50457 .46978 m .50427 .47088 L .50452 .46977 L F
.50427 .47088 m .5034 .47403 L .50327 .47075 L F
.50427 .47088 m .50327 .47075 L .50322 .46956 L F
.50355 .46882 m .50442 .46967 L .50741 .46842 L .66 .089 0 r
F
.50442 .46967 m .50452 .46977 L .50483 .46962 L F
.50442 .46967 m .50483 .46962 L .50741 .46842 L F
.50633 .46944 m .50686 .47369 L .5052 .47386 L .787 .233 0 r
F
.50452 .46977 m .50453 .46977 L .50741 .46842 L .66 .089 0 r
F
.50452 .46977 m .50688 .46934 L .50741 .46842 L F
.50688 .46934 m .5074 .46924 L .5074 .46923 L F
.50688 .46934 m .5074 .46923 L .50741 .46842 L F
.51201 .46405 m .50146 .46722 L .50725 .46106 L .628 .524 0 r
F
.50471 .46526 m .50355 .46882 L .50741 .46842 L .481 .03 0 r
F
.50666 .46817 m .50633 .46944 L .50498 .46829 L .787 .233 0 r
F
.50633 .46944 m .50614 .4702 L .50575 .46956 L F
.50633 .46944 m .50575 .46956 L .50498 .46829 L F
.50666 .46817 m .5067 .4694 L .50633 .46944 L F
.5067 .4694 m .50686 .47369 L .50633 .46944 L F
.50614 .4702 m .5052 .47386 L .50504 .46992 L F
.50471 .46526 m .50741 .46842 L .50818 .46427 L .481 .03 0 r
F
.50818 .46427 m .50741 .46842 L .50963 .46816 L .556 .094 0 r
F
.52134 .48237 m .50736 .47325 L .52276 .46945 L .638 .701 0 r
F
.52276 .46945 m .50736 .47325 L .51201 .46405 L .671 .707 0 r
F
.50901 .47011 m .50959 .47337 L .50835 .47353 L .711 .203 0 r
F
.50929 .47032 m .50959 .47337 L .50901 .47011 L F
.50945 .46918 m .50959 .47337 L .50919 .46919 L F
.52134 .48237 m .50043 .48557 L .50736 .47325 L .638 .701 0 r
F
.50784 .46947 m .50835 .47353 L .50686 .47369 L .76 .221 0 r
F
.50783 .46922 m .5078 .46944 L .50802 .46959 L .889 .161 0 r
F
.50741 .46842 m .50783 .46922 L .50963 .46816 L F
.50783 .46922 m .508 .46955 L .5084 .46921 L F
.50783 .46922 m .5084 .46921 L .50963 .46816 L F
.50816 .46807 m .50821 .46971 L .50784 .46947 L .76 .221 0 r
F
.508 .46955 m .50802 .46959 L .50963 .46901 L .889 .161 0 r
F
.50821 .46971 m .50835 .47353 L .50785 .46961 L .76 .221 0 r
F
.50919 .46919 m .50929 .47032 L .50901 .47011 L .711 .203 0 r
F
.508 .46955 m .50963 .46901 L .50963 .46816 L .889 .161 0 r
F
.50942 .468 m .50919 .46919 L .50816 .46807 L .711 .203 0 r
F
.50901 .47011 m .50835 .47353 L .50821 .46971 L F
.5101 .46969 m .51049 .47321 L .50959 .47337 L .614 .175 0 r
F
.51022 .46996 m .51049 .47321 L .5101 .46969 L F
.51038 .46933 m .51049 .47321 L .51016 .46925 L F
.50994 .46948 m .50996 .4707 L .50975 .46967 L F
.51016 .46925 m .5101 .46969 L .50994 .46948 L F
.5101 .46969 m .50996 .4707 L .50994 .46948 L F
.51016 .46925 m .51022 .46996 L .5101 .46969 L F
.50994 .46948 m .51005 .46997 L .51067 .46874 L 1 .235 0 r
F
.51078 .46856 m .51065 .47066 L .51048 .46914 L .393 .103 0 r
F
.51065 .47066 m .51049 .47321 L .51041 .47038 L F
.51005 .46997 m .51067 .46878 L .51067 .46874 L 1 .235 0 r
F
.50994 .46948 m .51067 .46874 L .51065 .46802 L F
.51065 .47066 m .51041 .47038 L .51034 .46796 L .393 .103 0 r
F
.51065 .46802 m .51093 .47304 L .51081 .46796 L 1 .377 0 r
F
.51073 .46936 m .51093 .47304 L .51049 .47321 L .393 .103 0 r
F
.51065 .46802 m .51065 .46805 L .51093 .47304 L 1 .377 0 r
F
.51081 .46796 m .51093 .47304 L .51073 .46936 L .393 .103 0 r
F
.51065 .46805 m .51073 .47288 L .51093 .47304 L 1 .377 0 r
F
.51005 .46997 m .51073 .47288 L .51067 .46878 L 1 .235 0 r
F
.51081 .46796 m .51078 .46856 L .51034 .46796 L .393 .103 0 r
F
.51078 .46856 m .51048 .46914 L .51034 .46796 L F
.51005 .46997 m .50965 .4727 L .51073 .47288 L 1 .235 0 r
F
.50994 .46948 m .50991 .4698 L .51005 .46997 L F
.50996 .4707 m .50959 .47337 L .50949 .47047 L .614 .175 0 r
F
.50991 .4698 m .50965 .4727 L .51005 .46997 L 1 .235 0 r
F
.50986 .46915 m .50985 .46936 L .50994 .46948 L F
.50996 .4707 m .50949 .47047 L .50945 .46918 L .614 .175 0 r
F
.50885 .46948 m .50965 .4727 L .50963 .46937 L .889 .161 0 r
F
.50919 .46919 m .50901 .47011 L .50821 .46956 L .711 .203 0 r
F
.50821 .46956 m .50829 .46975 L .50885 .46948 L .889 .161 0 r
F
.50901 .47011 m .50821 .46971 L .50821 .46956 L .711 .203 0 r
F
.50829 .46975 m .50965 .4727 L .50885 .46948 L .889 .161 0 r
F
.50953 .46915 m .50945 .46918 L .50944 .46885 L .614 .175 0 r
F
.50996 .4707 m .50945 .46918 L .50953 .46915 L F
.50964 .4691 m .50944 .46885 L .50942 .468 L F
.50996 .4707 m .50944 .46885 L .50964 .4691 L F
.50963 .46863 m .50963 .46909 L .50986 .46915 L 1 .235 0 r
F
.50963 .46909 m .50965 .4727 L .50985 .46936 L F
.50963 .46909 m .50985 .46936 L .50986 .46915 L F
.50985 .46936 m .50965 .4727 L .50994 .46948 L F
.50963 .46816 m .50963 .46863 L .50986 .46915 L F
.51034 .46796 m .51038 .46933 L .51016 .46925 L .614 .175 0 r
F
.50963 .46816 m .50986 .46915 L .51065 .46802 L 1 .235 0 r
F
.50986 .46915 m .50994 .46948 L .51007 .46922 L F
.50986 .46915 m .51007 .46922 L .51065 .46802 L F
.51034 .46796 m .51016 .46925 L .50942 .468 L .614 .175 0 r
F
.51016 .46925 m .50975 .46967 L .50942 .468 L F
.50814 .46982 m .50734 .47252 L .50965 .4727 L .889 .161 0 r
F
.50804 .46963 m .50801 .46976 L .50814 .46982 L F
.50801 .46976 m .50734 .47252 L .50814 .46982 L F
.50821 .46971 m .50785 .46961 L .50802 .46959 L .76 .221 0 r
F
.50802 .46959 m .50802 .46961 L .50804 .46963 L .889 .161 0 r
F
.50802 .46961 m .50734 .47252 L .50804 .46963 L F
.50919 .46919 m .50821 .46956 L .50816 .46807 L .711 .203 0 r
F
.50802 .46959 m .50804 .46963 L .50821 .46956 L .889 .161 0 r
F
.50804 .46963 m .50965 .4727 L .50821 .46956 L F
.50802 .46959 m .50963 .46937 L .50963 .46901 L F
.50802 .46959 m .50785 .46961 L .50784 .46947 L .76 .221 0 r
F
.5078 .46944 m .50734 .47252 L .50802 .46959 L .889 .161 0 r
F
.50741 .46842 m .5074 .4689 L .50783 .46922 L F
.5074 .46925 m .5078 .46962 L .5067 .4694 L .76 .221 0 r
F
.5074 .46925 m .5078 .46945 L .50783 .46922 L .889 .161 0 r
F
.50791 .46914 m .50784 .46947 L .5074 .46925 L .76 .221 0 r
F
.50784 .46947 m .5078 .46962 L .5074 .46925 L F
.5074 .4689 m .5074 .46925 L .50783 .46922 L .889 .161 0 r
F
.5078 .46962 m .50758 .47059 L .50672 .46998 L .76 .221 0 r
F
.50758 .47059 m .50686 .47369 L .50674 .47038 L F
.50758 .47059 m .50674 .47038 L .50672 .46998 L F
.5046 .46985 m .50335 .47233 L .50734 .47252 L .66 .089 0 r
F
.50455 .4698 m .50453 .46983 L .5046 .46985 L F
.50453 .46983 m .50335 .47233 L .5046 .46985 L F
.5078 .46962 m .50672 .46998 L .5067 .4694 L .76 .221 0 r
F
.5074 .46925 m .50734 .47252 L .5078 .46945 L .889 .161 0 r
F
.50942 .468 m .50945 .46918 L .50919 .46919 L .711 .203 0 r
F
.50816 .46807 m .50791 .46914 L .50666 .46817 L .76 .221 0 r
F
.50688 .46934 m .50688 .46936 L .5074 .46924 L .66 .089 0 r
F
.50688 .46936 m .5074 .46925 L .5074 .46924 L F
.50791 .46914 m .5067 .4694 L .50666 .46817 L .76 .221 0 r
F
.50688 .46936 m .50734 .47252 L .5074 .46925 L .66 .089 0 r
F
.50458 .46976 m .50458 .46979 L .50457 .46978 L .802 .241 0 r
F
.50452 .46977 m .50455 .4698 L .50688 .46934 L .66 .089 0 r
F
.50614 .4702 m .50504 .46992 L .50503 .4697 L .787 .233 0 r
F
.50614 .4702 m .50503 .4697 L .50575 .46956 L F
.50455 .4698 m .50734 .47252 L .50688 .46934 L .66 .089 0 r
F
.50575 .46956 m .50503 .4697 L .50498 .46829 L .787 .233 0 r
F
.50452 .46977 m .50451 .46979 L .50455 .4698 L .66 .089 0 r
F
.50451 .46979 m .50335 .47233 L .50455 .4698 L F
.50452 .46977 m .50452 .46977 L .50452 .46977 L F
.50452 .46977 m .50335 .47233 L .50452 .46977 L F
.50355 .46882 m .50351 .46948 L .50452 .46977 L F
.50435 .46973 m .50353 .46996 L .50322 .46956 L .802 .241 0 r
F
.50452 .46977 m .50452 .46977 L .50453 .46977 L .66 .089 0 r
F
.50458 .46976 m .50452 .46977 L .50435 .46973 L .802 .241 0 r
F
.50452 .46977 m .50353 .46996 L .50435 .46973 L F
.50351 .46948 m .50351 .46951 L .50452 .46977 L .66 .089 0 r
F
.50351 .46951 m .50335 .47233 L .50452 .46977 L F
.50351 .46951 m .50452 .46977 L .50452 .46977 L F
.50498 .46829 m .50503 .4697 L .50458 .46976 L .802 .241 0 r
F
.50469 .46935 m .50458 .46976 L .50322 .46956 L F
.50322 .46956 m .5034 .47403 L .50283 .4696 L .807 .246 0 r
F
.50283 .4696 m .50151 .4742 L .50132 .4698 L F
.50132 .4698 m .50151 .4742 L .50089 .46985 L .806 .248 0 r
F
.49892 .47017 m .49703 .47212 L .50335 .47233 L .494 0 0 r
F
.4988 .47011 m .49877 .47015 L .49892 .47017 L F
.49877 .47015 m .49703 .47212 L .49892 .47017 L F
.50331 .46954 m .50351 .46952 L .50351 .46951 L F
.50331 .46954 m .50351 .46951 L .50351 .46951 L F
.50146 .46722 m .50047 .46416 L .50725 .46106 L .514 .441 0 r
F
.49914 .46667 m .50355 .46882 L .50471 .46526 L .357 0 0 r
F
.50498 .46829 m .50469 .46935 L .50317 .46843 L .802 .241 0 r
F
.50469 .46935 m .50322 .46956 L .50317 .46843 L F
.50228 .46967 m .50351 .46951 L .50355 .46882 L .494 0 0 r
F
.50317 .46843 m .50322 .46956 L .50283 .4696 L .807 .246 0 r
F
.50008 .46995 m .50228 .46967 L .50231 .46966 L .494 0 0 r
F
.50008 .46995 m .50231 .46966 L .5003 .46988 L F
.50317 .46843 m .50283 .4696 L .50126 .46858 L .807 .246 0 r
F
.50283 .4696 m .50132 .4698 L .50126 .46858 L F
.50126 .46858 m .50132 .4698 L .50089 .46985 L .806 .248 0 r
F
.50032 .46992 m .49934 .47005 L .49928 .46875 L F
.50073 .47038 m .49934 .47005 L .50032 .46992 L F
.50008 .46995 m .50351 .46955 L .50351 .46952 L .494 0 0 r
F
.50008 .46995 m .50335 .47233 L .50351 .46955 L F
.49878 .4701 m .4988 .47011 L .50008 .46995 L F
.49887 .47009 m .49887 .47012 L .49886 .47011 L .798 .248 0 r
F
.4988 .47011 m .50335 .47233 L .50008 .46995 L .494 0 0 r
F
.50126 .46858 m .50089 .46985 L .49928 .46875 L .806 .248 0 r
F
.50089 .46985 m .50032 .46992 L .49928 .46875 L F
.49878 .4701 m .49878 .47011 L .4988 .47011 L .494 0 0 r
F
.49878 .47011 m .49703 .47212 L .4988 .47011 L F
.49878 .4701 m .49878 .4701 L .49878 .4701 L F
.49878 .4701 m .49703 .47212 L .49878 .4701 L F
.49743 .46944 m .49736 .46988 L .49878 .4701 L F
.49804 .47 m .49729 .47028 L .49727 .46991 L .798 .248 0 r
F
.49736 .4699 m .49878 .4701 L .49878 .4701 L .494 0 0 r
F
.49878 .4701 m .49878 .4701 L .49879 .4701 L F
.49887 .47009 m .49878 .4701 L .49804 .47 L .798 .248 0 r
F
.49878 .4701 m .49729 .47028 L .49804 .47 L F
.49736 .46988 m .49736 .4699 L .49878 .4701 L .494 0 0 r
F
.49736 .4699 m .49703 .47212 L .49878 .4701 L F
.49928 .46875 m .49934 .47005 L .49887 .47009 L .798 .248 0 r
F
.49898 .46973 m .49887 .47009 L .49727 .46991 L F
.49928 .46875 m .49898 .46973 L .49722 .46894 L F
.49898 .46973 m .49727 .46991 L .49722 .46894 L F
.49721 .46991 m .49736 .46991 L .49736 .4699 L .275 0 0 r
F
.49553 .47007 m .49648 .46999 L .49721 .46991 L F
.49648 .46999 m .49736 .46991 L .49721 .46991 L F
.49553 .47007 m .49736 .4699 L .49692 .46994 L F
.48968 .47064 m .4875 .47189 L .49703 .47212 L F
.4895 .47061 m .48947 .47063 L .48968 .47064 L F
.48947 .47063 m .4875 .47189 L .48968 .47064 L F
.49722 .46894 m .49692 .46994 L .49511 .46915 L .784 .246 0 r
F
.49692 .46994 m .49517 .47011 L .49511 .46915 L F
.49511 .46915 m .49517 .47011 L .49481 .47014 L .764 .243 0 r
F
.49333 .47027 m .49735 .46996 L .49735 .46993 L .275 0 0 r
F
.49481 .47014 m .49735 .46993 L .49736 .46991 L F
.49333 .47027 m .49735 .46993 L .49481 .47014 L F
.48937 .47058 m .48935 .4706 L .4895 .47061 L F
.48935 .4706 m .4875 .47189 L .4895 .47061 L F
.49511 .46915 m .49481 .47014 L .49295 .46938 L .764 .243 0 r
F
.49481 .47014 m .493 .4703 L .49295 .46938 L F
.49295 .46938 m .493 .4703 L .49266 .47032 L .735 .237 0 r
F
.49106 .47044 m .49734 .47005 L .49734 .47001 L .275 0 0 r
F
.49266 .47032 m .49734 .47001 L .49735 .46996 L F
.49106 .47044 m .49734 .47001 L .49266 .47032 L F
.49295 .46938 m .49266 .47032 L .49071 .46966 L .735 .237 0 r
F
.49266 .47032 m .49077 .47047 L .49071 .46966 L F
.49071 .46966 m .49077 .47047 L .49047 .47048 L .698 .229 0 r
F
.48918 .47054 m .48925 .47056 L .48944 .47053 L .275 0 0 r
F
.49047 .47048 m .49041 .47066 L .48998 .47051 L .698 .229 0 r
F
.48819 .47035 m .48866 .47051 L .48925 .47056 L .275 0 0 r
F
.49041 .47066 m .48845 .47049 L .4884 .46998 L .698 .229 0 r
F
.48925 .47056 m .49703 .47212 L .49734 .47005 L .275 0 0 r
F
.49071 .46966 m .49047 .47048 L .4884 .46998 L .698 .229 0 r
F
.49047 .47048 m .48998 .47051 L .4884 .46998 L F
.48819 .47035 m .48814 .47046 L .48866 .47051 L .275 0 0 r
F
.48925 .47056 m .48866 .47051 L .48929 .47057 L F
.48929 .47057 m .48927 .47057 L .48937 .47058 L F
.48927 .47057 m .4875 .47189 L .48937 .47058 L F
.48814 .47046 m .4875 .47189 L .48929 .47057 L F
.48826 .47045 m .48826 .47047 L .48814 .47046 L .654 .22 0 r
F
.48413 .47074 m .48612 .47061 L .48819 .47035 L .013 0 0 r
F
.48612 .47061 m .48814 .47046 L .48819 .47035 L F
.48826 .47045 m .48602 .47062 L .48599 .47038 L .654 .22 0 r
F
.48612 .47061 m .48813 .47048 L .48814 .47046 L .013 0 0 r
F
.48316 .47083 m .48807 .47063 L .48812 .4705 L F
.48674 .47058 m .48812 .4705 L .48813 .47048 L F
.48316 .47083 m .48812 .4705 L .48674 .47058 L F
.48344 .47081 m .48345 .47081 L .48345 .47081 L .085 .309 0 r
F
.48345 .47081 m .48445 .47071 L .48345 .47081 L F
.48316 .47083 m .48813 .47048 L .48413 .47074 L .013 0 0 r
F
.48594 .47056 m .48592 .47062 L .48413 .47074 L .603 .209 0 r
F
.48541 .4646 m .48347 .4708 L .48273 .46504 L .648 .224 0 r
F
.48347 .4708 m .48345 .47087 L .48344 .47081 L F
.48347 .4708 m .48344 .47081 L .48273 .46504 L F
.48344 .47081 m .48345 .47087 L .48087 .47106 L .603 .217 0 r
F
.47866 .47128 m .48199 .47094 L .48394 .47076 L .085 .309 0 r
F
.47945 .4712 m .4747 .47165 L .48199 .47094 L F
.47694 .47146 m .4764 .4715 L .47945 .4712 L F
.4764 .4715 m .4747 .47165 L .47945 .4712 L F
.48345 .47087 m .48176 .47733 L .48073 .47149 L .548 .198 0 r
F
.48345 .47087 m .48425 .47666 L .48176 .47733 L F
.4747 .47165 m .4875 .47189 L .48807 .47063 L .013 0 0 r
F
.47549 .4716 m .4747 .47165 L .47694 .47146 L .085 .309 0 r
F
.4747 .47165 m .48807 .47063 L .48316 .47083 L .013 0 0 r
F
.47981 .46559 m .48065 .47094 L .47816 .47104 L .558 .211 0 r
F
.48065 .47094 m .48067 .47108 L .47816 .47104 L F
.47498 .47172 m .47451 .47334 L .47414 .47191 L .518 .208 0 r
F
.4702 .47282 m .47045 .47275 L .47117 .4726 L .262 .366 0 r
F
.47139 .47262 m .47045 .47275 L .47135 .47255 L .486 .211 0 r
F
.47045 .47275 m .47015 .4728 L .47135 .47255 L F
.47414 .47191 m .47451 .47334 L .47141 .47254 L F
.47045 .47275 m .47058 .47272 L .47188 .47243 L .262 .366 0 r
F
.47045 .47275 m .45538 .47349 L .4747 .47165 L F
.46908 .47311 m .46766 .47315 L .47045 .47275 L F
.46766 .47315 m .45538 .47349 L .47045 .47275 L F
.47139 .47262 m .47079 .47473 L .47015 .4728 L .486 .211 0 r
F
.47015 .4728 m .47015 .47282 L .46737 .47329 L .464 .221 0 r
F
.46843 .47328 m .4679 .47329 L .46908 .47311 L .262 .366 0 r
F
.47015 .47282 m .47079 .47473 L .46765 .47341 L .464 .221 0 r
F
.47015 .47282 m .46765 .47341 L .46737 .47329 L F
.46737 .47329 m .46731 .47349 L .46519 .47361 L F
.46731 .47349 m .46648 .47658 L .46533 .47393 L F
.46731 .47349 m .46533 .47393 L .46519 .47361 L F
.45519 .47572 m .45678 .47525 L .45907 .47474 L .369 .393 0 r
F
.45678 .47525 m .45882 .47465 L .45896 .4747 L F
.45678 .47525 m .45896 .4747 L .45907 .47474 L F
.45888 .47464 m .46135 .47906 L .45725 .47494 L .45 .275 0 r
F
.45888 .47464 m .45725 .47494 L .45693 .47462 L F
.45882 .47465 m .45538 .47349 L .466 .47332 L .262 .366 0 r
F
.46737 .47329 m .47079 .47473 L .46648 .47658 L .464 .221 0 r
F
.46261 .47408 m .46648 .47658 L .46135 .47906 L .452 .241 0 r
F
.46519 .47361 m .46648 .47658 L .46261 .47408 L F
.45683 .47502 m .45678 .47525 L .45555 .47522 L .45 .275 0 r
F
.45683 .47502 m .45555 .47522 L .44988 .47504 L F
.45678 .47525 m .45106 .4767 L .44988 .47504 L F
.44988 .47504 m .44943 .47718 L .44025 .47892 L .457 .322 0 r
F
.44943 .47718 m .44068 .4794 L .44025 .47892 L F
.44311 .47905 m .45882 .47465 L .44594 .47844 L .369 .393 0 r
F
.44951 .47678 m .4498 .47707 L .44943 .47718 L .457 .322 0 r
F
.452 .47642 m .45882 .47465 L .44311 .47905 L .369 .393 0 r
F
.45079 .47633 m .45106 .4767 L .44951 .47678 L .457 .322 0 r
F
.45106 .4767 m .45513 .4824 L .4498 .47707 L F
.45106 .4767 m .4498 .47707 L .44951 .47678 L F
.44988 .47504 m .45079 .47633 L .44951 .47678 L F
.44025 .47892 m .44059 .4793 L .44015 .47945 L .469 .378 0 r
F
.44059 .4793 m .44068 .4794 L .44015 .47945 L F
.44068 .4794 m .44023 .47953 L .44015 .47945 L F
.43747 .48105 m .43647 .48075 L .44153 .47961 L .425 .419 0 r
F
.43647 .48075 m .43602 .48061 L .43815 .48015 L F
.43947 .49917 m .41843 .49443 L .44773 .48409 L .507 .505 0 r
F
.41843 .49443 m .43575 .48072 L .44773 .48409 L .468 .463 0 r
F
.43575 .48072 m .43602 .48061 L .44773 .48409 L F
.42868 .48248 m .43669 .48042 L .42843 .48302 L .54 .438 0 r
F
.43426 .47028 m .43669 .48042 L .42868 .48248 L F
.43669 .48042 m .43669 .48042 L .42868 .48248 L F
.44017 .47936 m .44013 .47956 L .43673 .48041 L .469 .378 0 r
F
.44015 .47945 m .44023 .47953 L .44013 .47956 L F
.43426 .47028 m .44025 .47892 L .43671 .48042 L .54 .438 0 r
F
.43426 .47028 m .43671 .48042 L .43669 .48042 L F
.43592 .48058 m .44198 .47902 L .44065 .4794 L .369 .393 0 r
F
.43671 .48042 m .44065 .4794 L .43849 .48004 L F
.43592 .48058 m .44065 .4794 L .43671 .48042 L F
.43575 .48072 m .43592 .48058 L .43602 .48061 L .468 .463 0 r
F
.41001 .4888 m .41339 .48774 L .43308 .48283 L F
.40977 .48864 m .41235 .48785 L .43308 .48283 L F
.41969 .47443 m .42722 .48331 L .41366 .48754 L .543 .494 0 r
F
.41366 .48754 m .40938 .48857 L .40067 .48 L F
.43308 .48283 m .40959 .48852 L .42549 .48373 L .468 .463 0 r
F
.43426 .47028 m .42843 .48302 L .41969 .47443 L .54 .438 0 r
F
.42843 .48302 m .42722 .48331 L .41969 .47443 L F
.4348 .48147 m .42549 .48373 L .43592 .48058 L .468 .463 0 r
F
.43308 .48283 m .42549 .48373 L .4348 .48147 L F
.42843 .48302 m .42792 .48414 L .42722 .48331 L .54 .438 0 r
F
.42815 .48364 m .43669 .48042 L .42792 .48414 L F
.42843 .48302 m .43575 .48072 L .42815 .48364 L F
.43575 .48072 m .43669 .48042 L .42815 .48364 L F
.43673 .48041 m .43771 .49294 L .43669 .48042 L .469 .378 0 r
F
.43849 .48004 m .44265 .47892 L .44311 .47905 L .369 .393 0 r
F
.44198 .47902 m .452 .47642 L .43849 .48004 L F
.43801 .4812 m .43747 .48105 L .44093 .48019 L .425 .419 0 r
F
.44013 .47956 m .43771 .49294 L .43673 .48041 L .469 .378 0 r
F
.44265 .47892 m .452 .47642 L .44858 .47743 L .369 .393 0 r
F
.44265 .47892 m .44858 .47743 L .44311 .47905 L F
.43947 .49917 m .44773 .48409 L .46289 .48625 L .507 .505 0 r
F
.44013 .47956 m .44741 .48689 L .43771 .49294 L .469 .378 0 r
F
.44023 .47953 m .44741 .48689 L .44013 .47956 L F
.44068 .4794 m .44741 .48689 L .44023 .47953 L F
.44025 .47892 m .44017 .47936 L .43669 .48042 L F
.43592 .48058 m .45538 .47349 L .45792 .47435 L .369 .393 0 r
F
.44474 .47821 m .45792 .47435 L .45842 .47452 L F
.43592 .48058 m .45792 .47435 L .44474 .47821 L F
.452 .47642 m .45842 .47452 L .45882 .47465 L F
.43592 .48058 m .45842 .47452 L .452 .47642 L F
.44943 .47718 m .45513 .4824 L .44741 .48689 L .457 .322 0 r
F
.4498 .47707 m .45513 .4824 L .44943 .47718 L F
.45678 .47525 m .45513 .4824 L .45106 .4767 L .45 .275 0 r
F
.44943 .47718 m .44741 .48689 L .44068 .4794 L .457 .322 0 r
F
.45678 .47525 m .46135 .47906 L .45513 .4824 L .45 .275 0 r
F
.45738 .47508 m .46135 .47906 L .45678 .47525 L F
.43602 .48061 m .43592 .48058 L .43671 .48042 L .425 .419 0 r
F
.43669 .48042 m .43671 .48042 L .43669 .48042 L .54 .438 0 r
F
.41843 .49443 m .41001 .4888 L .43308 .48283 L .468 .463 0 r
F
.41001 .4888 m .40977 .48864 L .41339 .48774 L F
.40977 .48864 m .40959 .48852 L .41235 .48785 L F
.43669 .48042 m .43771 .49294 L .42792 .48414 L .469 .378 0 r
F
.41366 .48754 m .42792 .48414 L .412 .49115 L .543 .494 0 r
F
.42722 .48331 m .42792 .48414 L .41366 .48754 L F
.40612 .48957 m .43472 .48084 L .43592 .48058 L .468 .463 0 r
F
.41366 .48754 m .412 .49115 L .40938 .48857 L .543 .494 0 r
F
.40567 .48885 m .40916 .48836 L .40608 .48958 L .545 .539 0 r
F
.40067 .48 m .40879 .48799 L .40567 .48885 L F
.40879 .48799 m .40916 .48836 L .40567 .48885 L F
.40067 .48 m .40608 .48958 L .39476 .49304 L F
.40164 .4878 m .42811 .47608 L .43583 .48053 L .432 .433 0 r
F
.43472 .48084 m .43583 .48053 L .43592 .48058 L F
.40164 .4878 m .43583 .48053 L .43472 .48084 L F
.39447 .49421 m .39661 .49336 L .39707 .49338 L .494 .505 0 r
F
.40916 .48836 m .40992 .48909 L .39447 .49421 L .545 .539 0 r
F
.40916 .48836 m .39447 .49421 L .39418 .49431 L F
.40612 .48957 m .40164 .4878 L .43472 .48084 L .468 .463 0 r
F
.39476 .49304 m .40608 .48958 L .39418 .49431 L .545 .539 0 r
F
.39444 .49425 m .39447 .49421 L .39707 .49338 L .494 .505 0 r
F
.39447 .49421 m .39549 .4933 L .39661 .49336 L F
.39549 .4933 m .40551 .48932 L .40612 .48957 L F
.39549 .4933 m .40612 .48957 L .39661 .49336 L F
.39417 .49433 m .412 .49115 L .39137 .50051 L .545 .539 0 r
F
.39418 .49431 m .39427 .49429 L .39417 .49433 L F
.39427 .49429 m .412 .49115 L .39417 .49433 L F
.39417 .49433 m .38684 .49674 L .38627 .49627 L F
.39414 .49432 m .38627 .49627 L .37571 .48748 L F
.39417 .49433 m .38627 .49627 L .39414 .49432 L F
.39444 .49425 m .35489 .49753 L .40164 .4878 L .494 .505 0 r
F
.36431 .50172 m .35489 .49753 L .39444 .49425 L F
.40992 .48909 m .412 .49115 L .39418 .49431 L .545 .539 0 r
F
.36955 .50165 m .36465 .51292 L .35414 .50542 L .546 .57 0 r
F
.37885 .50819 m .37075 .50136 L .3924 .49607 L .494 .505 0 r
F
.36955 .50165 m .38684 .49674 L .36852 .50401 L .546 .57 0 r
F
.38627 .49627 m .38684 .49674 L .36955 .50165 L F
.39418 .49431 m .39417 .49433 L .39414 .49432 L .545 .539 0 r
F
.39417 .49433 m .39137 .50051 L .38684 .49674 L F
.39549 .4933 m .40164 .4878 L .40551 .48932 L .494 .505 0 r
F
.36852 .50401 m .39137 .50051 L .36465 .51292 L .546 .57 0 r
F
.38684 .49674 m .39137 .50051 L .36852 .50401 L F
.39137 .50051 m .38958 .52601 L .36465 .51292 L .507 .524 0 r
F
.39137 .50051 m .40966 .51181 L .38958 .52601 L F
.35842 .30972 m .3692 .32649 L .33568 .33751 L .664 .656 0 r
F
.36052 .34768 m .34131 .33119 L .3906 .3231 L .561 .632 0 r
F
.5463 .71432 m .60513 .72548 L .57121 .72705 L .187 .326 0 r
F
.51872 .71261 m .5463 .71432 L .57121 .72705 L .219 .33 0 r
F
.5147 .53996 m .55579 .55252 L .53066 .55402 L .281 .341 0 r
F
.49436 .53806 m .5147 .53996 L .53066 .55402 L .314 .352 0 r
F
.46384 .50171 m .46289 .48625 L .4807 .48682 L .545 .559 0 r
F
.46384 .50171 m .43947 .49917 L .46289 .48625 L F
.4334 .6744 m .43592 .65944 L .45992 .66031 L .426 .421 0 r
F
.4334 .6744 m .40058 .67145 L .43592 .65944 L F
.6912 .46108 m .62775 .46238 L .64944 .44643 L .679 .788 0 r
F
.7163 .43858 m .6912 .46108 L .64944 .44643 L .68 .782 0 r
F
.66007 .63954 m .60256 .63621 L .6291 .62513 L .583 .65 0 r
F
.69269 .6242 m .66007 .63954 L .6291 .62513 L .593 .674 0 r
F
.50633 .37262 m .5372 .38223 L .52087 .38483 L .297 .343 0 r
F
.49263 .37176 m .50633 .37262 L .52087 .38483 L .327 .351 0 r
F
.46382 .33265 m .46743 .31893 L .47878 .32019 L .596 .655 0 r
F
.46382 .33265 m .4481 .32916 L .46743 .31893 L F
.35842 .30972 m .33568 .33751 L .32029 .31674 L .664 .656 0 r
F
.35121 .66488 m .34228 .69019 L .30997 .67558 L .463 .487 0 r
F
.35121 .66488 m .37472 .67749 L .34228 .69019 L F
.5368 .30849 m .52057 .30241 L .53173 .29682 L .872 .981 0 r
F
.5368 .30849 m .52154 .31418 L .52057 .30241 L F
.55159 .30089 m .5368 .30849 L .53173 .29682 L .927 1 0 r
F
.52154 .31418 m .50949 .30658 L .52057 .30241 L .799 .921 0 r
F
.52154 .31418 m .5064 .31797 L .50949 .30658 L F
.32555 .47985 m .30027 .51067 L .27543 .48911 L .577 .629 0 r
F
.32555 .47985 m .34299 .49746 L .30027 .51067 L F
.57773 .549 m .64136 .55341 L .61623 .56224 L .337 .375 0 r
F
.55579 .55252 m .57773 .549 L .61623 .56224 L .343 .376 0 r
F
.46345 .35376 m .47771 .3693 L .46214 .36511 L .333 .322 0 r
F
.4519 .34796 m .46214 .36511 L .4465 .35915 L .393 .354 0 r
F
.4519 .34796 m .46345 .35376 L .46214 .36511 L F
.44075 .34082 m .4465 .35915 L .43137 .3514 L .446 .392 0 r
F
.44075 .34082 m .4519 .34796 L .4465 .35915 L F
.55159 .30089 m .53173 .29682 L .54253 .28981 L .927 1 0 r
F
.56535 .29143 m .55159 .30089 L .54253 .28981 L .96 .993 0 r
F
.5064 .31797 m .49896 .30939 L .50949 .30658 L .721 .823 0 r
F
.5064 .31797 m .49195 .31993 L .49896 .30939 L F
.62775 .46238 m .58366 .4603 L .60181 .44881 L .719 .837 0 r
F
.64944 .44643 m .62775 .46238 L .60181 .44881 L .727 .836 0 r
F
.47495 .35825 m .49263 .37176 L .47771 .3693 L .268 .299 0 r
F
.46345 .35376 m .47495 .35825 L .47771 .3693 L .333 .322 0 r
F
.43044 .3324 m .43137 .3514 L .41731 .34192 L .498 .435 0 r
F
.43044 .3324 m .44075 .34082 L .43137 .3514 L F
.56535 .29143 m .54253 .28981 L .55253 .28143 L .96 .993 0 r
F
.31021 .29398 m .2695 .32616 L .25413 .29714 L .687 .709 0 r
F
.31021 .29398 m .32029 .31674 L .2695 .32616 L F
.54268 .47711 m .52276 .46945 L .53848 .4641 L .684 .788 0 r
F
.54268 .47711 m .52134 .48237 L .52276 .46945 L F
.56371 .46975 m .54268 .47711 L .53848 .4641 L .728 .853 0 r
F
.54469 .65197 m .52059 .64393 L .54249 .63889 L .549 .54 0 r
F
.54469 .65197 m .51524 .65671 L .52059 .64393 L F
.57411 .64515 m .54469 .65197 L .54249 .63889 L .58 .605 0 r
F
.48595 .36145 m .50633 .37262 L .49263 .37176 L .202 .288 0 r
F
.47495 .35825 m .48595 .36145 L .49263 .37176 L .268 .299 0 r
F
.53322 .5402 m .57773 .549 L .55579 .55252 L .256 .338 0 r
F
.5147 .53996 m .53322 .5402 L .55579 .55252 L .281 .341 0 r
F
.46307 .69238 m .4895 .70924 L .45957 .7041 L .252 .323 0 r
F
.44087 .6856 m .45957 .7041 L .42985 .69712 L .312 .347 0 r
F
.44087 .6856 m .46307 .69238 L .45957 .7041 L F
.45609 .51662 m .47294 .53436 L .45119 .52877 L .344 .351 0 r
F
.44027 .50954 m .45119 .52877 L .42984 .52125 L .399 .389 0 r
F
.44027 .50954 m .45609 .51662 L .45119 .52877 L F
.47223 .52224 m .49436 .53806 L .47294 .53436 L .284 .322 0 r
F
.45609 .51662 m .47223 .52224 L .47294 .53436 L .344 .351 0 r
F
.58182 .38823 m .59576 .37872 L .64439 .38736 L .46 .481 0 r
F
.55057 .37793 m .59576 .37872 L .58182 .38823 L .395 .412 0 r
F
.5372 .38223 m .55057 .37793 L .58182 .38823 L .389 .408 0 r
F
.57411 .64515 m .54249 .63889 L .56434 .63225 L .58 .605 0 r
F
.60256 .63621 m .57411 .64515 L .56434 .63225 L .604 .665 0 r
F
.51826 .37204 m .55057 .37793 L .5372 .38223 L .281 .344 0 r
F
.50633 .37262 m .51826 .37204 L .5372 .38223 L .297 .343 0 r
F
.56371 .46975 m .53848 .4641 L .55395 .45717 L .728 .853 0 r
F
.58366 .4603 m .56371 .46975 L .55395 .45717 L .765 .891 0 r
F
.51524 .65671 m .49941 .64744 L .52059 .64393 L .51 .482 0 r
F
.51524 .65671 m .48667 .65945 L .49941 .64744 L F
.48545 .69774 m .51872 .71261 L .4895 .70924 L .191 .31 0 r
F
.46307 .69238 m .48545 .69774 L .4895 .70924 L .252 .323 0 r
F
.4481 .32916 m .4584 .31639 L .46743 .31893 L .55 .581 0 r
F
.41962 .67739 m .42985 .69712 L .40125 .68825 L .368 .383 0 r
F
.41962 .67739 m .44087 .6856 L .42985 .69712 L F
.42539 .50103 m .42984 .52125 L .40966 .51181 L .449 .435 0 r
F
.42539 .50103 m .44027 .50954 L .42984 .52125 L F
.50043 .48557 m .4807 .48682 L .4929 .47558 L .592 .607 0 r
F
.48812 .52643 m .5147 .53996 L .49436 .53806 L .223 .306 0 r
F
.47223 .52224 m .48812 .52643 L .49436 .53806 L .284 .322 0 r
F
.5713 .71452 m .63483 .72209 L .60513 .72548 L .164 .324 0 r
F
.5463 .71432 m .5713 .71452 L .60513 .72548 L .187 .326 0 r
F
.38701 .30451 m .3692 .32649 L .35842 .30972 L .673 .625 0 r
F
.38701 .30451 m .39464 .31826 L .3692 .32649 L F
.53173 .29682 m .5193 .2937 L .52742 .2882 L .975 1 0 r
F
.53173 .29682 m .52057 .30241 L .5193 .2937 L F
.54253 .28981 m .53173 .29682 L .52742 .2882 L 1 1 0 r
F
.47878 .32019 m .46743 .31893 L .4812 .3114 L .584 .586 0 r
F
.52057 .30241 m .51125 .29816 L .5193 .2937 L .866 .958 0 r
F
.52057 .30241 m .50949 .30658 L .51125 .29816 L F
.49602 .36347 m .51826 .37204 L .50633 .37262 L .142 .286 0 r
F
.48595 .36145 m .49602 .36347 L .50633 .37262 L .202 .288 0 r
F
.58366 .4603 m .55395 .45717 L .56857 .44866 L .765 .891 0 r
F
.60181 .44881 m .58366 .4603 L .56857 .44866 L .788 .902 0 r
F
.54253 .28981 m .52742 .2882 L .53525 .28165 L 1 1 0 r
F
.55253 .28143 m .54253 .28981 L .53525 .28165 L F
.60256 .63621 m .56434 .63225 L .58538 .62399 L .604 .665 0 r
F
.6291 .62513 m .60256 .63621 L .58538 .62399 L .623 .711 0 r
F
.45647 .33958 m .46345 .35376 L .4519 .34796 L .335 .286 0 r
F
.44827 .33291 m .4519 .34796 L .44075 .34082 L .408 .325 0 r
F
.44827 .33291 m .45647 .33958 L .4519 .34796 L F
.40058 .67145 m .41567 .65705 L .43592 .65944 L .388 .401 0 r
F
.40058 .67145 m .37225 .66641 L .41567 .65705 L F
.46497 .34527 m .47495 .35825 L .46345 .35376 L .247 .257 0 r
F
.45647 .33958 m .46497 .34527 L .46345 .35376 L .335 .286 0 r
F
.50725 .70176 m .5463 .71432 L .51872 .71261 L .133 .301 0 r
F
.48545 .69774 m .50725 .70176 L .51872 .71261 L .191 .31 0 r
F
.69269 .6242 m .6291 .62513 L .65278 .61197 L .593 .674 0 r
F
.7207 .60614 m .69269 .6242 L .65278 .61197 L .597 .686 0 r
F
.48667 .65945 m .47971 .64953 L .49941 .64744 L .462 .438 0 r
F
.48667 .65945 m .45992 .66031 L .47971 .64953 L F
.412 .49115 m .40966 .51181 L .39137 .50051 L .496 .486 0 r
F
.412 .49115 m .42539 .50103 L .40966 .51181 L F
.4407 .3253 m .44075 .34082 L .43044 .3324 L .471 .369 0 r
F
.4407 .3253 m .44827 .33291 L .44075 .34082 L F
.47344 .34998 m .48595 .36145 L .47495 .35825 L .142 .239 0 r
F
.46497 .34527 m .47344 .34998 L .47495 .35825 L .247 .257 0 r
F
.40007 .66775 m .40125 .68825 L .37472 .67749 L .419 .429 0 r
F
.40007 .66775 m .41962 .67739 L .40125 .68825 L F
.55253 .28143 m .53525 .28165 L .54248 .27408 L 1 1 0 r
F
.35167 .29163 m .32029 .31674 L .31021 .29398 L .707 .696 0 r
F
.35167 .29163 m .35842 .30972 L .32029 .31674 L F
.64944 .44643 m .60181 .44881 L .61741 .43543 L .727 .836 0 r
F
.66702 .42811 m .64944 .44643 L .61741 .43543 L .727 .822 0 r
F
.7163 .43858 m .64944 .44643 L .66702 .42811 L .68 .782 0 r
F
.59576 .37872 m .65743 .3705 L .64439 .38736 L .473 .492 0 r
F
.69357 .79425 m .6585 .80592 L .63013 .79604 L .498 .491 0 r
F
.50316 .52928 m .53322 .5402 L .5147 .53996 L .166 .3 0 r
F
.48812 .52643 m .50316 .52928 L .5147 .53996 L .223 .306 0 r
F
.3317 .65052 m .30997 .67558 L .28248 .65854 L .496 .533 0 r
F
.3317 .65052 m .35121 .66488 L .30997 .67558 L F
.73506 .41307 m .7163 .43858 L .66702 .42811 L .676 .768 0 r
F
.48154 .35375 m .49602 .36347 L .48595 .36145 L .024 .223 0 r
F
.47344 .34998 m .48154 .35375 L .48595 .36145 L .142 .239 0 r
F
.36338 .47292 m .34299 .49746 L .32555 .47985 L .587 .618 0 r
F
.36338 .47292 m .37571 .48748 L .34299 .49746 L F
.34131 .33119 m .38313 .31065 L .3906 .3231 L .542 .602 0 r
F
.34131 .33119 m .32937 .31229 L .38313 .31065 L F
.51826 .37204 m .52791 .37024 L .55057 .37793 L .281 .344 0 r
F
.50474 .36443 m .52791 .37024 L .51826 .37204 L .101 .289 0 r
F
.49602 .36347 m .50474 .36443 L .51826 .37204 L .142 .286 0 r
F
.55057 .37793 m .56033 .37227 L .59576 .37872 L .395 .412 0 r
F
.52791 .37024 m .56033 .37227 L .55057 .37793 L .284 .352 0 r
F
.60181 .44881 m .56857 .44866 L .58175 .43866 L .788 .902 0 r
F
.61741 .43543 m .60181 .44881 L .58175 .43866 L .798 .892 0 r
F
.40852 .30064 m .39464 .31826 L .38701 .30451 L .683 .581 0 r
F
.40852 .30064 m .41396 .31214 L .39464 .31826 L F
.52742 .2882 m .51781 .28733 L .52368 .28188 L 1 1 0 r
F
.52742 .2882 m .5193 .2937 L .51781 .28733 L F
.53525 .28165 m .52742 .2882 L .52368 .28188 L F
.57773 .549 m .59556 .54373 L .64136 .55341 L .337 .375 0 r
F
.54919 .53896 m .59556 .54373 L .57773 .549 L .244 .342 0 r
F
.53322 .5402 m .54919 .53896 L .57773 .549 L .256 .338 0 r
F
.5193 .2937 m .51199 .292 L .51781 .28733 L .953 .971 0 r
F
.5193 .2937 m .51125 .29816 L .51199 .292 L F
.53525 .28165 m .52368 .28188 L .52934 .27567 L 1 1 0 r
F
.54248 .27408 m .53525 .28165 L .52934 .27567 L F
.31325 .46039 m .27543 .48911 L .25709 .46481 L .609 .668 0 r
F
.31325 .46039 m .32555 .47985 L .27543 .48911 L F
.51125 .29816 m .50647 .29595 L .51199 .292 L .787 .737 0 r
F
.48894 .35664 m .50474 .36443 L .49602 .36347 L 0 .206 0 r
F
.48154 .35375 m .48894 .35664 L .49602 .36347 L .024 .223 0 r
F
.6291 .62513 m .58538 .62399 L .60485 .61413 L .623 .711 0 r
F
.65278 .61197 m .6291 .62513 L .60485 .61413 L .636 .74 0 r
F
.46038 .33335 m .46497 .34527 L .45647 .33958 L .276 .23 0 r
F
.45436 .32704 m .45647 .33958 L .44827 .33291 L .371 .265 0 r
F
.45436 .32704 m .46038 .33335 L .45647 .33958 L F
.52771 .70451 m .5713 .71452 L .5463 .71432 L .084 .293 0 r
F
.50725 .70176 m .52771 .70451 L .5463 .71432 L .133 .301 0 r
F
.54248 .27408 m .52934 .27567 L .53454 .26872 L 1 1 0 r
F
.38241 .28987 m .35842 .30972 L .35167 .29163 L .73 .672 0 r
F
.38241 .28987 m .38701 .30451 L .35842 .30972 L F
.46664 .33895 m .47344 .34998 L .46497 .34527 L .152 .203 0 r
F
.46038 .33335 m .46664 .33895 L .46497 .34527 L .276 .23 0 r
F
.59556 .54373 m .66013 .54247 L .64136 .55341 L .341 .378 0 r
F
.53848 .4641 m .52326 .45978 L .53477 .45436 L .738 .836 0 r
F
.53848 .4641 m .52276 .46945 L .52326 .45978 L F
.55395 .45717 m .53848 .4641 L .53477 .45436 L .805 .927 0 r
F
.44881 .32003 m .44827 .33291 L .4407 .3253 L .447 .308 0 r
F
.44881 .32003 m .45436 .32704 L .44827 .33291 L F
.45992 .66031 m .46224 .65033 L .47971 .64953 L .409 .41 0 r
F
.45992 .66031 m .43592 .65944 L .46224 .65033 L F
.52276 .46945 m .51201 .46405 L .52326 .45978 L .671 .707 0 r
F
.47288 .34383 m .48154 .35375 L .47344 .34998 L 0 .171 0 r
F
.46664 .33895 m .47288 .34383 L .47344 .34998 L .152 .203 0 r
F
.55395 .45717 m .53477 .45436 L .54608 .44777 L .805 .927 0 r
F
.56857 .44866 m .55395 .45717 L .54608 .44777 L .859 .971 0 r
F
.46032 .50745 m .47223 .52224 L .45609 .51662 L .282 .297 0 r
F
.44866 .50072 m .45609 .51662 L .44027 .50954 L .359 .334 0 r
F
.44866 .50072 m .46032 .50745 L .45609 .51662 L F
.37225 .66641 m .37584 .66473 L .41567 .65705 L .352 .387 0 r
F
.37584 .66473 m .37961 .66297 L .38656 .66183 L F
.37584 .66473 m .38656 .66183 L .41567 .65705 L F
.37961 .66297 m .3801 .66284 L .41567 .65705 L F
.40734 .65063 m .41262 .65478 L .40954 .65561 L .466 .467 0 r
F
.40484 .65652 m .40954 .65561 L .40467 .65693 L F
.40734 .65063 m .40954 .65561 L .40484 .65652 L F
.38298 .65675 m .38883 .66051 L .38061 .6627 L .464 .482 0 r
F
.38298 .65675 m .38061 .6627 L .35121 .66488 L F
.38061 .6627 m .37978 .66289 L .35121 .66488 L F
.37225 .66641 m .36739 .66493 L .37978 .66289 L .352 .387 0 r
F
.37978 .66289 m .35708 .66803 L .35507 .66695 L .464 .482 0 r
F
.37978 .66289 m .35507 .66695 L .35121 .66488 L F
.40734 .65063 m .40467 .65693 L .38298 .65675 L .466 .467 0 r
F
.40467 .65693 m .38883 .66051 L .38298 .65675 L F
.36908 .64449 m .35121 .66488 L .3317 .65052 L .506 .539 0 r
F
.36908 .64449 m .38298 .65675 L .35121 .66488 L F
.39738 .63999 m .38298 .65675 L .36908 .64449 L .517 .533 0 r
F
.39738 .63999 m .40734 .65063 L .38298 .65675 L F
.37978 .66289 m .34971 .65953 L .40012 .65339 L .352 .387 0 r
F
.36739 .66493 m .34971 .65953 L .37978 .66289 L F
.37978 .66289 m .38114 .66226 L .41074 .65589 L F
.38114 .66226 m .40012 .65339 L .41001 .65572 L F
.38114 .66226 m .41001 .65572 L .41074 .65589 L F
.37978 .66289 m .41074 .65589 L .41567 .65705 L F
.40467 .65693 m .40007 .66775 L .38883 .66051 L .466 .467 0 r
F
.42599 .64607 m .4228 .65339 L .40734 .65063 L .466 .436 0 r
F
.41567 .65705 m .40954 .65561 L .41286 .65497 L .302 .376 0 r
F
.41567 .65705 m .4133 .65529 L .42685 .65275 L F
.4133 .65529 m .41286 .65497 L .4228 .65339 L F
.4133 .65529 m .4228 .65339 L .42685 .65275 L F
.43592 .65944 m .41567 .65705 L .44776 .65004 L .354 .391 0 r
F
.4228 .65339 m .42267 .65369 L .41286 .65497 L .466 .436 0 r
F
.41567 .65705 m .42685 .65275 L .44776 .65004 L .302 .376 0 r
F
.42267 .65369 m .41976 .66038 L .41377 .65568 L .466 .436 0 r
F
.42267 .65369 m .41377 .65568 L .41286 .65497 L F
.42685 .65275 m .42776 .6524 L .42914 .65224 L .302 .376 0 r
F
.42685 .65275 m .42914 .65224 L .44776 .65004 L F
.429 .65226 m .43253 .65136 L .44776 .65004 L F
.43153 .65145 m .44109 .64932 L .44776 .65004 L F
.43592 .65944 m .44776 .65004 L .46224 .65033 L .354 .391 0 r
F
.43704 .65022 m .44692 .65072 L .43503 .65485 L .467 .391 0 r
F
.45143 .64015 m .44803 .64813 L .44032 .64267 L .469 .341 0 r
F
.44644 .64839 m .44075 .64928 L .44642 .64836 L .225 .357 0 r
F
.44776 .65004 m .44102 .64931 L .44644 .64839 L F
.44102 .64931 m .44075 .64928 L .44644 .64839 L F
.44776 .65004 m .44645 .6484 L .4613 .6462 L F
.44645 .6484 m .44844 .64807 L .4613 .6462 L F
.44642 .64836 m .44654 .64834 L .4613 .6462 L F
.44828 .64752 m .45572 .64682 L .44803 .64813 L .469 .341 0 r
F
.45143 .64015 m .45557 .64659 L .44828 .64752 L F
.45557 .64659 m .45572 .64682 L .44828 .64752 L F
.46014 .63827 m .46276 .64566 L .45665 .64669 L .474 .295 0 r
F
.44803 .64813 m .44513 .64855 L .44032 .64267 L .469 .341 0 r
F
.44032 .64267 m .44488 .64824 L .44075 .64928 L .467 .391 0 r
F
.44032 .64267 m .44075 .64928 L .43719 .64988 L F
.44032 .64267 m .43704 .65022 L .42599 .64607 L F
.4613 .6462 m .44642 .64836 L .45669 .64668 L .225 .357 0 r
F
.46261 .64583 m .45669 .64668 L .46353 .64557 L F
.4613 .6462 m .45669 .64668 L .46261 .64583 L F
.46014 .63827 m .45665 .64669 L .45143 .64015 L .474 .295 0 r
F
.45665 .64669 m .45572 .64682 L .45143 .64015 L F
.44075 .64928 m .4608 .64591 L .46353 .64557 L .225 .357 0 r
F
.44776 .65004 m .46261 .64583 L .47108 .64485 L F
.46261 .64583 m .46353 .64557 L .46398 .64552 L F
.46261 .64583 m .46398 .64552 L .47108 .64485 L F
.45665 .64669 m .45644 .6472 L .45572 .64682 L .474 .295 0 r
F
.45644 .6472 m .45625 .64766 L .45602 .64729 L F
.45644 .6472 m .45602 .64729 L .45572 .64682 L F
.43695 .64887 m .43047 .6471 L .45923 .6459 L .16 .335 0 r
F
.43047 .6471 m .45533 .64619 L .45923 .6459 L .114 .317 0 r
F
.43695 .64887 m .45923 .6459 L .46338 .64558 L .16 .335 0 r
F
.45533 .64619 m .4585 .64608 L .45891 .64592 L .114 .317 0 r
F
.43513 .63416 m .44032 .64267 L .42599 .64607 L .544 .465 0 r
F
.43047 .6471 m .42884 .64505 L .4585 .64608 L .114 .317 0 r
F
.42884 .64505 m .45809 .64623 L .4585 .64608 L .089 .305 0 r
F
.43695 .64887 m .4634 .64558 L .46206 .64575 L .16 .335 0 r
F
.45665 .64669 m .4618 .64582 L .45625 .64766 L .474 .295 0 r
F
.4618 .64582 m .46276 .64566 L .46218 .64584 L F
.4618 .64582 m .46218 .64584 L .45625 .64766 L F
.47971 .64953 m .46224 .65033 L .48143 .64352 L .382 .403 0 r
F
.46224 .65033 m .47108 .64485 L .48143 .64352 L .301 .38 0 r
F
.46224 .65033 m .44776 .65004 L .47108 .64485 L F
.46276 .64566 m .46191 .65478 L .45625 .64766 L .385 .242 0 r
F
.43719 .64988 m .44075 .64928 L .43704 .65022 L .467 .391 0 r
F
.43704 .65022 m .43153 .65145 L .42599 .64607 L F
.43153 .65145 m .4403 .64923 L .44109 .64932 L .302 .376 0 r
F
.44488 .64824 m .44692 .65072 L .43704 .65022 L .467 .391 0 r
F
.44075 .64928 m .43695 .64887 L .4608 .64591 L .225 .357 0 r
F
.46366 .64551 m .46365 .64555 L .46276 .64566 L .385 .242 0 r
F
.46276 .64566 m .46347 .64557 L .46353 .64557 L .16 .335 0 r
F
.4941 .6414 m .48143 .64352 L .49513 .63848 L .339 .394 0 r
F
.48143 .64352 m .48773 .64104 L .49513 .63848 L .218 .356 0 r
F
.48143 .64352 m .47108 .64485 L .48773 .64104 L F
.47108 .64485 m .48244 .64317 L .48773 .64104 L .107 .317 0 r
F
.47108 .64485 m .46412 .64551 L .48244 .64317 L F
.46412 .64551 m .465 .64539 L .48244 .64317 L F
.46395 .64553 m .4656 .6453 L .48244 .64317 L F
.47415 .64464 m .47697 .64887 L .47278 .6503 L .415 .2 0 r
F
.47453 .64462 m .47697 .64887 L .47415 .64464 L F
.47971 .64953 m .48143 .64352 L .4941 .6414 L .382 .403 0 r
F
.46676 .64516 m .47352 .64469 L .48244 .64317 L 0 0 0 r
F
.47817 .64428 m .48062 .6478 L .47697 .64887 L .445 .194 0 r
F
.47396 .64461 m .48052 .64405 L .48244 .64317 L 0 0 0 r
F
.47665 .6444 m .48052 .64405 L .47396 .64461 L F
.47352 .64469 m .47415 .64464 L .47859 .64422 L F
.47891 .64147 m .47964 .64417 L .47817 .64428 L .445 .194 0 r
F
.47964 .64417 m .48062 .6478 L .47817 .64428 L F
.47352 .64469 m .47665 .6444 L .47396 .64461 L 0 0 0 r
F
.48052 .64405 m .48119 .64399 L .4812 .64398 L F
.48052 .64405 m .4812 .64398 L .48244 .64317 L F
.47891 .64147 m .47817 .64428 L .47469 .64242 L .445 .194 0 r
F
.47797 .64504 m .47697 .64887 L .47565 .64512 L F
.47415 .64464 m .47278 .6503 L .47032 .645 L .415 .2 0 r
F
.46941 .64506 m .46785 .65221 L .46381 .64557 L .395 .216 0 r
F
.47817 .64428 m .47797 .64504 L .47544 .64455 L .445 .194 0 r
F
.47415 .64464 m .47704 .64444 L .47859 .64422 L 0 0 0 r
F
.48116 .644 m .48062 .6478 L .47964 .64417 L .484 .195 0 r
F
.49941 .64744 m .47971 .64953 L .4941 .6414 L .46 .429 0 r
F
.48244 .64317 m .48118 .64399 L .4882 .6441 L .169 0 0 r
F
.48244 .64317 m .4882 .6441 L .49018 .64411 L F
.49066 .64411 m .49018 .64411 L .4907 .64411 L F
.48244 .64317 m .49018 .64411 L .49066 .64411 L F
.4941 .6414 m .49513 .63848 L .50428 .63536 L .339 .394 0 r
F
.49513 .63848 m .48773 .64104 L .49938 .63827 L 0 0 0 r
F
.49941 .64744 m .4941 .6414 L .50851 .63834 L .46 .429 0 r
F
.50851 .63834 m .4941 .6414 L .50428 .63536 L .455 .425 0 r
F
.48773 .64104 m .49567 .64145 L .49938 .63827 L .051 0 0 r
F
.48773 .64104 m .48244 .64317 L .49567 .64145 L F
.49005 .64422 m .49212 .64553 L .48954 .6459 L .629 .218 0 r
F
.48244 .64317 m .49082 .64413 L .49567 .64145 L .169 0 0 r
F
.49082 .64413 m .49115 .64409 L .49567 .64145 L F
.49261 .6439 m .49255 .64412 L .49196 .644 L .676 .227 0 r
F
.49255 .64412 m .49212 .64553 L .49197 .64413 L F
.49255 .64412 m .49197 .64413 L .49196 .644 L F
.49196 .644 m .49212 .64553 L .49005 .64422 L .629 .218 0 r
F
.48737 .6445 m .48954 .6459 L .48681 .64638 L .579 .208 0 r
F
.48118 .64399 m .48131 .644 L .49016 .64413 L .169 0 0 r
F
.48118 .64399 m .49016 .64413 L .49017 .64413 L F
.48131 .644 m .48215 .64402 L .49018 .64413 L F
.49008 .64413 m .49082 .64413 L .49005 .64422 L .629 .218 0 r
F
.49022 .64413 m .49018 .64413 L .49091 .64414 L .169 0 0 r
F
.48131 .644 m .49018 .64413 L .49022 .64413 L F
.49114 .6441 m .49426 .64366 L .49567 .64145 L F
.49109 .64412 m .49261 .6439 L .49114 .6441 L F
.49261 .6439 m .49426 .64366 L .49114 .6441 L F
.49261 .6439 m .49457 .64522 L .49212 .64553 L .676 .227 0 r
F
.52059 .64393 m .49941 .64744 L .50851 .63834 L .527 .477 0 r
F
.49567 .64145 m .49424 .64368 L .49444 .64369 L .354 0 0 r
F
.49504 .64369 m .49457 .64522 L .49444 .64369 L .717 .235 0 r
F
.49504 .64369 m .49693 .64498 L .49457 .64522 L F
.49731 .64373 m .49922 .64477 L .49693 .64498 L .751 .242 0 r
F
.49904 .64372 m .49504 .64369 L .49684 .64373 L .354 0 0 r
F
.49567 .64145 m .49444 .64369 L .50007 .64373 L F
.49953 .64374 m .50144 .64459 L .49922 .64477 L .777 .247 0 r
F
.50237 .64371 m .50007 .64373 L .50049 .64373 L .354 0 0 r
F
.49567 .64145 m .50007 .64373 L .50237 .64371 L F
.50851 .63834 m .50428 .63536 L .51477 .63154 L .455 .425 0 r
F
.49938 .63827 m .50473 .64022 L .50732 .63627 L .217 0 0 r
F
.49938 .63827 m .49567 .64145 L .50473 .64022 L F
.49567 .64145 m .5024 .64371 L .50473 .64022 L .354 0 0 r
F
.50166 .64389 m .50361 .64443 L .50144 .64459 L .798 .25 0 r
F
.5024 .64371 m .50241 .64372 L .50366 .64341 L .354 0 0 r
F
.50241 .64372 m .50357 .64345 L .50366 .64341 L F
.50365 .64343 m .50361 .64443 L .50357 .64345 L .813 .252 0 r
F
.50473 .64022 m .50365 .64343 L .50852 .64341 L .489 .01 0 r
F
.50473 .64022 m .50852 .64341 L .50928 .6434 L F
.50365 .64343 m .50391 .64343 L .50929 .6434 L F
.50597 .64344 m .50572 .64428 L .50569 .64345 L .823 .253 0 r
F
.50391 .64343 m .50572 .64428 L .50361 .64443 L .813 .252 0 r
F
.50569 .64345 m .50572 .64428 L .50391 .64343 L F
.50391 .64343 m .50361 .64443 L .50365 .64343 L F
.50365 .64343 m .50365 .64344 L .50929 .6434 L .489 .01 0 r
F
.50597 .64344 m .50777 .64415 L .50572 .64428 L .823 .253 0 r
F
.50774 .64344 m .50777 .64415 L .50597 .64344 L F
.50365 .64344 m .50676 .64344 L .50929 .6434 L .489 .01 0 r
F
.50971 .64343 m .50974 .64403 L .50867 .64367 L .83 .252 0 r
F
.50934 .64344 m .50867 .64367 L .50798 .64344 L F
.50971 .64343 m .50867 .64367 L .50934 .64344 L F
.50473 .64022 m .50934 .64344 L .51072 .63936 L .489 .01 0 r
F
.50934 .64344 m .50999 .6432 L .51072 .63936 L F
.52059 .64393 m .50851 .63834 L .5241 .63422 L .527 .477 0 r
F
.5241 .63422 m .50851 .63834 L .51477 .63154 L .551 .47 0 r
F
.50732 .63627 m .51072 .63936 L .51252 .63484 L .343 0 0 r
F
.50732 .63627 m .50473 .64022 L .51072 .63936 L F
.51252 .63484 m .51072 .63936 L .51447 .63877 L .411 .017 0 r
F
.51072 .63936 m .51362 .64323 L .51447 .63877 L .591 .085 0 r
F
.51252 .63484 m .51447 .63877 L .5157 .63383 L .411 .017 0 r
F
.5157 .63383 m .51447 .63877 L .5166 .63837 L .426 .056 0 r
F
.51346 .64324 m .51343 .64336 L .51343 .64324 L .825 .238 0 r
F
.51343 .64336 m .51332 .64382 L .51331 .64345 L F
.51072 .63936 m .50999 .64318 L .51028 .64318 L .591 .085 0 r
F
.51072 .63936 m .51028 .64317 L .51354 .64312 L F
.51028 .64317 m .51028 .64318 L .51072 .64318 L F
.51028 .64317 m .51072 .64318 L .51354 .64312 L F
.51346 .64324 m .51487 .64373 L .51332 .64382 L .825 .238 0 r
F
.51354 .64312 m .51028 .64318 L .51204 .64321 L .591 .085 0 r
F
.51356 .64315 m .51204 .64321 L .51362 .64323 L F
.51354 .64312 m .51204 .64321 L .51356 .64315 L F
.51316 .6379 m .51178 .64322 L .51141 .63797 L .831 .245 0 r
F
.51178 .64322 m .5116 .64392 L .51158 .64323 L F
.50999 .64318 m .51331 .64325 L .51362 .64323 L .591 .085 0 r
F
.51178 .64322 m .51158 .64323 L .51141 .63797 L .831 .245 0 r
F
.51362 .64323 m .51363 .64324 L .51365 .64321 L .591 .085 0 r
F
.51486 .64327 m .51487 .64373 L .51346 .64324 L .825 .238 0 r
F
.51363 .64324 m .51364 .64326 L .51364 .64323 L .591 .085 0 r
F
.51363 .64324 m .51364 .64323 L .51365 .64321 L F
.51362 .64323 m .51365 .64321 L .51447 .63877 L F
.51364 .64326 m .51401 .64305 L .51447 .63877 L F
.51447 .63877 m .51613 .64316 L .5166 .63837 L .695 .136 0 r
F
.515 .64306 m .5161 .64316 L .51487 .64373 L .812 .227 0 r
F
.51615 .64314 m .51616 .64366 L .51568 .64368 L F
.51615 .64314 m .51568 .64368 L .51487 .64373 L F
.51627 .64291 m .5171 .64359 L .51616 .64366 L .785 .212 0 r
F
.51627 .64291 m .51633 .64284 L .51633 .64281 L .695 .136 0 r
F
.51742 .63313 m .5166 .63837 L .51754 .63811 L .352 .051 0 r
F
.5166 .63837 m .51732 .64315 L .51754 .63811 L .798 .173 0 r
F
.5174 .64271 m .51757 .64356 L .51723 .64358 L .711 .186 0 r
F
.51754 .63811 m .5174 .64271 L .51757 .64356 L 1 .254 0 r
F
.51758 .64176 m .51757 .64356 L .5174 .64271 L .711 .186 0 r
F
.5174 .64271 m .51738 .64354 L .51757 .64356 L 1 .254 0 r
F
.51732 .64315 m .51738 .64354 L .5174 .64271 L .798 .173 0 r
F
.51732 .64315 m .5174 .64271 L .51754 .63811 L F
.51715 .64302 m .51723 .64308 L .5171 .64359 L .711 .186 0 r
F
.51633 .64284 m .5171 .64359 L .51627 .64291 L .785 .212 0 r
F
.5166 .63837 m .51635 .64243 L .51666 .64265 L .798 .173 0 r
F
.51762 .63795 m .51715 .64302 L .51707 .63787 L .711 .186 0 r
F
.51715 .64302 m .5171 .64359 L .5171 .64312 L F
.5166 .63837 m .51666 .64265 L .5172 .64239 L .798 .173 0 r
F
.51715 .64302 m .5171 .64312 L .51707 .63787 L .711 .186 0 r
F
.5172 .64239 m .51666 .64265 L .51715 .64302 L .798 .173 0 r
F
.51727 .64282 m .51715 .64302 L .51732 .64315 L F
.5172 .64239 m .51715 .64302 L .51727 .64282 L F
.51613 .64316 m .51613 .64316 L .5166 .63837 L .695 .136 0 r
F
.51613 .64317 m .51633 .64281 L .5166 .63837 L F
.5157 .63383 m .5166 .63837 L .51742 .63313 L .426 .056 0 r
F
.51707 .63787 m .51629 .64283 L .51607 .63784 L .785 .212 0 r
F
.51629 .64283 m .51627 .64291 L .51627 .64284 L F
.51629 .64283 m .51627 .64284 L .51607 .63784 L F
.51709 .64187 m .5171 .64312 L .51633 .64284 L F
.5171 .64312 m .5171 .64359 L .51633 .64284 L F
.51733 .6432 m .51628 .64357 L .51738 .64354 L .798 .173 0 r
F
.51758 .64176 m .51723 .64358 L .5171 .64359 L .711 .186 0 r
F
.51732 .64315 m .51725 .64317 L .51733 .6432 L .798 .173 0 r
F
.51725 .64317 m .51628 .64357 L .51733 .6432 L F
.51635 .64243 m .51628 .64357 L .51732 .64315 L F
.51754 .63811 m .51757 .64356 L .51762 .63795 L 1 .254 0 r
F
.51762 .63795 m .51758 .64176 L .51723 .64308 L .711 .186 0 r
F
.51762 .63795 m .51723 .64308 L .51715 .64302 L F
.51707 .63787 m .51709 .64187 L .51627 .64291 L .785 .212 0 r
F
.51627 .64291 m .51616 .64366 L .51615 .64314 L F
.51613 .64317 m .51628 .64357 L .51633 .64284 L .695 .136 0 r
F
.51613 .64317 m .51633 .64284 L .51627 .64291 L F
.51599 .64281 m .515 .64306 L .51603 .6429 L F
.51447 .63877 m .51498 .64288 L .51599 .64281 L F
.51498 .64288 m .515 .64306 L .51599 .64281 L F
.51447 .63877 m .51401 .64297 L .515 .64306 L F
.51473 .63786 m .51352 .64298 L .51316 .6379 L .825 .238 0 r
F
.51352 .64298 m .51346 .64324 L .51345 .64298 L F
.51352 .64298 m .51345 .64298 L .51316 .6379 L F
.51607 .63784 m .515 .64306 L .51473 .63786 L .812 .227 0 r
F
.515 .64306 m .51487 .64373 L .51485 .64308 L F
.515 .64306 m .51485 .64308 L .51473 .63786 L F
.51603 .6429 m .515 .64306 L .51613 .64316 L .695 .136 0 r
F
.51613 .64316 m .51394 .64365 L .51628 .64357 L F
.51401 .64302 m .51486 .64327 L .51363 .64324 L .825 .238 0 r
F
.51401 .64297 m .51401 .64302 L .51613 .64316 L .695 .136 0 r
F
.51484 .64252 m .51485 .64308 L .51401 .64302 L .825 .238 0 r
F
.51485 .64308 m .51486 .64327 L .51401 .64302 L F
.51401 .64302 m .51394 .64365 L .51607 .64318 L .695 .136 0 r
F
.51401 .64302 m .51607 .64318 L .51613 .64316 L F
.51607 .63784 m .51615 .64314 L .5161 .64316 L .812 .227 0 r
F
.51607 .63784 m .5161 .64316 L .515 .64306 L F
.51613 .64316 m .51613 .64317 L .51613 .64316 L .695 .136 0 r
F
.51627 .64291 m .51615 .64314 L .51607 .63784 L .785 .212 0 r
F
.51473 .63786 m .51484 .64252 L .51346 .64324 L .825 .238 0 r
F
.51484 .64252 m .51363 .64324 L .51346 .64324 L F
.51141 .63797 m .50997 .64319 L .50952 .63805 L .832 .249 0 r
F
.50997 .64319 m .50996 .6432 L .50996 .64319 L F
.50997 .64319 m .50996 .64319 L .50952 .63805 L F
.50997 .64319 m .5116 .64392 L .50974 .64403 L F
.50999 .64318 m .50999 .64319 L .51331 .64325 L .591 .085 0 r
F
.51141 .63797 m .51158 .64323 L .50997 .64319 L .832 .249 0 r
F
.51158 .64323 m .5116 .64392 L .50997 .64319 L F
.50999 .64319 m .50994 .64349 L .51315 .64326 L .591 .085 0 r
F
.51331 .64325 m .51331 .64345 L .51178 .64322 L .831 .245 0 r
F
.50999 .64319 m .51315 .64326 L .51331 .64325 L .591 .085 0 r
F
.51178 .64322 m .51331 .64345 L .5116 .64392 L .831 .245 0 r
F
.51316 .6379 m .51331 .64325 L .51178 .64322 L F
.51343 .64336 m .51331 .64345 L .51316 .6379 L .825 .238 0 r
F
.51362 .64323 m .50987 .64381 L .51394 .64365 L .591 .085 0 r
F
.50994 .64349 m .50987 .64381 L .51362 .64323 L F
.51346 .64324 m .51343 .64324 L .51316 .6379 L .825 .238 0 r
F
.51364 .64326 m .51394 .64365 L .51401 .64305 L .591 .085 0 r
F
.51331 .64345 m .51332 .64382 L .51259 .64387 L .831 .245 0 r
F
.51331 .64345 m .51259 .64387 L .5116 .64392 L F
.50996 .6432 m .50974 .64403 L .50971 .6433 L .832 .249 0 r
F
.50996 .6432 m .50971 .6433 L .50952 .63805 L F
.50971 .6433 m .50987 .64381 L .50999 .6432 L .489 .01 0 r
F
.50676 .64344 m .509 .64344 L .50929 .6434 L F
.50928 .6434 m .50852 .64341 L .50929 .6434 L F
.50952 .63805 m .50971 .64343 L .50798 .64344 L .83 .252 0 r
F
.50934 .64344 m .50935 .64345 L .50971 .6433 L .489 .01 0 r
F
.50935 .64345 m .50987 .64381 L .50971 .6433 L F
.50676 .64344 m .50891 .64345 L .509 .64344 L F
.50798 .64344 m .50974 .64403 L .50777 .64415 L .83 .252 0 r
F
.50952 .63805 m .50798 .64344 L .50753 .63815 L F
.50798 .64344 m .50777 .64415 L .50774 .64344 L F
.50798 .64344 m .50774 .64344 L .50753 .63815 L F
.50774 .64344 m .50344 .64407 L .50891 .64345 L .489 .01 0 r
F
.50365 .64344 m .50362 .64354 L .50774 .64344 L F
.50362 .64354 m .50344 .64407 L .50774 .64344 L F
.50753 .63815 m .50774 .64344 L .50597 .64344 L .823 .253 0 r
F
.50753 .63815 m .50597 .64344 L .50547 .63827 L F
.50597 .64344 m .50569 .64345 L .50547 .63827 L F
.50365 .64343 m .50365 .64343 L .50391 .64343 L .489 .01 0 r
F
.50547 .63827 m .50569 .64345 L .50391 .64343 L .813 .252 0 r
F
.50393 .64336 m .50391 .64343 L .50365 .64343 L F
.50929 .6434 m .50344 .64407 L .50987 .64381 L .489 .01 0 r
F
.50357 .64345 m .50365 .64344 L .50365 .64343 L .354 0 0 r
F
.50357 .64345 m .50365 .64343 L .50366 .64341 L F
.5024 .64371 m .50366 .64341 L .50473 .64022 L F
.50547 .63827 m .50393 .64336 L .50333 .6384 L .813 .252 0 r
F
.50393 .64336 m .50357 .64345 L .50333 .6384 L F
.50171 .64373 m .50241 .64372 L .50166 .64389 L .798 .25 0 r
F
.50333 .6384 m .50171 .64373 L .50113 .63854 L F
.50171 .64373 m .50166 .64389 L .50164 .64373 L F
.50171 .64373 m .50164 .64373 L .50113 .63854 L F
.50244 .64373 m .5014 .64373 L .5025 .64375 L .354 0 0 r
F
.5014 .64373 m .50144 .64459 L .49953 .64374 L .777 .247 0 r
F
.5014 .64373 m .50109 .64373 L .50125 .64373 L .354 0 0 r
F
.50166 .64389 m .50141 .64395 L .5014 .64373 L .798 .25 0 r
F
.50164 .64373 m .5014 .64373 L .50113 .63854 L F
.50166 .64389 m .5014 .64373 L .50164 .64373 L F
.50109 .64373 m .50074 .64374 L .50103 .64374 L .354 0 0 r
F
.50125 .64373 m .50103 .64374 L .5025 .64375 L F
.50109 .64373 m .50103 .64374 L .50125 .64373 L F
.5014 .64373 m .50125 .64373 L .5025 .64375 L F
.50109 .64373 m .50049 .64373 L .50074 .64374 L F
.50333 .6384 m .50357 .64345 L .50241 .64372 L .798 .25 0 r
F
.50237 .64371 m .50049 .64373 L .50244 .64373 L .354 0 0 r
F
.50333 .6384 m .50241 .64372 L .50171 .64373 L .798 .25 0 r
F
.49953 .64374 m .49922 .64477 L .49916 .64374 L .777 .247 0 r
F
.49916 .64374 m .49922 .64477 L .49731 .64373 L .751 .242 0 r
F
.50278 .64384 m .49825 .64376 L .50324 .644 L .354 0 0 r
F
.49684 .64373 m .49693 .64498 L .49504 .64369 L .717 .235 0 r
F
.49825 .64376 m .49444 .64369 L .49684 .64377 L .354 0 0 r
F
.50241 .64372 m .50361 .64443 L .50166 .64389 L .798 .25 0 r
F
.50358 .64371 m .50361 .64443 L .50241 .64372 L F
.50166 .64389 m .50144 .64459 L .50141 .64395 L F
.49731 .64373 m .49693 .64498 L .49684 .64373 L .751 .242 0 r
F
.49825 .64376 m .49684 .64377 L .50324 .644 L .354 0 0 r
F
.50357 .64345 m .50358 .64371 L .50241 .64372 L .798 .25 0 r
F
.50241 .64372 m .50344 .64407 L .50365 .64344 L .354 0 0 r
F
.50113 .63854 m .5014 .64373 L .49953 .64374 L .777 .247 0 r
F
.50113 .63854 m .49953 .64374 L .49885 .63871 L F
.49953 .64374 m .49916 .64374 L .49885 .63871 L F
.49885 .63871 m .49916 .64374 L .49731 .64373 L .751 .242 0 r
F
.5025 .64375 m .49904 .64372 L .49969 .64374 L .354 0 0 r
F
.50254 .64376 m .49969 .64374 L .50278 .64384 L F
.5025 .64375 m .49969 .64374 L .50254 .64376 L F
.49904 .64372 m .49684 .64373 L .50278 .64384 L F
.49885 .63871 m .49731 .64373 L .49651 .63891 L .751 .242 0 r
F
.49731 .64373 m .49684 .64373 L .49651 .63891 L F
.49651 .63891 m .49684 .64373 L .49504 .64369 L .717 .235 0 r
F
.49504 .64369 m .49444 .64369 L .50278 .64384 L .354 0 0 r
F
.49651 .63891 m .49504 .64369 L .49406 .63914 L .717 .235 0 r
F
.49504 .64369 m .49444 .64369 L .49406 .63914 L F
.49444 .64366 m .49457 .64522 L .49261 .6439 L .676 .227 0 r
F
.50324 .644 m .49374 .64446 L .50344 .64407 L .354 0 0 r
F
.49424 .64368 m .49374 .64446 L .50324 .644 L F
.49104 .64415 m .49412 .64386 L .49426 .64366 L .169 0 0 r
F
.49104 .64415 m .49426 .64366 L .49109 .64412 L F
.49406 .63914 m .49444 .64366 L .49424 .64368 L .676 .227 0 r
F
.4927 .64363 m .49424 .64368 L .49261 .6439 L F
.49406 .63914 m .49424 .64368 L .4927 .64363 L F
.4915 .63942 m .49196 .644 L .49082 .64413 L .629 .218 0 r
F
.4915 .63942 m .49082 .64413 L .49008 .64413 L F
.4907 .64411 m .4882 .6441 L .49091 .64414 L .169 0 0 r
F
.48748 .64411 m .48934 .64431 L .48737 .6445 L .579 .208 0 r
F
.48166 .64401 m .48386 .647 L .48062 .6478 L .484 .195 0 r
F
.48325 .64407 m .48386 .647 L .48166 .64401 L F
.48166 .64401 m .48062 .6478 L .48116 .644 L F
.48116 .644 m .4811 .64404 L .49091 .64414 L .169 0 0 r
F
.49008 .64413 m .48954 .6459 L .48932 .64413 L .629 .218 0 r
F
.4847 .64408 m .48681 .64638 L .48386 .647 L .529 .2 0 r
F
.48645 .64412 m .48681 .64638 L .4847 .64408 L F
.4847 .64408 m .48386 .647 L .48325 .64407 L F
.4811 .64404 m .49075 .64415 L .49091 .64414 L .169 0 0 r
F
.48877 .63976 m .48932 .64413 L .48748 .64411 L .579 .208 0 r
F
.48932 .64413 m .48934 .64431 L .48748 .64411 L F
.48748 .64411 m .48681 .64638 L .48645 .64412 L F
.4811 .64404 m .47956 .64505 L .49075 .64415 L .169 0 0 r
F
.48934 .64431 m .48954 .6459 L .48737 .6445 L .579 .208 0 r
F
.49096 .64414 m .47956 .64505 L .49374 .64446 L .169 0 0 r
F
.49091 .64414 m .4908 .64415 L .49096 .64414 L F
.4908 .64415 m .47956 .64505 L .49096 .64414 L F
.49406 .63914 m .49261 .6439 L .4915 .63942 L .676 .227 0 r
F
.49261 .6439 m .49196 .644 L .4915 .63942 L F
.49082 .64413 m .49104 .64415 L .49115 .64409 L .169 0 0 r
F
.49104 .64415 m .49374 .64446 L .49412 .64386 L F
.4915 .63942 m .49008 .64413 L .48877 .63976 L .629 .218 0 r
F
.49008 .64413 m .48932 .64413 L .48877 .63976 L F
.49017 .64413 m .49016 .64413 L .49091 .64414 L .169 0 0 r
F
.48131 .644 m .48166 .64401 L .48215 .64402 L F
.48582 .64019 m .48645 .64412 L .4847 .64408 L .529 .2 0 r
F
.48877 .63976 m .48748 .64411 L .48582 .64019 L .579 .208 0 r
F
.48748 .64411 m .48645 .64412 L .48582 .64019 L F
.48582 .64019 m .4847 .64408 L .48257 .64074 L .529 .2 0 r
F
.4847 .64408 m .48325 .64407 L .48257 .64074 L F
.48118 .64399 m .48116 .644 L .48166 .64401 L .169 0 0 r
F
.48257 .64074 m .48325 .64407 L .48166 .64401 L .484 .195 0 r
F
.48168 .64395 m .48166 .64401 L .48116 .644 L F
.47704 .64444 m .4809 .64417 L .47922 .64421 L 0 0 0 r
F
.47704 .64444 m .47922 .64421 L .47859 .64422 L F
.48257 .64074 m .48168 .64395 L .47891 .64147 L .484 .195 0 r
F
.48168 .64395 m .47964 .64417 L .47891 .64147 L F
.47526 .64402 m .47565 .64512 L .47427 .64415 L .415 .2 0 r
F
.47565 .64512 m .47697 .64887 L .47484 .64515 L F
.47565 .64512 m .47484 .64515 L .47427 .64415 L F
.46941 .64506 m .47278 .6503 L .46785 .65221 L .395 .216 0 r
F
.46963 .64505 m .47278 .6503 L .46941 .64506 L F
.47797 .64504 m .47565 .64512 L .47544 .64455 L .445 .194 0 r
F
.46412 .64551 m .46395 .64553 L .465 .64539 L .107 .317 0 r
F
.46395 .64553 m .46353 .64557 L .4656 .6453 L F
.4656 .6453 m .4809 .64417 L .46676 .64516 L 0 0 0 r
F
.47032 .645 m .47278 .6503 L .46963 .64505 L .395 .216 0 r
F
.46365 .64555 m .46365 .64558 L .46276 .64566 L .385 .242 0 r
F
.46365 .64558 m .46191 .65478 L .46276 .64566 L F
.46365 .64558 m .46276 .64566 L .46276 .64566 L F
.46353 .64557 m .46622 .64535 L .4656 .6453 L 0 0 0 r
F
.46622 .64535 m .47136 .64494 L .46938 .64506 L F
.46622 .64535 m .46938 .64506 L .4656 .6453 L F
.47136 .64494 m .4809 .64417 L .4656 .6453 L F
.47017 .64469 m .47032 .645 L .46947 .64478 L .395 .216 0 r
F
.47032 .645 m .46963 .64505 L .46947 .64478 L F
.46947 .64478 m .46963 .64505 L .46941 .64506 L F
.46365 .64558 m .46785 .65221 L .46191 .65478 L .385 .242 0 r
F
.46353 .64557 m .46348 .64557 L .46411 .64555 L 0 0 0 r
F
.46348 .64557 m .46346 .64557 L .46378 .64556 L F
.46348 .64557 m .46378 .64556 L .46411 .64555 L F
.46365 .64556 m .46381 .64557 L .46365 .64558 L .385 .242 0 r
F
.46369 .64538 m .4638 .64556 L .46365 .64556 L F
.4638 .64556 m .46381 .64557 L .46365 .64556 L F
.46381 .64557 m .46785 .65221 L .46365 .64558 L F
.46353 .64557 m .46438 .64554 L .48063 .64435 L 0 0 0 r
F
.46438 .64554 m .47956 .64505 L .48031 .64456 L F
.46438 .64554 m .48031 .64456 L .48063 .64435 L F
.47136 .64494 m .48063 .64435 L .4809 .64417 L F
.46353 .64557 m .48063 .64435 L .47136 .64494 L F
.46611 .64548 m .45923 .6459 L .47956 .64505 L F
.46411 .64555 m .46379 .64557 L .46611 .64548 L F
.46206 .64575 m .4634 .64558 L .46347 .64557 L .16 .335 0 r
F
.46273 .6456 m .463 .64559 L .46276 .64566 L .474 .295 0 r
F
.46206 .64575 m .46347 .64557 L .46276 .64566 L .16 .335 0 r
F
.46379 .64557 m .45923 .6459 L .46611 .64548 L 0 0 0 r
F
.47817 .64428 m .47544 .64455 L .47469 .64242 L .445 .194 0 r
F
.47469 .64242 m .47415 .64464 L .46971 .64368 L .415 .2 0 r
F
.47415 .64464 m .47032 .645 L .46971 .64368 L F
.47859 .64422 m .4809 .64417 L .48119 .64399 L 0 0 0 r
F
.46971 .64368 m .46941 .64506 L .46369 .64538 L .395 .216 0 r
F
.46941 .64506 m .46381 .64557 L .46369 .64538 L F
.47427 .64415 m .47453 .64462 L .47415 .64464 L .415 .2 0 r
F
.47469 .64242 m .47526 .64402 L .47427 .64415 L F
.46971 .64368 m .47017 .64469 L .46947 .64478 L .395 .216 0 r
F
.48062 .6478 m .4795 .65517 L .47697 .64887 L .365 .164 0 r
F
.48062 .6478 m .48251 .65403 L .4795 .65517 L F
.48386 .647 m .48251 .65403 L .48062 .6478 L .415 .169 0 r
F
.4585 .64608 m .4808 .64866 L .4793 .64685 L 0 .245 0 r
F
.4808 .64866 m .48176 .64877 L .4817 .64872 L F
.4808 .64866 m .4817 .64872 L .4793 .64685 L F
.4585 .64608 m .46154 .64637 L .48176 .64877 L F
.45809 .64623 m .46154 .64637 L .4585 .64608 L .089 .305 0 r
F
.45891 .64592 m .4585 .64608 L .45923 .6459 L .114 .317 0 r
F
.45923 .6459 m .4585 .64608 L .4793 .64685 L .046 0 0 r
F
.43023 .6451 m .43242 .64307 L .46154 .64637 L .089 .305 0 r
F
.42884 .64505 m .42891 .64501 L .43023 .6451 L F
.42891 .64501 m .43242 .64307 L .43023 .6451 L F
.46338 .64558 m .45923 .6459 L .4634 .64558 L .16 .335 0 r
F
.46346 .64557 m .45923 .6459 L .46411 .64555 L 0 0 0 r
F
.46014 .63827 m .46369 .64538 L .463 .64559 L .474 .295 0 r
F
.46014 .63827 m .463 .64559 L .46273 .6456 L F
.44645 .6484 m .44642 .64836 L .44844 .64807 L .225 .357 0 r
F
.44642 .64836 m .44642 .64836 L .44654 .64834 L F
.46369 .64538 m .46366 .64551 L .46276 .64566 L .385 .242 0 r
F
.44803 .64813 m .45625 .64766 L .44692 .65072 L .469 .341 0 r
F
.45572 .64682 m .45625 .64766 L .44803 .64813 L F
.44803 .64813 m .44692 .65072 L .44513 .64855 L F
.42776 .6524 m .43153 .65145 L .43253 .65136 L .302 .376 0 r
F
.42776 .6524 m .43253 .65136 L .429 .65226 L F
.43704 .65022 m .43503 .65485 L .43153 .65145 L .467 .391 0 r
F
.42599 .64607 m .4317 .65162 L .4228 .65339 L .466 .436 0 r
F
.42776 .6524 m .43695 .64887 L .4403 .64923 L .302 .376 0 r
F
.42267 .65369 m .43503 .65485 L .41976 .66038 L .466 .436 0 r
F
.4228 .65339 m .42351 .65348 L .42267 .65369 L F
.42351 .65348 m .43503 .65485 L .42267 .65369 L F
.4228 .65339 m .41286 .65497 L .40734 .65063 L F
.42685 .65275 m .41286 .65497 L .42946 .65175 L .302 .376 0 r
F
.4317 .65162 m .43503 .65485 L .4228 .65339 L .466 .436 0 r
F
.42946 .65175 m .40012 .65339 L .43695 .64887 L .302 .376 0 r
F
.41262 .65478 m .41976 .66038 L .40467 .65693 L .466 .467 0 r
F
.40954 .65561 m .40012 .65339 L .42946 .65175 L .302 .376 0 r
F
.40467 .65693 m .41976 .66038 L .40007 .66775 L .466 .467 0 r
F
.38061 .6627 m .40007 .66775 L .37472 .67749 L .464 .482 0 r
F
.38883 .66051 m .40007 .66775 L .38061 .6627 L F
.37961 .66297 m .37978 .66289 L .3801 .66284 L .352 .387 0 r
F
.38061 .6627 m .37472 .67749 L .35708 .66803 L .464 .482 0 r
F
.51677 .53088 m .54919 .53896 L .53322 .5402 L .121 .298 0 r
F
.50316 .52928 m .51677 .53088 L .53322 .5402 L .166 .3 0 r
F
.47226 .51308 m .48812 .52643 L .47223 .52224 L .193 .273 0 r
F
.46032 .50745 m .47226 .51308 L .47223 .52224 L .282 .297 0 r
F
.59576 .37872 m .60418 .36773 L .65743 .3705 L .473 .492 0 r
F
.56033 .37227 m .60418 .36773 L .59576 .37872 L .413 .424 0 r
F
.43771 .49294 m .44027 .50954 L .42539 .50103 L .425 .382 0 r
F
.43771 .49294 m .44866 .50072 L .44027 .50954 L F
.39188 .46777 m .37571 .48748 L .36338 .47292 L .598 .594 0 r
F
.39188 .46777 m .40067 .48 L .37571 .48748 L F
.35489 .49753 m .39006 .47966 L .40164 .4878 L .469 .477 0 r
F
.35489 .49753 m .3375 .48459 L .39006 .47966 L F
.42478 .29777 m .41396 .31214 L .40852 .30064 L .69 .528 0 r
F
.42478 .29777 m .4287 .3076 L .41396 .31214 L F
.47884 .34802 m .48894 .35664 L .48154 .35375 L 0 .131 0 r
F
.47288 .34383 m .47884 .34802 L .48154 .35375 L 0 .171 0 r
F
.52368 .28188 m .51617 .28269 L .52038 .2773 L 1 1 0 r
F
.52368 .28188 m .51781 .28733 L .51617 .28269 L F
.52934 .27567 m .52368 .28188 L .52038 .2773 L F
.52934 .27567 m .52038 .2773 L .52444 .27134 L F
.53454 .26872 m .52934 .27567 L .52444 .27134 L F
.51781 .28733 m .51198 .28753 L .51617 .28269 L 1 .951 0 r
F
.51781 .28733 m .51199 .292 L .51198 .28753 L F
.3906 .3231 m .42166 .30951 L .42642 .31718 L .514 .552 0 r
F
.3906 .3231 m .38313 .31065 L .42166 .30951 L F
.56857 .44866 m .54608 .44777 L .55672 .44001 L .859 .971 0 r
F
.58175 .43866 m .56857 .44866 L .55672 .44001 L .89 .975 0 r
F
.48399 .51766 m .50316 .52928 L .48812 .52643 L .096 .258 0 r
F
.47226 .51308 m .48399 .51766 L .48812 .52643 L .193 .273 0 r
F
.53454 .26872 m .52444 .27134 L .52817 .26485 L 1 1 0 r
F
.50474 .36443 m .51174 .36451 L .52791 .37024 L .101 .289 0 r
F
.49532 .35876 m .51174 .36451 L .50474 .36443 L 0 .193 0 r
F
.48894 .35664 m .49532 .35876 L .50474 .36443 L 0 .206 0 r
F
.40532 .28854 m .38701 .30451 L .38241 .28987 L .755 .636 0 r
F
.40532 .28854 m .40852 .30064 L .38701 .30451 L F
.52791 .37024 m .53482 .36749 L .56033 .37227 L .284 .352 0 r
F
.51174 .36451 m .53482 .36749 L .52791 .37024 L .092 .299 0 r
F
.51199 .292 m .50802 .29183 L .51198 .28753 L .829 .642 0 r
F
.51199 .292 m .50647 .29595 L .50802 .29183 L F
.61741 .43543 m .58175 .43866 L .59294 .42727 L .798 .892 0 r
F
.62976 .42036 m .61741 .43543 L .59294 .42727 L .793 .866 0 r
F
.66702 .42811 m .61741 .43543 L .62976 .42036 L .727 .822 0 r
F
.46382 .32872 m .46664 .33895 L .46038 .33335 L .228 .187 0 r
F
.45938 .32267 m .46038 .33335 L .45436 .32704 L .343 .22 0 r
F
.45938 .32267 m .46382 .32872 L .46038 .33335 L F
.30621 .26986 m .25413 .29714 L .24682 .26582 L .719 .741 0 r
F
.30621 .26986 m .31021 .29398 L .25413 .29714 L F
.4553 .31612 m .45436 .32704 L .44881 .32003 L .429 .259 0 r
F
.4553 .31612 m .45938 .32267 L .45436 .32704 L F
.42792 .48414 m .42539 .50103 L .412 .49115 L .483 .436 0 r
F
.42792 .48414 m .43771 .49294 L .42539 .50103 L F
.46842 .33425 m .47288 .34383 L .46664 .33895 L .071 .15 0 r
F
.46382 .32872 m .46842 .33425 L .46664 .33895 L .228 .187 0 r
F
.54249 .63889 m .5241 .63422 L .54024 .62894 L .58 .555 0 r
F
.54249 .63889 m .52059 .64393 L .5241 .63422 L F
.56434 .63225 m .54249 .63889 L .54024 .62894 L .62 .649 0 r
F
.48427 .35157 m .49532 .35876 L .48894 .35664 L 0 .087 0 r
F
.47884 .34802 m .48427 .35157 L .48894 .35664 L 0 .131 0 r
F
.50647 .29595 m .50446 .29565 L .50802 .29183 L .672 .464 0 r
F
.50647 .29595 m .50259 .29849 L .50446 .29565 L F
.50802 .29183 m .50564 .29438 L .50606 .29309 L .694 .443 0 r
F
.50564 .29438 m .50446 .29565 L .50606 .29309 L F
.50606 .29309 m .50395 .29701 L .50519 .29558 L 0 0 0 r
F
.50606 .29309 m .50519 .29558 L .50634 .29223 L F
.50606 .29309 m .50634 .29223 L .50667 .29128 L F
.50446 .29565 m .50395 .29701 L .50574 .29369 L F
.50446 .29565 m .50574 .29369 L .50606 .29309 L F
.50259 .29849 m .50149 .29922 L .50446 .29565 L .672 .464 0 r
F
.67955 .40776 m .66702 .42811 L .62976 .42036 L .718 .8 0 r
F
.73506 .41307 m .66702 .42811 L .67955 .40776 L .676 .768 0 r
F
.47302 .33926 m .47884 .34802 L .47288 .34383 L 0 .097 0 r
F
.46842 .33425 m .47302 .33926 L .47288 .34383 L .071 .15 0 r
F
.46629 .68342 m .48545 .69774 L .46307 .69238 L .188 .291 0 r
F
.44982 .67681 m .46307 .69238 L .44087 .6856 L .271 .315 0 r
F
.44982 .67681 m .46629 .68342 L .46307 .69238 L F
.56434 .63225 m .54024 .62894 L .55634 .62246 L .62 .649 0 r
F
.58538 .62399 m .56434 .63225 L .55634 .62246 L .654 .735 0 r
F
.43719 .29562 m .4287 .3076 L .42478 .29777 L .696 .469 0 r
F
.43719 .29562 m .44004 .30422 L .4287 .3076 L F
.52444 .27134 m .51741 .27399 L .52031 .26822 L 1 1 0 r
F
.52444 .27134 m .52038 .2773 L .51741 .27399 L F
.52817 .26485 m .52444 .27134 L .52031 .26822 L F
.52038 .2773 m .5144 .27935 L .51741 .27399 L F
.52038 .2773 m .51617 .28269 L .5144 .27935 L F
.59276 .71339 m .65899 .7171 L .63483 .72209 L .154 .325 0 r
F
.5713 .71452 m .59276 .71339 L .63483 .72209 L .164 .324 0 r
F
.69357 .79425 m .63013 .79604 L .65576 .78557 L .498 .491 0 r
F
.72444 .78064 m .69357 .79425 L .65576 .78557 L .509 .515 0 r
F
.52817 .26485 m .52031 .26822 L .52295 .26207 L 1 1 0 r
F
.51617 .28269 m .51142 .28431 L .5144 .27935 L 1 .918 0 r
F
.51617 .28269 m .51198 .28753 L .51142 .28431 L F
.42252 .28752 m .40852 .30064 L .40532 .28854 L .778 .588 0 r
F
.42252 .28752 m .42478 .29777 L .40852 .30064 L F
.49508 .52123 m .51677 .53088 L .50316 .52928 L .001 .243 0 r
F
.48399 .51766 m .49508 .52123 L .50316 .52928 L .096 .258 0 r
F
.48292 .68896 m .50725 .70176 L .48545 .69774 L .099 .275 0 r
F
.46629 .68342 m .48292 .68896 L .48545 .69774 L .188 .291 0 r
F
.44886 .30171 m .44397 .3124 L .44004 .30422 L .598 .357 0 r
F
.44886 .30171 m .45174 .30911 L .44397 .3124 L F
.43411 .66912 m .44087 .6856 L .41962 .67739 L .345 .353 0 r
F
.43411 .66912 m .44982 .67681 L .44087 .6856 L F
.58175 .43866 m .55672 .44001 L .56625 .43114 L .89 .975 0 r
F
.59294 .42727 m .58175 .43866 L .56625 .43114 L .897 .95 0 r
F
.34944 .27271 m .31021 .29398 L .30621 .26986 L .75 .736 0 r
F
.34944 .27271 m .35167 .29163 L .31021 .29398 L F
.56033 .37227 m .56591 .36566 L .60418 .36773 L .413 .424 0 r
F
.53482 .36749 m .56591 .36566 L .56033 .37227 L .308 .367 0 r
F
.47741 .34376 m .48427 .35157 L .47884 .34802 L 0 .028 0 r
F
.47302 .33926 m .47741 .34376 L .47884 .34802 L 0 .097 0 r
F
.51198 .28753 m .50859 .28888 L .51142 .28431 L .89 .58 0 r
F
.51198 .28753 m .50802 .29183 L .50859 .28888 L F
.50149 .29922 m .50146 .29905 L .50446 .29565 L .419 .395 0 r
F
.50149 .29922 m .49728 .30191 L .50146 .29905 L F
.42642 .31718 m .44908 .30874 L .45216 .31288 L .468 .479 0 r
F
.42642 .31718 m .42166 .30951 L .44908 .30874 L F
.355 .45712 m .32555 .47985 L .31325 .46039 L .629 .666 0 r
F
.355 .45712 m .36338 .47292 L .32555 .47985 L F
.46688 .32529 m .46842 .33425 L .46382 .32872 L .208 .155 0 r
F
.46361 .31943 m .46382 .32872 L .45938 .32267 L .331 .19 0 r
F
.46361 .31943 m .46688 .32529 L .46382 .32872 L F
.4606 .31321 m .45938 .32267 L .4553 .31612 L .422 .225 0 r
F
.4606 .31321 m .46361 .31943 L .45938 .32267 L F
.49532 .35876 m .50042 .36026 L .51174 .36451 L 0 .193 0 r
F
.48896 .35456 m .50042 .36026 L .49532 .35876 L .48 0 0 r
F
.49269 .3571 m .49531 .35931 L .49596 .35946 L .501 0 0 r
F
.4908 .35573 m .49269 .3571 L .4934 .35739 L .48 0 0 r
F
.48896 .35456 m .4934 .35739 L .50042 .36026 L F
.48758 .35372 m .48896 .35456 L .49532 .35876 L 0 .087 0 r
F
.48475 .35188 m .48896 .35456 L .48758 .35372 L F
.48141 .3478 m .48896 .35456 L .48427 .35157 L .614 .04 0 r
F
.48149 .34787 m .48487 .35144 L .48896 .35456 L F
.48141 .3478 m .48487 .35144 L .48149 .34787 L F
.48427 .35157 m .48896 .35456 L .48475 .35188 L 0 .087 0 r
F
.48487 .35144 m .48762 .35475 L .48829 .35506 L .709 .082 0 r
F
.48487 .35144 m .49035 .35541 L .48896 .35456 L F
.48896 .35456 m .49269 .3571 L .4908 .35573 L .48 0 0 r
F
.49035 .35541 m .49269 .3571 L .48896 .35456 L .709 .082 0 r
F
.48487 .35144 m .48829 .35506 L .49269 .3571 L F
.50042 .36026 m .51669 .36393 L .51174 .36451 L .199 0 0 r
F
.50186 .36059 m .504 .36129 L .51669 .36393 L F
.50042 .36026 m .504 .36129 L .50186 .36059 L F
.504 .36129 m .50588 .36204 L .50579 .36188 L .164 0 0 r
F
.504 .36129 m .51932 .36294 L .51669 .36393 L F
.504 .36129 m .50637 .36207 L .51932 .36294 L F
.49531 .35931 m .50588 .36204 L .504 .36129 L .448 0 0 r
F
.49531 .35931 m .49668 .36134 L .50588 .36204 L F
.49668 .36134 m .50595 .36271 L .50588 .36204 L .335 0 0 r
F
.49668 .36134 m .49674 .36332 L .50595 .36271 L F
.49674 .36332 m .49736 .36334 L .50595 .36271 L .161 0 0 r
F
.50473 .36296 m .50469 .36309 L .50451 .36297 L .754 .249 0 r
F
.50469 .36309 m .50333 .36744 L .50304 .36344 L F
.49838 .36331 m .49893 .36799 L .49683 .36821 L .822 .259 0 r
F
.49736 .36334 m .5009 .36316 L .50595 .36271 L .161 0 0 r
F
.49867 .36329 m .49893 .36799 L .49838 .36331 L .822 .259 0 r
F
.49838 .36331 m .49828 .3636 L .49721 .36348 L F
.49838 .36331 m .49721 .36348 L .49771 .36335 L F
.49828 .3636 m .49683 .36821 L .49661 .36366 L F
.49828 .3636 m .49661 .36366 L .4966 .36341 L F
.49064 .36372 m .49101 .36384 L .49674 .36332 L .329 0 0 r
F
.49101 .36384 m .49412 .36374 L .49674 .36332 L F
.49057 .36078 m .49064 .36372 L .49674 .36332 L .502 .026 0 r
F
.49456 .36299 m .49433 .36375 L .49263 .36319 L .851 .262 0 r
F
.49433 .36375 m .49283 .36858 L .49265 .36382 L F
.49534 .3637 m .49487 .36373 L .4957 .36369 L .329 0 0 r
F
.49101 .36384 m .4948 .36373 L .49534 .3637 L F
.4948 .36373 m .49487 .36373 L .49534 .3637 L F
.49433 .36375 m .4948 .36841 L .49283 .36858 L .851 .262 0 r
F
.49456 .36299 m .4946 .36374 L .49433 .36375 L F
.4946 .36374 m .4948 .36841 L .49433 .36375 L F
.49433 .36375 m .49265 .36382 L .49263 .36319 L F
.49412 .36374 m .4963 .36367 L .49656 .36361 L .329 0 0 r
F
.4963 .36367 m .49653 .36366 L .49653 .36366 L F
.4963 .36367 m .49653 .36366 L .49656 .36361 L F
.49412 .36374 m .49656 .36361 L .49674 .36332 L F
.49243 .36383 m .49283 .36858 L .49095 .36874 L .864 .263 0 r
F
.49263 .36319 m .49265 .36382 L .49243 .36383 L F
.49265 .36382 m .49283 .36858 L .49243 .36383 L F
.49263 .36319 m .49243 .36383 L .49076 .36337 L F
.49243 .36383 m .49095 .36874 L .49079 .36402 L F
.49626 .36374 m .4948 .36841 L .49462 .36418 L .837 .261 0 r
F
.48671 .36033 m .49064 .36372 L .49057 .36078 L .622 .105 0 r
F
.48671 .36033 m .4868 .36395 L .49064 .36372 L F
.4868 .36395 m .48706 .3642 L .49064 .36372 L .408 .033 0 r
F
.49052 .36413 m .48916 .36886 L .48904 .3647 L .879 .264 0 r
F
.48706 .3642 m .48753 .36419 L .49064 .36372 L .408 .033 0 r
F
.48883 .36417 m .48916 .36886 L .4875 .36897 L .898 .265 0 r
F
.489 .36354 m .48902 .36416 L .48883 .36417 L F
.48902 .36416 m .48916 .36886 L .48883 .36417 L F
.48753 .36419 m .48902 .36416 L .49058 .36393 L .408 .033 0 r
F
.48902 .36416 m .49052 .36413 L .49054 .36407 L F
.48902 .36416 m .49054 .36407 L .49058 .36393 L F
.48753 .36419 m .49058 .36393 L .49064 .36372 L F
.48724 .36422 m .4875 .36897 L .486 .36903 L .927 .268 0 r
F
.48737 .36369 m .48738 .3642 L .48724 .36422 L F
.48738 .3642 m .4875 .36897 L .48724 .36422 L F
.49054 .36412 m .48904 .3647 L .489 .36354 L .879 .264 0 r
F
.48447 .35996 m .4868 .36395 L .48671 .36033 L .73 .153 0 r
F
.48447 .35996 m .48459 .36408 L .4868 .36395 L F
.48737 .36369 m .48724 .36422 L .48592 .36383 L .927 .268 0 r
F
.48375 .36453 m .48378 .36901 L .48326 .36889 L 1 .385 0 r
F
.48355 .36412 m .4836 .36444 L .48405 .3641 L .343 .064 0 r
F
.48356 .36504 m .48326 .36889 L .48333 .36563 L 1 .385 0 r
F
.48355 .36412 m .48352 .36482 L .4836 .36444 L .343 .064 0 r
F
.4836 .36444 m .48333 .36563 L .48337 .36429 L 1 .385 0 r
F
.48337 .36411 m .48332 .36865 L .48352 .36482 L 0 0 0 r
F
.48337 .36411 m .48352 .36482 L .48355 .36412 L F
.48375 .36453 m .48365 .36547 L .48356 .36504 L 1 .385 0 r
F
.48365 .36547 m .48326 .36889 L .48356 .36504 L F
.48375 .36453 m .48333 .36563 L .4836 .36444 L F
.48381 .36445 m .48378 .36901 L .48375 .36453 L F
.48457 .36467 m .48474 .36905 L .48378 .36901 L 1 .294 0 r
F
.48405 .3641 m .4839 .36448 L .48459 .36408 L .343 .064 0 r
F
.4839 .36448 m .48415 .36455 L .48459 .36408 L F
.4847 .36395 m .48457 .36467 L .48381 .36404 L 1 .294 0 r
F
.48457 .36467 m .48378 .36901 L .48381 .36445 L F
.48457 .36467 m .48381 .36445 L .48381 .36404 L F
.4839 .36448 m .48369 .36504 L .48415 .36455 L .343 .064 0 r
F
.4836 .36444 m .48332 .36865 L .4842 .36826 L F
.48352 .36482 m .48332 .36865 L .4836 .36444 L F
.4836 .36444 m .48364 .3647 L .48375 .36453 L F
.4836 .36444 m .48375 .36453 L .48405 .3641 L F
.48381 .36404 m .48375 .36453 L .48337 .36411 L 1 .385 0 r
F
.48375 .36453 m .48337 .36429 L .48337 .36411 L F
.48381 .36404 m .48381 .36445 L .48375 .36453 L F
.48364 .3647 m .48369 .36504 L .48405 .3641 L .343 .064 0 r
F
.48369 .36504 m .4842 .36826 L .48453 .36469 L F
.48369 .36504 m .48453 .36469 L .48459 .36408 L F
.48462 .36465 m .48474 .36905 L .48457 .36467 L 1 .294 0 r
F
.4847 .36438 m .48474 .36905 L .48462 .3644 L F
.48718 .36445 m .486 .36903 L .48593 .3649 L .927 .268 0 r
F
.48672 .36443 m .48593 .3649 L .48593 .36441 L F
.48718 .36445 m .48593 .3649 L .48672 .36443 L F
.4868 .36395 m .48672 .36443 L .48708 .36422 L .408 .033 0 r
F
.48472 .36437 m .48593 .36441 L .4868 .36395 L .422 .072 0 r
F
.48593 .36441 m .48672 .36443 L .48675 .36428 L F
.48593 .36441 m .48675 .36428 L .4868 .36395 L F
.48578 .36443 m .486 .36903 L .48474 .36905 L .981 .274 0 r
F
.48592 .36383 m .48593 .36441 L .48578 .36443 L F
.48593 .36441 m .486 .36903 L .48578 .36443 L F
.48724 .36422 m .48718 .36445 L .48592 .36424 L .927 .268 0 r
F
.48718 .36445 m .48593 .36441 L .48592 .36424 L F
.489 .36354 m .48883 .36417 L .48737 .36369 L .898 .265 0 r
F
.48883 .36417 m .4875 .36897 L .48738 .3642 L F
.48706 .3642 m .48707 .36421 L .49052 .36413 L .408 .033 0 r
F
.48883 .36417 m .48738 .3642 L .48737 .36369 L .898 .265 0 r
F
.48707 .36421 m .48708 .36422 L .48901 .36417 L .408 .033 0 r
F
.48707 .36421 m .48901 .36417 L .49052 .36413 L F
.48708 .36422 m .48619 .36765 L .48975 .36674 L F
.48672 .36443 m .48619 .36765 L .48708 .36422 L F
.48592 .364 m .48479 .36435 L .4868 .36395 L .422 .072 0 r
F
.48459 .36408 m .48479 .36435 L .48592 .364 L F
.48472 .36437 m .48472 .36438 L .48672 .36443 L F
.48578 .36443 m .48474 .36905 L .48474 .36438 L .981 .274 0 r
F
.48472 .36438 m .48619 .36765 L .48671 .36447 L .422 .072 0 r
F
.48472 .36438 m .48671 .36447 L .48672 .36443 L F
.48474 .36438 m .48474 .36905 L .4847 .3644 L .981 .274 0 r
F
.48592 .36383 m .48578 .36443 L .48474 .36438 L F
.48472 .36437 m .48472 .36438 L .48472 .36438 L .422 .072 0 r
F
.48515 .36391 m .4847 .3644 L .4847 .36395 L .981 .274 0 r
F
.48592 .36383 m .4847 .3644 L .48515 .36391 L F
.48472 .36438 m .4842 .36826 L .48619 .36765 L .422 .072 0 r
F
.48472 .36438 m .4842 .36826 L .48472 .36438 L F
.48459 .36408 m .48453 .36469 L .48472 .36437 L F
.48458 .3646 m .48462 .36465 L .48457 .36467 L 1 .294 0 r
F
.48462 .36454 m .48462 .36465 L .48458 .3646 L F
.48453 .36469 m .4842 .36826 L .48472 .36437 L .422 .072 0 r
F
.48462 .3644 m .48462 .36454 L .48458 .3646 L 1 .294 0 r
F
.48459 .36408 m .48472 .36437 L .48479 .36435 L .422 .072 0 r
F
.4847 .36395 m .4847 .36438 L .48462 .3644 L 1 .294 0 r
F
.48724 .36422 m .48592 .36424 L .48592 .36383 L .927 .268 0 r
F
.48708 .36422 m .48975 .36674 L .49051 .36415 L .408 .033 0 r
F
.48708 .36422 m .49051 .36415 L .49052 .36413 L F
.49054 .36412 m .49054 .36413 L .49052 .36413 L .879 .264 0 r
F
.49054 .36413 m .48916 .36886 L .49052 .36413 L F
.49076 .36337 m .49054 .36412 L .489 .36354 L F
.49054 .36412 m .49095 .36874 L .48916 .36886 L F
.49064 .36372 m .49052 .36412 L .49079 .36402 L .329 0 0 r
F
.49076 .36337 m .49079 .36402 L .49054 .36412 L .879 .264 0 r
F
.49079 .36402 m .49095 .36874 L .49054 .36412 L F
.49113 .36389 m .49079 .36402 L .49114 .36389 L .329 0 0 r
F
.49064 .36372 m .49079 .36402 L .49113 .36389 L F
.49114 .36389 m .48975 .36674 L .49546 .36542 L F
.49243 .36383 m .49079 .36402 L .49114 .36389 L .864 .263 0 r
F
.49114 .36389 m .49114 .3639 L .49114 .36389 L .329 0 0 r
F
.49114 .3639 m .48975 .36674 L .49114 .36389 L F
.49052 .36412 m .48975 .36674 L .49114 .36389 L F
.49114 .36389 m .49079 .36402 L .49078 .36391 L .864 .263 0 r
F
.49101 .36384 m .49109 .36387 L .49487 .36373 L .329 0 0 r
F
.49243 .36383 m .49078 .36391 L .49076 .36337 L .864 .263 0 r
F
.4957 .36369 m .49487 .36373 L .49653 .36366 L .329 0 0 r
F
.49628 .36367 m .49626 .36374 L .49613 .36368 L .837 .261 0 r
F
.49109 .36387 m .49628 .36367 L .49653 .36366 L .329 0 0 r
F
.49661 .36366 m .49683 .36821 L .49628 .36367 L .837 .261 0 r
F
.49628 .36367 m .49653 .36366 L .49653 .36366 L .329 0 0 r
F
.49628 .36367 m .49653 .36366 L .49653 .36366 L F
.49628 .36367 m .49683 .36821 L .4948 .36841 L .837 .261 0 r
F
.49057 .36078 m .49674 .36332 L .49668 .36134 L .502 .026 0 r
F
.49657 .36276 m .49661 .36366 L .49628 .36367 L .837 .261 0 r
F
.49626 .36374 m .49462 .36418 L .49456 .36299 L F
.49109 .36387 m .49546 .36542 L .49653 .36366 L .329 0 0 r
F
.49657 .36276 m .49628 .36367 L .49456 .36299 L .837 .261 0 r
F
.49628 .36367 m .49613 .36368 L .49456 .36299 L F
.49702 .36353 m .49546 .36542 L .49771 .36335 L .161 0 0 r
F
.49653 .36366 m .49653 .36366 L .49702 .36353 L F
.49653 .36366 m .49546 .36542 L .49702 .36353 L F
.50469 .36309 m .50304 .36344 L .50301 .36305 L .754 .249 0 r
F
.5009 .36316 m .5017 .36311 L .50595 .36271 L .161 0 0 r
F
.50256 .36307 m .50333 .36744 L .50109 .36773 L .781 .253 0 r
F
.50153 .36312 m .50556 .36289 L .50595 .36271 L .161 0 0 r
F
.50292 .36191 m .50301 .36305 L .50256 .36307 L .781 .253 0 r
F
.50301 .36305 m .50333 .36744 L .50256 .36307 L F
.50153 .36312 m .50301 .36305 L .50556 .36289 L .161 0 0 r
F
.50301 .36305 m .50335 .36303 L .50359 .36301 L F
.50301 .36305 m .50359 .36301 L .50556 .36289 L F
.50469 .36309 m .50567 .36709 L .50333 .36744 L .754 .249 0 r
F
.50476 .36308 m .50567 .36709 L .50469 .36309 L F
.5053 .36293 m .50567 .36709 L .50473 .36296 L F
.50588 .36204 m .51947 .3618 L .51932 .36294 L .069 0 0 r
F
.50588 .36204 m .50622 .36269 L .51947 .3618 L F
.50595 .36271 m .50864 .36225 L .51947 .3618 L 0 0 0 r
F
.50705 .36259 m .50813 .36666 L .50567 .36709 L .723 .245 0 r
F
.50716 .36257 m .50813 .36666 L .50705 .36259 L F
.50595 .36271 m .50553 .3629 L .5084 .36229 L 0 0 0 r
F
.50553 .3629 m .5055 .36292 L .5065 .3627 L F
.50553 .3629 m .5065 .3627 L .5084 .36229 L F
.51 .36047 m .50951 .36208 L .50753 .36106 L .689 .242 0 r
F
.50864 .36225 m .50872 .36224 L .50889 .36223 L 0 0 0 r
F
.50864 .36225 m .50889 .36223 L .51947 .3618 L F
.51264 .35972 m .512 .36192 L .51 .36047 L .653 .239 0 r
F
.5096 .36216 m .50987 .36213 L .51142 .362 L 0 0 0 r
F
.51869 .35747 m .51766 .36131 L .51551 .35875 L .588 .247 0 r
F
.51317 .36184 m .51325 .36183 L .51842 .36137 L 0 0 0 r
F
.51766 .36131 m .5161 .3615 L .51551 .35875 L .588 .247 0 r
F
.51551 .35875 m .51469 .36164 L .51264 .35972 L .618 .24 0 r
F
.51469 .36164 m .51299 .36182 L .51264 .35972 L F
.512 .36192 m .51022 .3621 L .51 .36047 L .653 .239 0 r
F
.50951 .36208 m .50949 .36216 L .50877 .36223 L .689 .242 0 r
F
.50951 .36208 m .51022 .3621 L .50949 .36216 L F
.51 .36047 m .5102 .36193 L .50951 .36208 L F
.5102 .36193 m .51022 .3621 L .50951 .36208 L F
.50949 .36216 m .50962 .36214 L .51788 .36137 L 0 0 0 r
F
.5121 .36155 m .51299 .36182 L .512 .36192 L .653 .239 0 r
F
.51264 .35972 m .51292 .36138 L .5121 .36155 L F
.51292 .36138 m .51299 .36182 L .5121 .36155 L F
.51551 .35875 m .5161 .3615 L .51469 .36164 L .618 .24 0 r
F
.51172 .36194 m .51707 .36082 L .51788 .36137 L 0 0 0 r
F
.50877 .36223 m .5183 .36132 L .51842 .36137 L F
.50872 .36224 m .51842 .36137 L .51947 .3618 L F
.51174 .36451 m .51669 .36393 L .53482 .36749 L .092 .299 0 r
F
.51469 .36164 m .51677 .36462 L .51361 .36547 L .618 .24 0 r
F
.5161 .3615 m .51677 .36462 L .51469 .36164 L F
.50962 .36214 m .50964 .36214 L .51172 .36194 L 0 0 0 r
F
.50964 .36214 m .51707 .36082 L .51183 .36192 L F
.50964 .36214 m .51183 .36192 L .51172 .36194 L F
.50877 .36223 m .50883 .36222 L .50949 .36216 L F
.50883 .36222 m .51707 .36082 L .50949 .36216 L F
.50949 .36216 m .51076 .36614 L .50813 .36666 L .689 .242 0 r
F
.51022 .3621 m .51076 .36614 L .50949 .36216 L F
.5096 .36216 m .51142 .362 L .51128 .36201 L 0 0 0 r
F
.51128 .36201 m .51142 .362 L .51325 .36183 L F
.512 .36192 m .51076 .36614 L .51022 .3621 L .653 .239 0 r
F
.50872 .36224 m .50877 .36223 L .50987 .36213 L 0 0 0 r
F
.50872 .36224 m .50987 .36213 L .5096 .36216 L F
.50877 .36223 m .50813 .36666 L .50768 .36246 L .689 .242 0 r
F
.50949 .36216 m .50813 .36666 L .50877 .36223 L F
.50767 .36234 m .50768 .36246 L .50712 .36238 L .723 .245 0 r
F
.50768 .36246 m .50813 .36666 L .50716 .36257 L F
.50768 .36246 m .50716 .36257 L .50712 .36238 L F
.50712 .36238 m .50705 .36259 L .50527 .36255 L F
.50705 .36259 m .50567 .36709 L .50531 .36296 L F
.5055 .36292 m .5055 .36292 L .5084 .36229 L 0 0 0 r
F
.50595 .36271 m .50549 .36292 L .5055 .36292 L F
.50617 .36261 m .50595 .36271 L .50622 .36269 L .069 0 0 r
F
.50705 .36259 m .50531 .36296 L .50527 .36255 L .723 .245 0 r
F
.5055 .36292 m .5042 .36352 L .50824 .36234 L 0 0 0 r
F
.5055 .36292 m .50824 .36234 L .5084 .36229 L F
.50893 .3622 m .5042 .36352 L .51707 .36082 L F
.50883 .36222 m .50877 .36224 L .50893 .3622 L F
.50877 .36224 m .5042 .36352 L .50893 .3622 L F
.51669 .36393 m .53861 .36411 L .53482 .36749 L .121 .317 0 r
F
.51669 .36393 m .51932 .36294 L .53861 .36411 L F
.51932 .36294 m .53899 .36048 L .53861 .36411 L .19 .345 0 r
F
.51932 .36294 m .51947 .3618 L .53899 .36048 L F
.51766 .36131 m .52035 .3635 L .51677 .36462 L .588 .247 0 r
F
.51869 .35747 m .51964 .36093 L .51766 .36131 L F
.52231 .35576 m .5211 .36056 L .51869 .35747 L .566 .261 0 r
F
.53162 .35032 m .52985 .35846 L .52654 .35346 L .547 .324 0 r
F
.51947 .3618 m .51859 .36144 L .53144 .35829 L .291 .379 0 r
F
.51859 .36144 m .52328 .3602 L .53144 .35829 L F
.51837 .36135 m .52138 .36057 L .53144 .35829 L F
.51821 .36129 m .51964 .36093 L .53144 .35829 L F
.52985 .35846 m .52892 .3587 L .52654 .35346 L .547 .324 0 r
F
.52654 .35346 m .52509 .35961 L .52231 .35576 L .552 .286 0 r
F
.52509 .35961 m .52379 .35994 L .52231 .35576 L F
.5211 .36056 m .51964 .36093 L .51869 .35747 L .566 .261 0 r
F
.51859 .36144 m .51837 .36135 L .52328 .3602 L .291 .379 0 r
F
.51837 .36135 m .51821 .36129 L .52138 .36057 L F
.51815 .36126 m .51813 .36125 L .53144 .35829 L F
.51964 .36093 m .51815 .36126 L .51766 .36131 L .588 .247 0 r
F
.51813 .36125 m .51812 .36125 L .51845 .36118 L .291 .379 0 r
F
.51813 .36125 m .51845 .36118 L .53144 .35829 L F
.51812 .36125 m .52947 .35864 L .53144 .35829 L F
.53162 .35032 m .53553 .3571 L .53524 .35717 L .547 .324 0 r
F
.52992 .35813 m .53524 .35717 L .52985 .35846 L F
.53162 .35032 m .53524 .35717 L .52992 .35813 L F
.51947 .3618 m .53448 .35739 L .53899 .36048 L .291 .379 0 r
F
.52231 .35576 m .52379 .35994 L .5211 .36056 L .566 .261 0 r
F
.51812 .36125 m .51811 .36125 L .52947 .35864 L .291 .379 0 r
F
.52523 .35902 m .52641 .3593 L .52509 .35961 L .552 .286 0 r
F
.51811 .36125 m .52845 .35881 L .52947 .35864 L .291 .379 0 r
F
.52878 .3584 m .52892 .3587 L .52523 .35902 L .552 .286 0 r
F
.52892 .3587 m .52951 .36001 L .52641 .3593 L F
.52892 .3587 m .52641 .3593 L .52523 .35902 L F
.53448 .35739 m .52807 .35888 L .53524 .35717 L .291 .379 0 r
F
.53144 .35829 m .52845 .35881 L .53448 .35739 L F
.52845 .35881 m .52807 .35888 L .53448 .35739 L F
.51811 .36125 m .51707 .36082 L .52845 .35881 L F
.52509 .35961 m .52951 .36001 L .52452 .36201 L .552 .286 0 r
F
.52641 .3593 m .52951 .36001 L .52509 .35961 L F
.52654 .35346 m .52878 .3584 L .52523 .35902 L F
.53448 .35739 m .53524 .35717 L .53532 .35725 L .291 .379 0 r
F
.53448 .35739 m .53532 .35725 L .53899 .36048 L F
.53789 .34602 m .53569 .35708 L .53162 .35032 L .549 .375 0 r
F
.53524 .35717 m .53588 .35706 L .53899 .36048 L .291 .379 0 r
F
.53524 .35717 m .53545 .35713 L .53524 .35717 L F
.53545 .35713 m .53588 .35706 L .53524 .35717 L F
.53482 .36749 m .53861 .36411 L .56591 .36566 L .308 .367 0 r
F
.53861 .36411 m .56684 .35858 L .56591 .36566 L .353 .387 0 r
F
.53861 .36411 m .53899 .36048 L .56684 .35858 L F
.55336 .34848 m .55201 .35178 L .54338 .35359 L .626 .49 0 r
F
.55201 .35178 m .54855 .35294 L .54338 .35359 L F
.5373 .3567 m .54388 .3545 L .56285 .35159 L .487 .453 0 r
F
.54388 .3545 m .55201 .35178 L .5535 .35149 L F
.54651 .35381 m .5535 .35149 L .56073 .35009 L F
.54388 .3545 m .5535 .35149 L .54651 .35381 L F
.56655 .34138 m .56384 .34767 L .55336 .34848 L .622 .545 0 r
F
.56285 .35159 m .55976 .34941 L .56384 .34767 L .524 .523 0 r
F
.56285 .35159 m .56372 .34814 L .5732 .34434 L F
.56372 .34814 m .56384 .34767 L .56983 .34554 L F
.56372 .34814 m .56983 .34554 L .5732 .34434 L F
.58434 .33143 m .57987 .34126 L .56655 .34138 L .616 .59 0 r
F
.57987 .34126 m .57407 .34373 L .56655 .34138 L F
.57407 .34373 m .56983 .34554 L .56967 .34534 L F
.57407 .34373 m .56967 .34534 L .56655 .34138 L F
.56285 .35159 m .57407 .34373 L .60163 .34392 L .524 .523 0 r
F
.57407 .34373 m .57968 .34168 L .60163 .34392 L F
.58434 .33143 m .59076 .33859 L .57968 .34168 L .616 .59 0 r
F
.60882 .31732 m .60045 .33466 L .58434 .33143 L .61 .622 0 r
F
.60045 .33466 m .59942 .33511 L .58434 .33143 L F
.60163 .34392 m .59462 .33723 L .60045 .33466 L .544 .579 0 r
F
.60163 .34392 m .60061 .33593 L .62857 .32449 L F
.60061 .33593 m .60045 .33466 L .61921 .32787 L F
.60061 .33593 m .61921 .32787 L .62857 .32449 L F
.64326 .29704 m .62961 .32337 L .60882 .31732 L .604 .643 0 r
F
.62961 .32337 m .61921 .32787 L .60882 .31732 L F
.60882 .31732 m .61921 .32787 L .60045 .33466 L .61 .622 0 r
F
.62857 .32449 m .60045 .33466 L .60963 .33059 L .544 .579 0 r
F
.64326 .29704 m .65941 .3126 L .63063 .323 L .604 .643 0 r
F
.62966 .32328 m .63063 .323 L .62961 .32337 L F
.64326 .29704 m .63063 .323 L .62966 .32328 L F
.60163 .34392 m .63063 .323 L .65733 .333 L .544 .579 0 r
F
.63063 .323 m .64578 .3187 L .65733 .333 L F
.62857 .32449 m .60963 .33059 L .63063 .323 L F
.65941 .3126 m .6646 .31761 L .62961 .32337 L .604 .643 0 r
F
.63063 .323 m .6424 .31452 L .64578 .3187 L .544 .579 0 r
F
.63063 .323 m .60963 .33059 L .63671 .31862 L F
.62961 .32337 m .6646 .31761 L .62449 .33324 L .604 .643 0 r
F
.62961 .32337 m .62449 .33324 L .61921 .32787 L F
.57968 .34168 m .59485 .33745 L .60163 .34392 L .524 .523 0 r
F
.60045 .33466 m .62449 .33324 L .59582 .34423 L .61 .622 0 r
F
.61921 .32787 m .62449 .33324 L .60045 .33466 L F
.63671 .31862 m .58985 .33268 L .6424 .31452 L .544 .579 0 r
F
.60014 .33529 m .59076 .33859 L .58434 .33143 L .61 .622 0 r
F
.59462 .33723 m .58985 .33268 L .63671 .31862 L .544 .579 0 r
F
.60045 .33466 m .60014 .33529 L .59942 .33511 L .61 .622 0 r
F
.59076 .33859 m .59462 .33723 L .59485 .33745 L .524 .523 0 r
F
.60014 .33529 m .59582 .34423 L .59076 .33859 L .61 .622 0 r
F
.57968 .34168 m .59386 .3365 L .59462 .33723 L .524 .523 0 r
F
.57968 .34168 m .59462 .33723 L .59076 .33859 L F
.56684 .35858 m .56285 .35159 L .60163 .34392 L .481 .477 0 r
F
.57968 .34168 m .59582 .34423 L .57497 .35205 L .616 .59 0 r
F
.59076 .33859 m .59582 .34423 L .57968 .34168 L F
.56655 .34138 m .56983 .34554 L .56384 .34767 L .622 .545 0 r
F
.57407 .34373 m .56384 .34767 L .57567 .34261 L .524 .523 0 r
F
.5732 .34434 m .56983 .34554 L .57407 .34373 L F
.56983 .34554 m .56384 .34767 L .57407 .34373 L F
.57987 .34126 m .57497 .35205 L .56983 .34554 L .616 .59 0 r
F
.57407 .34373 m .58985 .33268 L .59386 .3365 L .524 .523 0 r
F
.54388 .3545 m .56073 .35009 L .56285 .35159 L .487 .453 0 r
F
.53899 .36048 m .53592 .3571 L .56285 .35159 L .416 .413 0 r
F
.53592 .3571 m .5366 .35691 L .56285 .35159 L F
.53588 .35705 m .5366 .35684 L .56285 .35159 L F
.53899 .36048 m .56285 .35159 L .56684 .35858 L F
.56384 .34767 m .57497 .35205 L .55954 .35766 L .622 .545 0 r
F
.56983 .34554 m .57497 .35205 L .56384 .34767 L F
.55623 .33175 m .55336 .34848 L .54586 .34006 L .563 .493 0 r
F
.55623 .33175 m .56655 .34138 L .55336 .34848 L F
.5701 .32005 m .56655 .34138 L .55623 .33175 L .569 .544 0 r
F
.5701 .32005 m .58434 .33143 L .56655 .34138 L F
.57567 .34261 m .55388 .34527 L .58985 .33268 L .524 .523 0 r
F
.56384 .34767 m .5627 .34816 L .55336 .34848 L .622 .545 0 r
F
.56365 .34812 m .55504 .35098 L .55336 .34848 L F
.55976 .34941 m .55388 .34527 L .57567 .34261 L .524 .523 0 r
F
.56384 .34767 m .56365 .34812 L .5627 .34816 L .622 .545 0 r
F
.55336 .34848 m .55504 .35098 L .55201 .35178 L .626 .49 0 r
F
.55201 .35178 m .55954 .34926 L .5601 .34965 L .487 .453 0 r
F
.55201 .35178 m .5601 .34965 L .56073 .35009 L F
.56365 .34812 m .55954 .35766 L .55504 .35098 L .622 .545 0 r
F
.55201 .35178 m .55954 .35766 L .54793 .36172 L .626 .49 0 r
F
.55504 .35098 m .55954 .35766 L .55201 .35178 L F
.54338 .35359 m .54388 .3545 L .54292 .35475 L .631 .431 0 r
F
.5517 .35254 m .54403 .35476 L .54388 .3545 L .626 .49 0 r
F
.54855 .35294 m .54388 .3545 L .54338 .35359 L F
.5517 .35254 m .54388 .3545 L .54855 .35294 L F
.54338 .35359 m .54292 .35475 L .5366 .35684 L .631 .431 0 r
F
.5366 .35684 m .55954 .34926 L .5373 .3567 L .487 .453 0 r
F
.54292 .35475 m .5428 .35505 L .5366 .35684 L .631 .431 0 r
F
.53592 .3571 m .53588 .35705 L .5366 .35691 L .416 .413 0 r
F
.53789 .34602 m .54338 .35359 L .5366 .35684 L .549 .375 0 r
F
.53588 .35705 m .53587 .35705 L .5366 .35684 L .416 .413 0 r
F
.53568 .3571 m .5366 .35684 L .53565 .3573 L .549 .375 0 r
F
.53554 .35712 m .53569 .35708 L .53588 .35706 L .291 .379 0 r
F
.53569 .35706 m .53587 .35705 L .53569 .35708 L .549 .375 0 r
F
.53789 .34602 m .53588 .35701 L .53569 .35706 L F
.53588 .35701 m .53587 .35705 L .53569 .35706 L F
.53569 .35708 m .53554 .35712 L .53162 .35032 L F
.53532 .35715 m .51707 .36082 L .53583 .357 L .291 .379 0 r
F
.53524 .35717 m .53513 .35719 L .53532 .35715 L F
.53513 .35719 m .51707 .36082 L .53532 .35715 L F
.53569 .35708 m .53586 .35704 L .53587 .35705 L F
.53569 .35708 m .53587 .35705 L .53588 .35706 L F
.53789 .34602 m .5366 .35684 L .53587 .35705 L .549 .375 0 r
F
.53569 .35708 m .53587 .35705 L .53568 .3571 L F
.53587 .35705 m .53583 .357 L .5366 .35684 L .416 .413 0 r
F
.53583 .357 m .55798 .34977 L .5366 .35684 L .487 .453 0 r
F
.55798 .34977 m .55954 .34926 L .5366 .35684 L F
.54292 .35475 m .54793 .36172 L .53901 .36468 L .631 .431 0 r
F
.54388 .3545 m .54793 .36172 L .54292 .35475 L F
.54586 .34006 m .54338 .35359 L .53789 .34602 L .555 .434 0 r
F
.54586 .34006 m .55336 .34848 L .54338 .35359 L F
.53583 .357 m .55388 .34527 L .55954 .34926 L .487 .453 0 r
F
.55201 .35178 m .5517 .35254 L .54855 .35294 L .626 .49 0 r
F
.5517 .35254 m .54793 .36172 L .54403 .35476 L F
.5366 .35684 m .54251 .3558 L .53635 .35696 L .631 .431 0 r
F
.5428 .35505 m .54251 .3558 L .5366 .35684 L F
.53635 .35696 m .53901 .36468 L .53565 .3573 L F
.54251 .3558 m .53901 .36468 L .53635 .35696 L F
.53569 .35708 m .53565 .3573 L .53554 .35712 L .549 .375 0 r
F
.53524 .35717 m .53583 .357 L .53586 .35704 L .291 .379 0 r
F
.53524 .35717 m .53586 .35704 L .53554 .35712 L F
.52807 .35888 m .51707 .36082 L .53524 .35717 L F
.52985 .35846 m .53565 .3573 L .52951 .36001 L .547 .324 0 r
F
.53553 .3571 m .53565 .3573 L .52985 .35846 L F
.5211 .36056 m .52452 .36201 L .52035 .3635 L .566 .261 0 r
F
.52379 .35994 m .52452 .36201 L .5211 .36056 L F
.52985 .35846 m .52951 .36001 L .52892 .3587 L .547 .324 0 r
F
.52509 .35961 m .52452 .36201 L .52379 .35994 L .552 .286 0 r
F
.5211 .36056 m .52035 .3635 L .51964 .36093 L .566 .261 0 r
F
.51821 .36129 m .51815 .36126 L .51964 .36093 L .291 .379 0 r
F
.51964 .36093 m .51969 .3611 L .51815 .36126 L .588 .247 0 r
F
.51788 .36137 m .51778 .3613 L .5183 .36132 L 0 0 0 r
F
.51778 .3613 m .51815 .36126 L .5183 .36132 L F
.51969 .3611 m .52035 .3635 L .51766 .36131 L .588 .247 0 r
F
.51778 .3613 m .51707 .36082 L .51815 .36126 L 0 0 0 r
F
.512 .36192 m .51361 .36547 L .51076 .36614 L .653 .239 0 r
F
.51128 .36201 m .51325 .36183 L .51317 .36184 L 0 0 0 r
F
.51299 .36182 m .51361 .36547 L .512 .36192 L .653 .239 0 r
F
.50864 .36225 m .50853 .36228 L .50883 .36222 L 0 0 0 r
F
.50853 .36228 m .5042 .36352 L .50883 .36222 L F
.51766 .36131 m .51677 .36462 L .5161 .3615 L .588 .247 0 r
F
.51469 .36164 m .51361 .36547 L .51299 .36182 L .618 .24 0 r
F
.5084 .36229 m .50828 .36233 L .50864 .36225 L 0 0 0 r
F
.50951 .36208 m .50768 .36246 L .50753 .36106 L .689 .242 0 r
F
.50828 .36233 m .5042 .36352 L .50864 .36225 L 0 0 0 r
F
.50712 .36238 m .50716 .36257 L .50705 .36259 L .723 .245 0 r
F
.50753 .36106 m .50767 .36234 L .50712 .36238 L F
.50753 .36106 m .50712 .36238 L .50518 .36153 L F
.50588 .36204 m .50595 .36271 L .50617 .36261 L .069 0 0 r
F
.50579 .36188 m .50588 .36204 L .50637 .36207 L .164 0 0 r
F
.50712 .36238 m .50527 .36255 L .50518 .36153 L .723 .245 0 r
F
.50473 .36296 m .50476 .36308 L .50469 .36309 L .754 .249 0 r
F
.50473 .36296 m .5055 .36292 L .50551 .36291 L .161 0 0 r
F
.50335 .36303 m .50551 .36291 L .50556 .36289 L F
.50518 .36153 m .5053 .36293 L .50473 .36296 L .754 .249 0 r
F
.50335 .36303 m .50473 .36296 L .50551 .36291 L .161 0 0 r
F
.50473 .36296 m .50549 .36292 L .5055 .36292 L F
.50292 .36191 m .50256 .36307 L .50074 .36224 L .781 .253 0 r
F
.50256 .36307 m .50109 .36773 L .5008 .36317 L F
.5009 .36316 m .50153 .36312 L .5017 .36311 L .161 0 0 r
F
.50256 .36307 m .5008 .36317 L .50074 .36224 L .781 .253 0 r
F
.50451 .36297 m .50301 .36305 L .50292 .36191 L .754 .249 0 r
F
.50469 .36309 m .50301 .36305 L .50451 .36297 L F
.50237 .36308 m .50417 .36352 L .50549 .36292 L .161 0 0 r
F
.50044 .36319 m .50109 .36773 L .49893 .36799 L .803 .256 0 r
F
.50074 .36224 m .5008 .36317 L .50044 .36319 L F
.5008 .36317 m .50109 .36773 L .50044 .36319 L F
.49736 .36334 m .49768 .36335 L .50044 .36319 L .161 0 0 r
F
.50186 .36311 m .50044 .36319 L .50237 .36308 L F
.49736 .36334 m .50044 .36319 L .50186 .36311 L F
.50044 .36319 m .49893 .36799 L .49867 .36329 L .803 .256 0 r
F
.49768 .36335 m .50417 .36352 L .50237 .36308 L .161 0 0 r
F
.50074 .36224 m .50044 .36319 L .49863 .36252 L .803 .256 0 r
F
.50044 .36319 m .49867 .36329 L .49863 .36252 L F
.49771 .36335 m .49546 .36542 L .50417 .36352 L .161 0 0 r
F
.49674 .36332 m .49653 .36366 L .49771 .36335 L F
.49771 .36335 m .49721 .36348 L .4966 .36341 L .822 .259 0 r
F
.49863 .36252 m .49867 .36329 L .49838 .36331 L F
.49863 .36252 m .49838 .36331 L .49657 .36276 L F
.49838 .36331 m .4966 .36341 L .49657 .36276 L F
.50518 .36153 m .50473 .36296 L .50292 .36191 L .754 .249 0 r
F
.50473 .36296 m .50451 .36297 L .50292 .36191 L F
.5055 .36292 m .50417 .36352 L .5042 .36352 L 0 0 0 r
F
.50549 .36292 m .50417 .36352 L .5055 .36292 L F
.49269 .3571 m .504 .36129 L .50042 .36026 L .501 0 0 r
F
.49269 .3571 m .49596 .35946 L .504 .36129 L F
.52031 .26822 m .51469 .27163 L .51674 .266 L 1 1 0 r
F
.52031 .26822 m .51741 .27399 L .51469 .27163 L F
.52295 .26207 m .52031 .26822 L .51674 .266 L 1 .936 0 r
F
.7207 .60614 m .65278 .61197 L .67261 .59685 L .597 .686 0 r
F
.74273 .58554 m .7207 .60614 L .67261 .59685 L .596 .687 0 r
F
.52295 .26207 m .51674 .266 L .5186 .26009 L 1 .936 0 r
F
.44678 .29401 m .44004 .30422 L .43719 .29562 L .698 .413 0 r
F
.44678 .29401 m .44886 .30171 L .44004 .30422 L F
.51741 .27399 m .51256 .27696 L .51469 .27163 L 1 1 0 r
F
.51741 .27399 m .5144 .27935 L .51256 .27696 L F
.47028 .33077 m .47302 .33926 L .46842 .33425 L .035 .107 0 r
F
.46688 .32529 m .47028 .33077 L .46842 .33425 L .208 .155 0 r
F
.65278 .61197 m .60485 .61413 L .62197 .60274 L .636 .74 0 r
F
.67261 .59685 m .65278 .61197 L .62197 .60274 L .641 .75 0 r
F
.58538 .62399 m .55634 .62246 L .57179 .61476 L .654 .735 0 r
F
.60485 .61413 m .58538 .62399 L .57179 .61476 L .683 .795 0 r
F
.50802 .29183 m .50606 .29309 L .50859 .28888 L .694 .443 0 r
F
.54608 .70614 m .59276 .71339 L .5713 .71452 L .049 .287 0 r
F
.52771 .70451 m .54608 .70614 L .5713 .71452 L .084 .293 0 r
F
.43556 .28673 m .42478 .29777 L .42252 .28752 L .797 .532 0 r
F
.43556 .28673 m .43719 .29562 L .42478 .29777 L F
.38113 .27471 m .35167 .29163 L .34944 .27271 L .787 .722 0 r
F
.38113 .27471 m .38241 .28987 L .35167 .29163 L F
.5144 .27935 m .51044 .28201 L .51256 .27696 L 1 .903 0 r
F
.5144 .27935 m .51142 .28431 L .51044 .28201 L F
.53477 .45436 m .52307 .45263 L .53145 .44716 L .816 .885 0 r
F
.53477 .45436 m .52326 .45978 L .52307 .45263 L F
.54608 .44777 m .53477 .45436 L .53145 .44716 L .92 1 0 r
F
.54919 .53896 m .5619 .53647 L .59556 .54373 L .244 .342 0 r
F
.5284 .53141 m .5619 .53647 L .54919 .53896 L .097 .3 0 r
F
.51677 .53088 m .5284 .53141 L .54919 .53896 L .121 .298 0 r
F
.47741 .34376 m .48141 .3478 L .48427 .35157 L 0 .028 0 r
F
.45585 .29983 m .45174 .30911 L .44886 .30171 L .596 .313 0 r
F
.45585 .29983 m .45797 .30666 L .45174 .30911 L F
.47368 .33587 m .47741 .34376 L .47302 .33926 L 0 .038 0 r
F
.47028 .33077 m .47368 .33587 L .47302 .33926 L .035 .107 0 r
F
.54608 .44777 m .53145 .44716 L .53966 .44082 L .92 1 0 r
F
.55672 .44001 m .54608 .44777 L .53966 .44082 L .996 1 0 r
F
.52326 .45978 m .51489 .45724 L .52307 .45263 L .715 .698 0 r
F
.52326 .45978 m .51201 .46405 L .51489 .45724 L F
.51142 .28431 m .50845 .28677 L .51044 .28201 L 1 .593 0 r
F
.51142 .28431 m .50859 .28888 L .50845 .28677 L F
.5186 .26009 m .51357 .26443 L .51487 .25871 L 1 .812 0 r
F
.5186 .26009 m .51674 .266 L .51357 .26443 L F
.49909 .69348 m .52771 .70451 L .50725 .70176 L .013 .257 0 r
F
.48292 .68896 m .49909 .69348 L .50725 .70176 L .099 .275 0 r
F
.51674 .266 m .51215 .26996 L .51357 .26443 L 1 .875 0 r
F
.51674 .266 m .51469 .27163 L .51215 .26996 L F
.41976 .66038 m .41962 .67739 L .40007 .66775 L .41 .405 0 r
F
.41976 .66038 m .43411 .66912 L .41962 .67739 L F
.40455 .27611 m .38241 .28987 L .38113 .27471 L .829 .694 0 r
F
.40455 .27611 m .40532 .28854 L .38241 .28987 L F
.49728 .30191 m .49918 .30211 L .50146 .29905 L 0 0 0 r
F
.51469 .27163 m .51066 .27528 L .51215 .26996 L 1 .912 0 r
F
.51469 .27163 m .51256 .27696 L .51066 .27528 L F
.4543 .29279 m .44886 .30171 L .44678 .29401 L .701 .365 0 r
F
.4543 .29279 m .45585 .29983 L .44886 .30171 L F
.50446 .29565 m .50146 .29905 L .50395 .29701 L 0 0 0 r
F
.44558 .28611 m .43719 .29562 L .43556 .28673 L .811 .474 0 r
F
.44558 .28611 m .44678 .29401 L .43719 .29562 L F
.46404 .50058 m .47226 .51308 L .46032 .50745 L .211 .246 0 r
F
.45545 .49413 m .46032 .50745 L .44866 .50072 L .315 .279 0 r
F
.45545 .49413 m .46404 .50058 L .46032 .50745 L F
.59556 .54373 m .60832 .53706 L .66013 .54247 L .341 .378 0 r
F
.5619 .53647 m .60832 .53706 L .59556 .54373 L .248 .35 0 r
F
.47692 .3406 m .48141 .3478 L .47741 .34376 L 0 0 0 r
F
.47368 .33587 m .47692 .3406 L .47741 .34376 L 0 .038 0 r
F
.46725 .31702 m .46688 .32529 L .46361 .31943 L .342 .173 0 r
F
.46502 .31104 m .46361 .31943 L .4606 .31321 L .429 .205 0 r
F
.46502 .31104 m .46725 .31702 L .46361 .31943 L F
.51256 .27696 m .50918 .28038 L .51066 .27528 L 1 .878 0 r
F
.51256 .27696 m .51044 .28201 L .50918 .28038 L F
.51487 .25871 m .51072 .26335 L .5116 .25775 L 1 .687 0 r
F
.51487 .25871 m .51357 .26443 L .51072 .26335 L F
.46967 .32273 m .47028 .33077 L .46688 .32529 L .226 .137 0 r
F
.46725 .31702 m .46967 .32273 L .46688 .32529 L .342 .173 0 r
F
.50859 .28888 m .50667 .29128 L .50845 .28677 L .784 .431 0 r
F
.50859 .28888 m .50606 .29309 L .50667 .29128 L F
.47283 .50623 m .48399 .51766 L .47226 .51308 L .082 .221 0 r
F
.46404 .50058 m .47283 .50623 L .47226 .51308 L .211 .246 0 r
F
.31717 .63461 m .28248 .65854 L .26116 .63923 L .527 .579 0 r
F
.31717 .63461 m .3317 .65052 L .28248 .65854 L F
.51357 .26443 m .50974 .2688 L .51072 .26335 L 1 .733 0 r
F
.51357 .26443 m .51215 .26996 L .50974 .2688 L F
.45216 .31288 m .44908 .30874 L .46843 .30822 L .385 .401 0 r
F
.42203 .27706 m .40532 .28854 L .40455 .27611 L .87 .652 0 r
F
.42203 .27706 m .42252 .28752 L .40532 .28854 L F
.44741 .48689 m .44866 .50072 L .43771 .49294 L .399 .324 0 r
F
.44741 .48689 m .45545 .49413 L .44866 .50072 L F
.46148 .29842 m .45797 .30666 L .45585 .29983 L .602 .282 0 r
F
.46148 .29842 m .46307 .30483 L .45797 .30666 L F
.55672 .44001 m .53966 .44082 L .54736 .43363 L .996 1 0 r
F
.56625 .43114 m .55672 .44001 L .54736 .43363 L 1 1 0 r
F
.4722 .32817 m .47368 .33587 L .47028 .33077 L .062 .087 0 r
F
.46967 .32273 m .4722 .32817 L .47028 .33077 L .226 .137 0 r
F
.50507 .5239 m .5284 .53141 L .51677 .53088 L 0 .23 0 r
F
.49508 .52123 m .50507 .5239 L .51677 .53088 L .001 .243 0 r
F
.51215 .26996 m .50871 .2741 L .50974 .2688 L 1 .769 0 r
F
.51215 .26996 m .51066 .27528 L .50871 .2741 L F
.51201 .46405 m .50725 .46106 L .51489 .45724 L .628 .524 0 r
F
.5116 .25775 m .50808 .26261 L .50867 .25711 L 1 .577 0 r
F
.5116 .25775 m .51072 .26335 L .50808 .26261 L F
.51044 .28201 m .50778 .28529 L .50918 .28038 L 1 .701 0 r
F
.51044 .28201 m .50845 .28677 L .50778 .28529 L F
.4534 .28561 m .44678 .29401 L .44558 .28611 L .818 .422 0 r
F
.4534 .28561 m .4543 .29279 L .44678 .29401 L F
.46032 .29185 m .45585 .29983 L .4543 .29279 L .706 .328 0 r
F
.46032 .29185 m .46148 .29842 L .45585 .29983 L F
.59294 .42727 m .56625 .43114 L .57427 .42127 L .897 .95 0 r
F
.60164 .41467 m .59294 .42727 L .57427 .42127 L .884 .908 0 r
F
.62976 .42036 m .59294 .42727 L .60164 .41467 L .793 .866 0 r
F
.51072 .26335 m .50742 .268 L .50808 .26261 L 1 .606 0 r
F
.51072 .26335 m .50974 .2688 L .50742 .268 L F
.43522 .2777 m .42252 .28752 L .42203 .27706 L .906 .599 0 r
F
.43522 .2777 m .43556 .28673 L .42252 .28752 L F
.50867 .25711 m .5056 .26212 L .50598 .25669 L 1 .491 0 r
F
.50867 .25711 m .50808 .26261 L .5056 .26212 L F
.51066 .27528 m .50769 .27925 L .50871 .2741 L 1 .782 0 r
F
.51066 .27528 m .50918 .28038 L .50769 .27925 L F
.41339 .46394 m .40067 .48 L .39188 .46777 L .609 .555 0 r
F
.41339 .46394 m .41969 .47443 L .40067 .48 L F
.40164 .4878 m .39006 .47966 L .42811 .47608 L .432 .433 0 r
F
.47471 .33334 m .47692 .3406 L .47368 .33587 L 0 .014 0 r
F
.4722 .32817 m .47471 .33334 L .47368 .33587 L .062 .087 0 r
F
.50598 .25669 m .50324 .26181 L .50346 .25643 L 1 .427 0 r
F
.50598 .25669 m .5056 .26212 L .50324 .26181 L F
.47988 .345 m .48487 .35144 L .48141 .3478 L .756 .137 0 r
F
.47692 .3406 m .47988 .345 L .48141 .3478 L 0 0 0 r
F
.50974 .2688 m .50673 .2733 L .50742 .268 L 1 .627 0 r
F
.50974 .2688 m .50871 .2741 L .50673 .2733 L F
.50808 .26261 m .50518 .26748 L .5056 .26212 L 1 .506 0 r
F
.50808 .26261 m .50742 .268 L .50518 .26748 L F
.50146 .29905 m .50236 .30069 L .50395 .29701 L .054 0 0 r
F
.50146 .29905 m .49918 .30211 L .50236 .30069 L F
.48564 .25649 m .48338 .26183 L .48341 .25649 L 1 .32 0 r
F
.48564 .25649 m .48566 .26181 L .48338 .26183 L F
.48784 .25645 m .48566 .26181 L .48564 .25649 L .997 .311 0 r
F
.48341 .25649 m .48102 .26181 L .48111 .25643 L 1 .334 0 r
F
.48341 .25649 m .48338 .26183 L .48102 .26181 L F
.48784 .25645 m .48788 .26175 L .48566 .26181 L .997 .311 0 r
F
.49001 .2564 m .48788 .26175 L .48784 .25645 L .984 .306 0 r
F
.50346 .25643 m .50096 .26164 L .50107 .2563 L 1 .382 0 r
F
.50346 .25643 m .50324 .26181 L .50096 .26164 L F
.48111 .25643 m .47853 .26172 L .47872 .25629 L 1 .354 0 r
F
.48111 .25643 m .48102 .26181 L .47853 .26172 L F
.49001 .2564 m .49007 .26169 L .48788 .26175 L .984 .306 0 r
F
.49217 .25633 m .49007 .26169 L .49001 .2564 L .983 .306 0 r
F
.50845 .28677 m .50655 .29002 L .50778 .28529 L .948 .449 0 r
F
.50845 .28677 m .50667 .29128 L .50655 .29002 L F
.44532 .27812 m .43556 .28673 L .43522 .2777 L .932 .54 0 r
F
.44532 .27812 m .44558 .28611 L .43556 .28673 L F
.49217 .25633 m .49223 .26162 L .49007 .26169 L .983 .306 0 r
F
.49435 .25628 m .49223 .26162 L .49217 .25633 L .993 .309 0 r
F
.45964 .28519 m .4543 .29279 L .4534 .28561 L .822 .379 0 r
F
.45964 .28519 m .46032 .29185 L .4543 .29279 L F
.48148 .5111 m .49508 .52123 L .48399 .51766 L 0 .192 0 r
F
.47283 .50623 m .48148 .5111 L .48399 .51766 L .082 .221 0 r
F
.50107 .2563 m .49874 .26156 L .49878 .25624 L 1 .351 0 r
F
.50107 .2563 m .50096 .26164 L .49874 .26156 L F
.47872 .25629 m .47588 .26154 L .4762 .25604 L 1 .383 0 r
F
.47872 .25629 m .47853 .26172 L .47588 .26154 L F
.49435 .25628 m .49439 .26157 L .49223 .26162 L .993 .309 0 r
F
.49654 .25624 m .49439 .26157 L .49435 .25628 L 1 .317 0 r
F
.63822 .4039 m .62976 .42036 L .60164 .41467 L .777 .832 0 r
F
.67955 .40776 m .62976 .42036 L .63822 .4039 L .718 .8 0 r
F
.49878 .25624 m .49655 .26154 L .49654 .25624 L 1 .33 0 r
F
.49878 .25624 m .49874 .26156 L .49655 .26154 L F
.49654 .25624 m .49655 .26154 L .49439 .26157 L 1 .317 0 r
F
.47045 .31521 m .46967 .32273 L .46725 .31702 L .372 .166 0 r
F
.46613 .29734 m .46307 .30483 L .46148 .29842 L .615 .263 0 r
F
.46613 .29734 m .46733 .30345 L .46307 .30483 L F
.50918 .28038 m .50674 .28426 L .50769 .27925 L 1 .75 0 r
F
.50918 .28038 m .50778 .28529 L .50674 .28426 L F
.4762 .25604 m .47298 .26122 L .47349 .25562 L 1 .422 0 r
F
.4762 .25604 m .47588 .26154 L .47298 .26122 L F
.5056 .26212 m .50298 .26714 L .50324 .26181 L 1 .433 0 r
F
.5056 .26212 m .50518 .26748 L .50298 .26714 L F
.50871 .2741 m .50605 .27848 L .50673 .2733 L 1 .637 0 r
F
.50871 .2741 m .50769 .27925 L .50605 .27848 L F
.46525 .29112 m .46148 .29842 L .46032 .29185 L .714 .303 0 r
F
.46525 .29112 m .46613 .29734 L .46148 .29842 L F
.50742 .268 m .50473 .27276 L .50518 .26748 L 1 .513 0 r
F
.50742 .268 m .50673 .2733 L .50473 .27276 L F
.47226 .32082 m .4722 .32817 L .46967 .32273 L .275 .134 0 r
F
.47045 .31521 m .47226 .32082 L .46967 .32273 L .372 .166 0 r
F
.48338 .26183 m .48098 .26722 L .48102 .26181 L 1 .325 0 r
F
.48338 .26183 m .4834 .2672 L .48098 .26722 L F
.48566 .26181 m .4834 .2672 L .48338 .26183 L .996 .314 0 r
F
.50324 .26181 m .50082 .26695 L .50096 .26164 L 1 .384 0 r
F
.50324 .26181 m .50298 .26714 L .50082 .26695 L F
.48102 .26181 m .47842 .2672 L .47853 .26172 L 1 .342 0 r
F
.48102 .26181 m .48098 .26722 L .47842 .2672 L F
.48566 .26181 m .48571 .26714 L .4834 .2672 L .996 .314 0 r
F
.48788 .26175 m .48571 .26714 L .48566 .26181 L .979 .306 0 r
F
.45319 .27836 m .44558 .28611 L .44532 .27812 L .946 .483 0 r
F
.45319 .27836 m .4534 .28561 L .44558 .28611 L F
.48788 .26175 m .48795 .26707 L .48571 .26714 L .979 .306 0 r
F
.49007 .26169 m .48795 .26707 L .48788 .26175 L .972 .303 0 r
F
.47853 .26172 m .47566 .26711 L .47588 .26154 L 1 .366 0 r
F
.47853 .26172 m .47842 .2672 L .47566 .26711 L F
.47349 .25562 m .46976 .26072 L .47051 .25497 L 1 .473 0 r
F
.47349 .25562 m .47298 .26122 L .46976 .26072 L F
.49007 .26169 m .49014 .26699 L .48795 .26707 L .972 .303 0 r
F
.49223 .26162 m .49014 .26699 L .49007 .26169 L .975 .303 0 r
F
.50096 .26164 m .49868 .26686 L .49874 .26156 L 1 .351 0 r
F
.50096 .26164 m .50082 .26695 L .49868 .26686 L F
.49223 .26162 m .49229 .26692 L .49014 .26699 L .975 .303 0 r
F
.49439 .26157 m .49229 .26692 L .49223 .26162 L .989 .307 0 r
F
.49439 .26157 m .49443 .26686 L .49229 .26692 L F
.49655 .26154 m .49443 .26686 L .49439 .26157 L 1 .315 0 r
F
.49874 .26156 m .49656 .26683 L .49655 .26154 L 1 .329 0 r
F
.49874 .26156 m .49868 .26686 L .49656 .26683 L F
.49655 .26154 m .49656 .26683 L .49443 .26686 L 1 .315 0 r
F
.47588 .26154 m .47262 .26691 L .47298 .26122 L 1 .397 0 r
F
.47588 .26154 m .47566 .26711 L .47262 .26691 L F
.47712 .33825 m .47988 .345 L .47692 .3406 L 0 0 0 r
F
.47471 .33334 m .47712 .33825 L .47692 .3406 L 0 .014 0 r
F
.46471 .28484 m .46032 .29185 L .45964 .28519 L .825 .346 0 r
F
.46471 .28484 m .46525 .29112 L .46032 .29185 L F
.50518 .26748 m .50271 .27243 L .50298 .26714 L 1 .433 0 r
F
.50518 .26748 m .50473 .27276 L .50271 .27243 L F
.45944 .27849 m .4534 .28561 L .45319 .27836 L .949 .434 0 r
F
.45944 .27849 m .45964 .28519 L .4534 .28561 L F
.47415 .32623 m .47471 .33334 L .4722 .32817 L .145 .091 0 r
F
.47226 .32082 m .47415 .32623 L .4722 .32817 L .275 .134 0 r
F
.47298 .26122 m .46919 .26658 L .46976 .26072 L 1 .439 0 r
F
.47298 .26122 m .47262 .26691 L .46919 .26658 L F
.48098 .26722 m .47839 .27272 L .47842 .2672 L 1 .328 0 r
F
.48098 .26722 m .481 .27267 L .47839 .27272 L F
.4834 .2672 m .481 .27267 L .48098 .26722 L .986 .315 0 r
F
.50673 .2733 m .50429 .27798 L .50473 .27276 L 1 .51 0 r
F
.50673 .2733 m .50605 .27848 L .50429 .27798 L F
.47842 .2672 m .47556 .27272 L .47566 .26711 L 1 .347 0 r
F
.47842 .2672 m .47839 .27272 L .47556 .27272 L F
.4834 .2672 m .48345 .27259 L .481 .27267 L .986 .315 0 r
F
.48571 .26714 m .48345 .27259 L .4834 .2672 L .967 .306 0 r
F
.60485 .61413 m .57179 .61476 L .58597 .60587 L .683 .795 0 r
F
.62197 .60274 m .60485 .61413 L .58597 .60587 L .701 .825 0 r
F
.47051 .25497 m .46607 .25995 L .46718 .25401 L 1 .537 0 r
F
.47051 .25497 m .46976 .26072 L .46607 .25995 L F
.50298 .26714 m .50068 .27223 L .50082 .26695 L 1 .38 0 r
F
.50298 .26714 m .50271 .27243 L .50068 .27223 L F
.48571 .26714 m .48578 .2725 L .48345 .27259 L .967 .306 0 r
F
.48795 .26707 m .48578 .2725 L .48571 .26714 L .957 .3 0 r
F
.47566 .26711 m .47242 .27267 L .47262 .26691 L 1 .372 0 r
F
.47566 .26711 m .47556 .27272 L .47242 .27267 L F
.50769 .27925 m .50541 .28357 L .50605 .27848 L 1 .63 0 r
F
.50769 .27925 m .50674 .28426 L .50541 .28357 L F
.48795 .26707 m .48803 .2724 L .48578 .2725 L .957 .3 0 r
F
.49014 .26699 m .48803 .2724 L .48795 .26707 L .955 .298 0 r
F
.50778 .28529 m .5059 .28915 L .50674 .28426 L 1 .647 0 r
F
.50778 .28529 m .50655 .29002 L .5059 .28915 L F
.60418 .36773 m .6621 .35205 L .65743 .3705 L .492 .512 0 r
F
.49014 .26699 m .49022 .2723 L .48803 .2724 L .955 .298 0 r
F
.49229 .26692 m .49022 .2723 L .49014 .26699 L .962 .299 0 r
F
.50082 .26695 m .49863 .27214 L .49868 .26686 L 1 .346 0 r
F
.50082 .26695 m .50068 .27223 L .49863 .27214 L F
.74612 .38505 m .73506 .41307 L .67955 .40776 L .666 .75 0 r
F
.50667 .29128 m .50519 .29558 L .50554 .29459 L 0 0 0 r
F
.50667 .29128 m .50554 .29459 L .50655 .29002 L F
.46453 .27854 m .45964 .28519 L .45944 .27849 L .945 .393 0 r
F
.46453 .27854 m .46471 .28484 L .45964 .28519 L F
.49229 .26692 m .49236 .27221 L .49022 .2723 L .962 .299 0 r
F
.49443 .26686 m .49236 .27221 L .49229 .26692 L .98 .303 0 r
F
.47262 .26691 m .46886 .27252 L .46919 .26658 L 1 .404 0 r
F
.47262 .26691 m .47242 .27267 L .46886 .27252 L F
.47007 .29651 m .46733 .30345 L .46613 .29734 L .635 .252 0 r
F
.47007 .29651 m .47098 .30239 L .46733 .30345 L F
.46938 .29055 m .46613 .29734 L .46525 .29112 L .727 .286 0 r
F
.46938 .29055 m .47007 .29651 L .46613 .29734 L F
.49443 .26686 m .49447 .27215 L .49236 .27221 L .98 .303 0 r
F
.49656 .26683 m .49447 .27215 L .49443 .26686 L 1 .311 0 r
F
.49868 .26686 m .49656 .27212 L .49656 .26683 L 1 .325 0 r
F
.49868 .26686 m .49863 .27214 L .49656 .27212 L F
.49656 .26683 m .49656 .27212 L .49447 .27215 L 1 .311 0 r
F
.46976 .26072 m .46523 .26604 L .46607 .25995 L 1 .491 0 r
F
.46976 .26072 m .46919 .26658 L .46523 .26604 L F
.46895 .28454 m .46525 .29112 L .46471 .28484 L .827 .322 0 r
F
.46895 .28454 m .46938 .29055 L .46525 .29112 L F
.56625 .43114 m .54736 .43363 L .55423 .42562 L 1 1 0 r
F
.57427 .42127 m .56625 .43114 L .55423 .42562 L 1 .997 0 r
F
.50473 .27276 m .50244 .27766 L .50271 .27243 L 1 .424 0 r
F
.50473 .27276 m .50429 .27798 L .50244 .27766 L F
.47556 .27272 m .4724 .27846 L .47242 .27267 L 1 .345 0 r
F
.47556 .27272 m .47559 .27837 L .4724 .27846 L F
.47839 .27272 m .47559 .27837 L .47556 .27272 L .978 .327 0 r
F
.47839 .27272 m .47846 .27826 L .47559 .27837 L F
.481 .27267 m .47846 .27826 L .47839 .27272 L .958 .313 0 r
F
.46919 .26658 m .46471 .27226 L .46523 .26604 L 1 .446 0 r
F
.46919 .26658 m .46886 .27252 L .46471 .27226 L F
.481 .27267 m .48109 .27813 L .47846 .27826 L .958 .313 0 r
F
.48345 .27259 m .48109 .27813 L .481 .27267 L .944 .303 0 r
F
.47242 .27267 m .46877 .27852 L .46886 .27252 L 1 .37 0 r
F
.47242 .27267 m .4724 .27846 L .46877 .27852 L F
.46877 .27852 m .46471 .28484 L .46453 .27854 L .937 .361 0 r
F
.46877 .27852 m .46895 .28454 L .46471 .28484 L F
.50395 .29701 m .5041 .2997 L .50519 .29558 L .097 0 0 r
F
.50395 .29701 m .50236 .30069 L .5041 .2997 L F
.48345 .27259 m .48356 .278 L .48109 .27813 L .944 .303 0 r
F
.48578 .2725 m .48356 .278 L .48345 .27259 L .935 .297 0 r
F
.47334 .31385 m .47226 .32082 L .47045 .31521 L .414 .169 0 r
F
.46886 .27252 m .46453 .27854 L .46471 .27226 L 1 .402 0 r
F
.46886 .27252 m .46877 .27852 L .46453 .27854 L F
.48578 .2725 m .4859 .27786 L .48356 .278 L .935 .297 0 r
F
.48803 .2724 m .4859 .27786 L .48578 .2725 L .932 .293 0 r
F
.46471 .27226 m .46453 .27854 L .45944 .27849 L 1 .443 0 r
F
.4724 .27846 m .46895 .28454 L .46877 .27852 L .927 .337 0 r
F
.50271 .27243 m .50053 .27748 L .50068 .27223 L 1 .371 0 r
F
.50271 .27243 m .50244 .27766 L .50053 .27748 L F
.47602 .33145 m .47712 .33825 L .47471 .33334 L 0 .03 0 r
F
.47415 .32623 m .47602 .33145 L .47471 .33334 L .145 .091 0 r
F
.45975 .27182 m .45944 .27849 L .45319 .27836 L 1 .493 0 r
F
.46471 .27226 m .45944 .27849 L .45975 .27182 L 1 .443 0 r
F
.48803 .2724 m .48814 .27773 L .4859 .27786 L .932 .293 0 r
F
.49022 .2723 m .48814 .27773 L .48803 .2724 L .935 .292 0 r
F
.50605 .27848 m .50388 .28312 L .50429 .27798 L 1 .494 0 r
F
.50605 .27848 m .50541 .28357 L .50388 .28312 L F
.4724 .27846 m .47257 .28427 L .46895 .28454 L .927 .337 0 r
F
.47559 .27837 m .47257 .28427 L .4724 .27846 L .917 .319 0 r
F
.47257 .28427 m .46938 .29055 L .46895 .28454 L .832 .305 0 r
F
.49022 .2723 m .49032 .27761 L .48814 .27773 L .935 .292 0 r
F
.49236 .27221 m .49032 .27761 L .49022 .2723 L .946 .293 0 r
F
.46718 .25401 m .46175 .25882 L .46334 .2526 L 1 .613 0 r
F
.46718 .25401 m .46607 .25995 L .46175 .25882 L F
.47559 .27837 m .47576 .28403 L .47257 .28427 L .917 .319 0 r
F
.47846 .27826 m .47576 .28403 L .47559 .27837 L .909 .306 0 r
F
.45366 .27115 m .45319 .27836 L .44532 .27812 L 1 .55 0 r
F
.45975 .27182 m .45319 .27836 L .45366 .27115 L 1 .493 0 r
F
.47294 .29008 m .47007 .29651 L .46938 .29055 L .743 .275 0 r
F
.47257 .28427 m .47294 .29008 L .46938 .29055 L .832 .305 0 r
F
.46523 .26604 m .46471 .27226 L .45975 .27182 L 1 .497 0 r
F
.50068 .27223 m .49857 .2774 L .49863 .27214 L 1 .338 0 r
F
.50068 .27223 m .50053 .27748 L .49857 .2774 L F
.49236 .27221 m .49245 .27751 L .49032 .27761 L .946 .293 0 r
F
.49447 .27215 m .49245 .27751 L .49236 .27221 L .965 .297 0 r
F
.48244 .34911 m .48762 .35475 L .48487 .35144 L .882 .178 0 r
F
.47988 .345 m .48244 .34911 L .48487 .35144 L .756 .137 0 r
F
.47846 .27826 m .47863 .28381 L .47576 .28403 L .909 .306 0 r
F
.48109 .27813 m .47863 .28381 L .47846 .27826 L .904 .297 0 r
F
.49447 .27215 m .49453 .27743 L .49245 .27751 L .965 .297 0 r
F
.49656 .27212 m .49453 .27743 L .49447 .27215 L .997 .305 0 r
F
.46523 .26604 m .45975 .27182 L .46053 .26524 L 1 .497 0 r
F
.46607 .25995 m .46523 .26604 L .46053 .26524 L 1 .553 0 r
F
.46607 .25995 m .46053 .26524 L .46175 .25882 L F
.49863 .27214 m .49657 .27739 L .49656 .27212 L 1 .318 0 r
F
.49863 .27214 m .49857 .2774 L .49657 .27739 L F
.47348 .29585 m .47098 .30239 L .47007 .29651 L .662 .247 0 r
F
.47294 .29008 m .47348 .29585 L .47007 .29651 L .743 .275 0 r
F
.49656 .27212 m .49657 .27739 L .49453 .27743 L .997 .305 0 r
F
.47576 .28403 m .47294 .29008 L .47257 .28427 L .837 .294 0 r
F
.50674 .28426 m .50486 .28857 L .50541 .28357 L 1 .605 0 r
F
.50674 .28426 m .5059 .28915 L .50486 .28857 L F
.47471 .31938 m .47415 .32623 L .47226 .32082 L .342 .143 0 r
F
.47334 .31385 m .47471 .31938 L .47226 .32082 L .414 .169 0 r
F
.48109 .27813 m .48126 .28361 L .47863 .28381 L .904 .297 0 r
F
.48356 .278 m .48126 .28361 L .48109 .27813 L .901 .291 0 r
F
.44601 .27016 m .44532 .27812 L .43522 .2777 L 1 .612 0 r
F
.45366 .27115 m .44532 .27812 L .44601 .27016 L 1 .55 0 r
F
.47348 .29585 m .47419 .30158 L .47098 .30239 L .662 .247 0 r
F
.48356 .278 m .48372 .28342 L .48126 .28361 L .901 .291 0 r
F
.4859 .27786 m .48372 .28342 L .48356 .278 L .901 .287 0 r
F
.50429 .27798 m .5022 .28284 L .50244 .27766 L 1 .406 0 r
F
.50429 .27798 m .50388 .28312 L .5022 .28284 L F
.47576 .28403 m .47607 .28969 L .47294 .29008 L .837 .294 0 r
F
.47863 .28381 m .47607 .28969 L .47576 .28403 L .843 .286 0 r
F
.47932 .34291 m .48244 .34911 L .47988 .345 L .786 .188 0 r
F
.47712 .33825 m .47932 .34291 L .47988 .345 L 0 0 0 r
F
.46053 .26524 m .45975 .27182 L .45366 .27115 L 1 .557 0 r
F
.47607 .28969 m .47348 .29585 L .47294 .29008 L .761 .27 0 r
F
.4859 .27786 m .48605 .28324 L .48372 .28342 L .901 .287 0 r
F
.48814 .27773 m .48605 .28324 L .4859 .27786 L .905 .285 0 r
F
.48762 .35475 m .49531 .35931 L .49269 .3571 L .713 .09 0 r
F
.50655 .29002 m .50522 .29392 L .5059 .28915 L 1 .477 0 r
F
.50655 .29002 m .50554 .29459 L .50522 .29392 L F
.38609 .45468 m .36338 .47292 L .355 .45712 L .654 .651 0 r
F
.38609 .45468 m .39188 .46777 L .36338 .47292 L F
.48814 .27773 m .48829 .28308 L .48605 .28324 L .905 .285 0 r
F
.49032 .27761 m .48829 .28308 L .48814 .27773 L .912 .285 0 r
F
.47863 .28381 m .47889 .28937 L .47607 .28969 L .843 .286 0 r
F
.48126 .28361 m .47889 .28937 L .47863 .28381 L .85 .281 0 r
F
.43619 .26871 m .43522 .2777 L .42203 .27706 L 1 .672 0 r
F
.44601 .27016 m .43522 .2777 L .43619 .26871 L 1 .612 0 r
F
.50244 .27766 m .50041 .28269 L .50053 .27748 L 1 .356 0 r
F
.50244 .27766 m .5022 .28284 L .50041 .28269 L F
.49032 .27761 m .49045 .28293 L .48829 .28308 L .912 .285 0 r
F
.49245 .27751 m .49045 .28293 L .49032 .27761 L .925 .286 0 r
F
.47651 .29533 m .47419 .30158 L .47348 .29585 L .691 .247 0 r
F
.47607 .28969 m .47651 .29533 L .47348 .29585 L .761 .27 0 r
F
.49245 .27751 m .49255 .28281 L .49045 .28293 L .925 .286 0 r
F
.49453 .27743 m .49255 .28281 L .49245 .27751 L .946 .29 0 r
F
.48126 .28361 m .48149 .28908 L .47889 .28937 L .85 .281 0 r
F
.48372 .28342 m .48149 .28908 L .48126 .28361 L .858 .279 0 r
F
.47889 .28937 m .47651 .29533 L .47607 .28969 L .781 .267 0 r
F
.50053 .27748 m .49854 .28264 L .49857 .2774 L 1 .326 0 r
F
.50053 .27748 m .50041 .28269 L .49854 .28264 L F
.50541 .28357 m .50354 .2882 L .50388 .28312 L 1 .462 0 r
F
.50541 .28357 m .50486 .28857 L .50354 .2882 L F
.46053 .26524 m .45366 .27115 L .45479 .26406 L 1 .557 0 r
F
.46175 .25882 m .46053 .26524 L .45479 .26406 L 1 .626 0 r
F
.49453 .27743 m .4946 .28271 L .49255 .28281 L .946 .29 0 r
F
.49657 .27739 m .4946 .28271 L .49453 .27743 L .977 .297 0 r
F
.47612 .32477 m .47602 .33145 L .47415 .32623 L .253 .111 0 r
F
.47471 .31938 m .47612 .32477 L .47415 .32623 L .342 .143 0 r
F
.49857 .2774 m .4966 .28265 L .49657 .27739 L 1 .308 0 r
F
.49857 .2774 m .49854 .28264 L .4966 .28265 L F
.49657 .27739 m .4966 .28265 L .4946 .28271 L .977 .297 0 r
F
.5142 .69706 m .54608 .70614 L .52771 .70451 L 0 .241 0 r
F
.49909 .69348 m .5142 .69706 L .52771 .70451 L .013 .257 0 r
F
.65576 .78557 m .63013 .79604 L .60775 .78846 L .545 .55 0 r
F
.48372 .28342 m .48393 .28884 L .48149 .28908 L .858 .279 0 r
F
.48605 .28324 m .48393 .28884 L .48372 .28342 L .867 .277 0 r
F
.50519 .29558 m .5048 .29904 L .50554 .29459 L 0 0 0 r
F
.50519 .29558 m .5041 .2997 L .5048 .29904 L F
.45479 .26406 m .45366 .27115 L .44601 .27016 L 1 .623 0 r
F
.476 .31281 m .47471 .31938 L .47334 .31385 L .465 .177 0 r
F
.47783 .33648 m .47932 .34291 L .47712 .33825 L 0 0 0 r
F
.47602 .33145 m .47783 .33648 L .47712 .33825 L 0 .03 0 r
F
.47651 .29533 m .47707 .30094 L .47419 .30158 L .691 .247 0 r
F
.47889 .28937 m .47926 .29491 L .47651 .29533 L .781 .267 0 r
F
.48149 .28908 m .47926 .29491 L .47889 .28937 L .799 .266 0 r
F
.48605 .28324 m .48624 .28862 L .48393 .28884 L .867 .277 0 r
F
.48829 .28308 m .48624 .28862 L .48605 .28324 L .876 .277 0 r
F
.46175 .25882 m .45479 .26406 L .45653 .25718 L 1 .626 0 r
F
.46334 .2526 m .46175 .25882 L .45653 .25718 L 1 .7 0 r
F
.48964 .51523 m .50507 .5239 L .49508 .52123 L 0 .158 0 r
F
.48148 .5111 m .48964 .51523 L .49508 .52123 L 0 .192 0 r
F
.42335 .26663 m .42203 .27706 L .40455 .27611 L .964 .721 0 r
F
.43619 .26871 m .42203 .27706 L .42335 .26663 L 1 .672 0 r
F
.47926 .29491 m .47707 .30094 L .47651 .29533 L .722 .248 0 r
F
.46334 .2526 m .45653 .25718 L .45879 .25058 L 1 .7 0 r
F
.50388 .28312 m .50201 .28798 L .5022 .28284 L 1 .378 0 r
F
.50388 .28312 m .50354 .2882 L .50201 .28798 L F
.48829 .28308 m .48846 .28842 L .48624 .28862 L .876 .277 0 r
F
.49045 .28293 m .48846 .28842 L .48829 .28308 L .888 .277 0 r
F
.5059 .28915 m .50443 .29349 L .50486 .28857 L 1 .558 0 r
F
.5059 .28915 m .50522 .29392 L .50443 .29349 L F
.48149 .28908 m .4818 .29456 L .47926 .29491 L .799 .266 0 r
F
.48393 .28884 m .4818 .29456 L .48149 .28908 L .817 .266 0 r
F
.49045 .28293 m .4906 .28825 L .48846 .28842 L .888 .277 0 r
F
.49255 .28281 m .4906 .28825 L .49045 .28293 L .902 .279 0 r
F
.5022 .28284 m .50033 .28788 L .50041 .28269 L 1 .334 0 r
F
.5022 .28284 m .50201 .28798 L .50033 .28788 L F
.49255 .28281 m .49268 .2881 L .4906 .28825 L .902 .279 0 r
F
.4946 .28271 m .49268 .2881 L .49255 .28281 L .922 .282 0 r
F
.47704 .31828 m .47612 .32477 L .47471 .31938 L .411 .157 0 r
F
.476 .31281 m .47704 .31828 L .47471 .31938 L .465 .177 0 r
F
.48393 .28884 m .4842 .29425 L .4818 .29456 L .817 .266 0 r
F
.48624 .28862 m .4842 .29425 L .48393 .28884 L .833 .267 0 r
F
.4946 .28271 m .4947 .28798 L .49268 .2881 L .922 .282 0 r
F
.4966 .28265 m .4947 .28798 L .4946 .28271 L .95 .288 0 r
F
.47926 .29491 m .47971 .30043 L .47707 .30094 L .722 .248 0 r
F
.4818 .29456 m .47971 .30043 L .47926 .29491 L .751 .251 0 r
F
.50041 .28269 m .49854 .28786 L .49854 .28264 L 1 .31 0 r
F
.50041 .28269 m .50033 .28788 L .49854 .28786 L F
.4966 .28265 m .49665 .2879 L .4947 .28798 L .95 .288 0 r
F
.49854 .28264 m .49665 .2879 L .4966 .28265 L .991 .296 0 r
F
.49854 .28264 m .49854 .28786 L .49665 .2879 L F
.47971 .30043 m .47773 .3065 L .47707 .30094 L .668 .231 0 r
F
.47754 .33003 m .47783 .33648 L .47602 .33145 L .138 .069 0 r
F
.47612 .32477 m .47754 .33003 L .47602 .33145 L .253 .111 0 r
F
.48624 .28862 m .48648 .29399 L .4842 .29425 L .833 .267 0 r
F
.48846 .28842 m .48648 .29399 L .48624 .28862 L .847 .268 0 r
F
.50486 .28857 m .50328 .29323 L .50354 .2882 L 1 .41 0 r
F
.50486 .28857 m .50443 .29349 L .50328 .29323 L F
.45479 .26406 m .44601 .27016 L .44762 .26236 L 1 .623 0 r
F
.45653 .25718 m .45479 .26406 L .44762 .26236 L 1 .703 0 r
F
.44762 .26236 m .44601 .27016 L .43619 .26871 L 1 .691 0 r
F
.50554 .29459 m .50475 .29861 L .50522 .29392 L .892 .372 0 r
F
.50554 .29459 m .5048 .29904 L .50475 .29861 L F
.4818 .29456 m .48218 .30001 L .47971 .30043 L .751 .251 0 r
F
.4842 .29425 m .48218 .30001 L .4818 .29456 L .777 .254 0 r
F
.48846 .28842 m .48867 .29377 L .48648 .29399 L .847 .268 0 r
F
.4906 .28825 m .48867 .29377 L .48846 .28842 L .862 .27 0 r
F
.47848 .312 m .47704 .31828 L .476 .31281 L .521 .189 0 r
F
.4063 .26367 m .40455 .27611 L .38113 .27471 L .902 .755 0 r
F
.42335 .26663 m .40455 .27611 L .4063 .26367 L .964 .721 0 r
F
.60418 .36773 m .60632 .35588 L .6621 .35205 L .492 .512 0 r
F
.56591 .36566 m .60632 .35588 L .60418 .36773 L .443 .445 0 r
F
.4906 .28825 m .49078 .29357 L .48867 .29377 L .862 .27 0 r
F
.49268 .2881 m .49078 .29357 L .4906 .28825 L .878 .271 0 r
F
.53145 .44716 m .52237 .44738 L .52842 .44188 L .924 .927 0 r
F
.53145 .44716 m .52307 .45263 L .52237 .44738 L F
.53966 .44082 m .53145 .44716 L .52842 .44188 L 1 1 0 r
F
.47971 .30043 m .48024 .30592 L .47773 .3065 L .668 .231 0 r
F
.48218 .30001 m .48024 .30592 L .47971 .30043 L .707 .237 0 r
F
.50354 .2882 m .50188 .29309 L .50201 .28798 L 1 .34 0 r
F
.50354 .2882 m .50328 .29323 L .50188 .29309 L F
.4842 .29425 m .48451 .29966 L .48218 .30001 L .777 .254 0 r
F
.48648 .29399 m .48451 .29966 L .4842 .29425 L .8 .257 0 r
F
.49268 .2881 m .49283 .2934 L .49078 .29357 L .878 .271 0 r
F
.4947 .28798 m .49283 .2934 L .49268 .2881 L .896 .274 0 r
F
.47812 .32366 m .47754 .33003 L .47612 .32477 L .356 .136 0 r
F
.47704 .31828 m .47812 .32366 L .47612 .32477 L .411 .157 0 r
F
.50201 .28798 m .50029 .29305 L .50033 .28788 L 1 .308 0 r
F
.50201 .28798 m .50188 .29309 L .50029 .29305 L F
.4947 .28798 m .49482 .29325 L .49283 .2934 L .896 .274 0 r
F
.49665 .2879 m .49482 .29325 L .4947 .28798 L .919 .278 0 r
F
.48244 .34911 m .48448 .35299 L .48762 .35475 L .882 .178 0 r
F
.48123 .34737 m .48448 .35299 L .48244 .34911 L .984 .239 0 r
F
.48123 .34737 m .48276 .35166 L .48448 .35299 L F
.48091 .34605 m .48221 .34998 L .48123 .34737 L .891 .263 0 r
F
.48221 .34998 m .48276 .35166 L .48123 .34737 L F
.48025 .34477 m .48123 .34737 L .48244 .34911 L .786 .188 0 r
F
.47932 .34291 m .48123 .34737 L .48025 .34477 L F
.53966 .44082 m .52842 .44188 L .53435 .43574 L 1 1 0 r
F
.54736 .43363 m .53966 .44082 L .53435 .43574 L F
.49665 .2879 m .49674 .29314 L .49482 .29325 L .919 .278 0 r
F
.49854 .28786 m .49674 .29314 L .49665 .2879 L .952 .283 0 r
F
.50033 .28788 m .49857 .29307 L .49854 .28786 L 1 .292 0 r
F
.50033 .28788 m .50029 .29305 L .49857 .29307 L F
.48648 .29399 m .48675 .29937 L .48451 .29966 L .8 .257 0 r
F
.48867 .29377 m .48675 .29937 L .48648 .29399 L .82 .26 0 r
F
.47948 .34134 m .48123 .34737 L .47932 .34291 L 0 0 0 r
F
.47783 .33648 m .47948 .34134 L .47932 .34291 L F
.49854 .28786 m .49857 .29307 L .49674 .29314 L .952 .283 0 r
F
.32937 .31229 m .38202 .29737 L .38313 .31065 L .526 .579 0 r
F
.32937 .31229 m .32596 .29179 L .38202 .29737 L F
.50522 .29392 m .50414 .29835 L .50443 .29349 L 1 .475 0 r
F
.50522 .29392 m .50475 .29861 L .50414 .29835 L F
.48218 .30001 m .48261 .30545 L .48024 .30592 L .707 .237 0 r
F
.48451 .29966 m .48261 .30545 L .48218 .30001 L .741 .243 0 r
F
.45653 .25718 m .44762 .26236 L .45007 .25483 L 1 .703 0 r
F
.45879 .25058 m .45653 .25718 L .45007 .25483 L 1 .789 0 r
F
.47928 .31744 m .47812 .32366 L .47704 .31828 L .477 .173 0 r
F
.47848 .312 m .47928 .31744 L .47704 .31828 L .521 .189 0 r
F
.48867 .29377 m .48891 .29911 L .48675 .29937 L .82 .26 0 r
F
.49078 .29357 m .48891 .29911 L .48867 .29377 L .837 .262 0 r
F
.4789 .33515 m .47948 .34134 L .47783 .33648 L 0 .015 0 r
F
.47754 .33003 m .4789 .33515 L .47783 .33648 L .138 .069 0 r
F
.48083 .31137 m .47928 .31744 L .47848 .312 L .579 .201 0 r
F
.5041 .2997 m .50439 .30341 L .5048 .29904 L .419 .067 0 r
F
.49078 .29357 m .49099 .29889 L .48891 .29911 L .837 .262 0 r
F
.49283 .2934 m .49099 .29889 L .49078 .29357 L .852 .264 0 r
F
.48762 .35475 m .48955 .35783 L .49531 .35931 L .713 .09 0 r
F
.48448 .35299 m .48955 .35783 L .48762 .35475 L 1 .177 0 r
F
.52307 .45263 m .51645 .45227 L .52237 .44738 L .771 .671 0 r
F
.52307 .45263 m .51489 .45724 L .51645 .45227 L F
.48451 .29966 m .48488 .30506 L .48261 .30545 L .741 .243 0 r
F
.48675 .29937 m .48488 .30506 L .48451 .29966 L .77 .248 0 r
F
.50443 .29349 m .50313 .29822 L .50328 .29323 L 1 .337 0 r
F
.50443 .29349 m .50414 .29835 L .50313 .29822 L F
.30697 .43954 m .25709 .46481 L .2466 .43826 L .64 .706 0 r
F
.30697 .43954 m .31325 .46039 L .25709 .46481 L F
.45879 .25058 m .45007 .25483 L .45325 .2477 L 1 .789 0 r
F
.49283 .2934 m .49302 .29869 L .49099 .29889 L .852 .264 0 r
F
.49482 .29325 m .49302 .29869 L .49283 .2934 L .868 .265 0 r
F
.4792 .32895 m .4789 .33515 L .47754 .33003 L .296 .112 0 r
F
.47812 .32366 m .4792 .32895 L .47754 .33003 L .356 .136 0 r
F
.49482 .29325 m .49497 .29852 L .49302 .29869 L .868 .265 0 r
F
.49674 .29314 m .49497 .29852 L .49482 .29325 L .885 .267 0 r
F
.48675 .29937 m .48706 .30473 L .48488 .30506 L .77 .248 0 r
F
.48891 .29911 m .48706 .30473 L .48675 .29937 L .794 .252 0 r
F
.50328 .29323 m .50183 .29817 L .50188 .29309 L 1 .295 0 r
F
.50328 .29323 m .50313 .29822 L .50183 .29817 L F
.43844 .25992 m .43619 .26871 L .42335 .26663 L 1 .751 0 r
F
.44762 .26236 m .43619 .26871 L .43844 .25992 L 1 .691 0 r
F
.49674 .29314 m .49686 .29838 L .49497 .29852 L .885 .267 0 r
F
.49857 .29307 m .49686 .29838 L .49674 .29314 L .907 .269 0 r
F
.50188 .29309 m .50032 .29819 L .50029 .29305 L .989 .279 0 r
F
.50188 .29309 m .50183 .29817 L .50032 .29819 L F
.38334 .25948 m .38113 .27471 L .34944 .27271 L .842 .773 0 r
F
.4063 .26367 m .38113 .27471 L .38334 .25948 L .902 .755 0 r
F
.49857 .29307 m .49865 .29827 L .49686 .29838 L .907 .269 0 r
F
.50029 .29305 m .49865 .29827 L .49857 .29307 L .939 .273 0 r
F
.48012 .32281 m .4792 .32895 L .47812 .32366 L .441 .159 0 r
F
.47928 .31744 m .48012 .32281 L .47812 .32366 L .477 .173 0 r
F
.50029 .29305 m .50032 .29819 L .49865 .29827 L .939 .273 0 r
F
.48083 .31137 m .48147 .31678 L .47928 .31744 L .579 .201 0 r
F
.48309 .31086 m .48147 .31678 L .48083 .31137 L .634 .213 0 r
F
.48891 .29911 m .48918 .30445 L .48706 .30473 L .794 .252 0 r
F
.49099 .29889 m .48918 .30445 L .48891 .29911 L .813 .255 0 r
F
.45007 .25483 m .44762 .26236 L .43844 .25992 L 1 .777 0 r
F
.48147 .31678 m .48012 .32281 L .47928 .31744 L .544 .189 0 r
F
.5048 .29904 m .50439 .30341 L .50451 .30325 L 0 0 0 r
F
.5048 .29904 m .50451 .30325 L .50475 .29861 L F
.54736 .43363 m .53435 .43574 L .5399 .42897 L 1 1 0 r
F
.55423 .42562 m .54736 .43363 L .5399 .42897 L F
.49099 .29889 m .49123 .30421 L .48918 .30445 L .813 .255 0 r
F
.49302 .29869 m .49123 .30421 L .49099 .29889 L .828 .257 0 r
F
.57427 .42127 m .55423 .42562 L .55996 .41689 L 1 .997 0 r
F
.5804 .41054 m .57427 .42127 L .55996 .41689 L .999 .934 0 r
F
.60164 .41467 m .57427 .42127 L .5804 .41054 L .884 .908 0 r
F
.49302 .29869 m .49323 .30398 L .49123 .30421 L .828 .257 0 r
F
.49497 .29852 m .49323 .30398 L .49302 .29869 L .84 .257 0 r
F
.50475 .29861 m .50402 .30318 L .50414 .29835 L 1 .303 0 r
F
.50475 .29861 m .50451 .30325 L .50402 .30318 L F
.48309 .31086 m .48361 .31624 L .48147 .31678 L .634 .213 0 r
F
.48528 .31044 m .48361 .31624 L .48309 .31086 L .682 .224 0 r
F
.5284 .53141 m .53753 .53105 L .5619 .53647 L .097 .3 0 r
F
.51355 .52577 m .53753 .53105 L .5284 .53141 L 0 .223 0 r
F
.50507 .5239 m .51355 .52577 L .5284 .53141 L 0 .23 0 r
F
.49497 .29852 m .49516 .30379 L .49323 .30398 L .84 .257 0 r
F
.49686 .29838 m .49516 .30379 L .49497 .29852 L .85 .257 0 r
F
.47948 .34134 m .48091 .34605 L .48123 .34737 L 0 0 0 r
F
.48015 .34015 m .48091 .34605 L .47948 .34134 L F
.4789 .33515 m .48015 .34015 L .47948 .34134 L 0 .015 0 r
F
.38313 .31065 m .42159 .30141 L .42166 .30951 L .492 .524 0 r
F
.38313 .31065 m .38202 .29737 L .42159 .30141 L F
.48147 .31678 m .48213 .32213 L .48012 .32281 L .544 .189 0 r
F
.48361 .31624 m .48213 .32213 L .48147 .31678 L .607 .204 0 r
F
.48024 .33413 m .48015 .34015 L .4789 .33515 L .233 .086 0 r
F
.4792 .32895 m .48024 .33413 L .4789 .33515 L .296 .112 0 r
F
.49686 .29838 m .49701 .30361 L .49516 .30379 L .85 .257 0 r
F
.49865 .29827 m .49701 .30361 L .49686 .29838 L .86 .256 0 r
F
.50414 .29835 m .50311 .30318 L .50313 .29822 L .983 .253 0 r
F
.50414 .29835 m .50402 .30318 L .50311 .30318 L F
.46735 .49546 m .47283 .50623 L .46404 .50058 L .142 .198 0 r
F
.46103 .48922 m .46404 .50058 L .45545 .49413 L .276 .23 0 r
F
.46103 .48922 m .46735 .49546 L .46404 .50058 L F
.48096 .32811 m .48024 .33413 L .4792 .32895 L .411 .146 0 r
F
.48012 .32281 m .48096 .32811 L .4792 .32895 L .441 .159 0 r
F
.48213 .32213 m .48096 .32811 L .48012 .32281 L .517 .179 0 r
F
.49865 .29827 m .49877 .30346 L .49701 .30361 L .86 .256 0 r
F
.50032 .29819 m .49877 .30346 L .49865 .29827 L .871 .254 0 r
F
.56591 .36566 m .56684 .35858 L .60632 .35588 L .443 .445 0 r
F
.50313 .29822 m .50187 .30324 L .50183 .29817 L .914 .249 0 r
F
.50313 .29822 m .50311 .30318 L .50187 .30324 L F
.6074 .40112 m .60164 .41467 L .5804 .41054 L .854 .857 0 r
F
.63822 .4039 m .60164 .41467 L .6074 .40112 L .777 .832 0 r
F
.50032 .29819 m .50041 .30333 L .49877 .30346 L .871 .254 0 r
F
.50183 .29817 m .50041 .30333 L .50032 .29819 L .886 .251 0 r
F
.48528 .31044 m .4857 .31581 L .48361 .31624 L .682 .224 0 r
F
.4874 .31009 m .4857 .31581 L .48528 .31044 L .722 .233 0 r
F
.50183 .29817 m .50187 .30324 L .50041 .30333 L .886 .251 0 r
F
.48955 .35783 m .49668 .36134 L .49531 .35931 L .638 .07 0 r
F
.45513 .4824 m .45545 .49413 L .44741 .48689 L .377 .271 0 r
F
.45513 .4824 m .46103 .48922 L .45545 .49413 L F
.48361 .31624 m .48414 .3216 L .48213 .32213 L .607 .204 0 r
F
.4857 .31581 m .48414 .3216 L .48361 .31624 L .661 .217 0 r
F
.4874 .31009 m .48776 .31544 L .4857 .31581 L .722 .233 0 r
F
.51489 .45724 m .51094 .45656 L .51645 .45227 L .654 .481 0 r
F
.51489 .45724 m .50725 .46106 L .51094 .45656 L F
.48448 .35299 m .48592 .3567 L .48955 .35783 L 1 .177 0 r
F
.48276 .35166 m .48592 .3567 L .48448 .35299 L 1 .248 0 r
F
.45007 .25483 m .43844 .25992 L .44187 .25151 L 1 .777 0 r
F
.45325 .2477 m .45007 .25483 L .44187 .25151 L 1 .869 0 r
F
.54024 .62894 m .52616 .62694 L .53798 .62149 L .622 .572 0 r
F
.54024 .62894 m .5241 .63422 L .52616 .62694 L F
.55634 .62246 m .54024 .62894 L .53798 .62149 L .677 .709 0 r
F
.47383 .50113 m .48148 .5111 L .47283 .50623 L 0 .16 0 r
F
.46735 .49546 m .47383 .50113 L .47283 .50623 L .142 .198 0 r
F
.48213 .32213 m .48279 .32745 L .48096 .32811 L .517 .179 0 r
F
.48414 .3216 m .48279 .32745 L .48213 .32213 L .588 .197 0 r
F
.48096 .32811 m .48177 .33334 L .48024 .33413 L .411 .146 0 r
F
.48279 .32745 m .48177 .33334 L .48096 .32811 L .499 .171 0 r
F
.4857 .31581 m .48614 .32115 L .48414 .3216 L .661 .217 0 r
F
.48776 .31544 m .48614 .32115 L .4857 .31581 L .705 .227 0 r
F
.48024 .33413 m .4812 .33923 L .48015 .34015 L .233 .086 0 r
F
.48177 .33334 m .4812 .33923 L .48024 .33413 L .389 .135 0 r
F
.42646 .25646 m .42335 .26663 L .4063 .26367 L 1 .795 0 r
F
.43844 .25992 m .42335 .26663 L .42646 .25646 L 1 .751 0 r
F
.68617 .38583 m .67955 .40776 L .63822 .4039 L .703 .772 0 r
F
.74612 .38505 m .67955 .40776 L .68617 .38583 L .666 .75 0 r
F
.35205 .25355 m .34944 .27271 L .30621 .26986 L .79 .777 0 r
F
.38334 .25948 m .34944 .27271 L .35205 .25355 L .842 .773 0 r
F
.42166 .30951 m .44944 .30437 L .44908 .30874 L .437 .45 0 r
F
.42166 .30951 m .42159 .30141 L .44944 .30437 L F
.48015 .34015 m .48124 .34505 L .48091 .34605 L 0 0 0 r
F
.4812 .33923 m .48124 .34505 L .48015 .34015 L .174 .06 0 r
F
.55634 .62246 m .53798 .62149 L .54976 .61513 L .677 .709 0 r
F
.57179 .61476 m .55634 .62246 L .54976 .61513 L .731 .828 0 r
F
.5619 .53647 m .57072 .53304 L .60832 .53706 L .248 .35 0 r
F
.53753 .53105 m .57072 .53304 L .5619 .53647 L .098 .308 0 r
F
.48414 .3216 m .48468 .32692 L .48279 .32745 L .588 .197 0 r
F
.48614 .32115 m .48468 .32692 L .48414 .3216 L .647 .211 0 r
F
.48776 .31544 m .48814 .32078 L .48614 .32115 L .705 .227 0 r
F
.48979 .31512 m .48814 .32078 L .48776 .31544 L .737 .234 0 r
F
.49538 .30906 m .49373 .31458 L .49347 .30928 L .79 .244 0 r
F
.48241 .35114 m .48386 .35584 L .48276 .35166 L 1 .312 0 r
F
.48207 .35065 m .48247 .35181 L .48241 .35114 L F
.48247 .35181 m .48386 .35584 L .48241 .35114 L F
.48207 .35065 m .48292 .35516 L .48386 .35584 L F
.48269 .35358 m .48292 .35516 L .48207 .35065 L .751 .252 0 r
F
.48257 .35281 m .48281 .35462 L .48292 .35516 L F
.48214 .34986 m .48269 .35358 L .48207 .35065 L F
.48214 .34986 m .48262 .35333 L .48257 .35281 L F
.48262 .35333 m .48281 .35462 L .48257 .35281 L F
.48146 .34773 m .48207 .35065 L .48276 .35166 L .891 .263 0 r
F
.48091 .34605 m .48207 .35065 L .48146 .34773 L F
.48124 .34505 m .48207 .35065 L .48091 .34605 L 0 0 0 r
F
.60832 .53706 m .6712 .52993 L .66013 .54247 L .356 .386 0 r
F
.45325 .2477 m .44187 .25151 L .44632 .24363 L 1 .869 0 r
F
.49538 .30906 m .49563 .31433 L .49373 .31458 L .79 .244 0 r
F
.49722 .30885 m .49563 .31433 L .49538 .30906 L .787 .24 0 r
F
.44187 .25151 m .43844 .25992 L .42646 .25646 L 1 .836 0 r
F
.48279 .32745 m .48343 .33272 L .48177 .33334 L .499 .171 0 r
F
.48468 .32692 m .48343 .33272 L .48279 .32745 L .577 .192 0 r
F
.48979 .31512 m .49013 .32045 L .48814 .32078 L .737 .234 0 r
F
.49178 .31484 m .49013 .32045 L .48979 .31512 L .758 .238 0 r
F
.49698 .51869 m .51355 .52577 L .50507 .5239 L .327 0 0 r
F
.48964 .51523 m .49698 .51869 L .50507 .5239 L 0 .158 0 r
F
.55423 .42562 m .5399 .42897 L .54483 .42161 L 1 1 0 r
F
.55996 .41689 m .55423 .42562 L .54483 .42161 L F
.48614 .32115 m .48659 .32648 L .48468 .32692 L .647 .211 0 r
F
.48814 .32078 m .48659 .32648 L .48614 .32115 L .694 .223 0 r
F
.49722 .30885 m .49746 .31409 L .49563 .31433 L .787 .24 0 r
F
.49896 .30866 m .49746 .31409 L .49722 .30885 L .774 .234 0 r
F
.48177 .33334 m .48252 .33852 L .4812 .33923 L .389 .135 0 r
F
.48343 .33272 m .48252 .33852 L .48177 .33334 L .492 .166 0 r
F
.44908 .30874 m .46892 .30655 L .46843 .30822 L .339 .376 0 r
F
.44908 .30874 m .44944 .30437 L .46892 .30655 L F
.49178 .31484 m .49209 .32016 L .49013 .32045 L .758 .238 0 r
F
.49373 .31458 m .49209 .32016 L .49178 .31484 L .769 .24 0 r
F
.48955 .35783 m .49057 .36078 L .49668 .36134 L .638 .07 0 r
F
.48592 .3567 m .49057 .36078 L .48955 .35783 L .872 .152 0 r
F
.49896 .30866 m .4992 .31386 L .49746 .31409 L .774 .234 0 r
F
.50057 .30847 m .4992 .31386 L .49896 .30866 L .748 .224 0 r
F
.48276 .35166 m .48386 .35584 L .48592 .3567 L 1 .248 0 r
F
.4693 .67664 m .48292 .68896 L .46629 .68342 L .109 .252 0 r
F
.45713 .67017 m .46629 .68342 L .44982 .67681 L .223 .277 0 r
F
.45713 .67017 m .4693 .67664 L .46629 .68342 L F
.5241 .63422 m .51477 .63154 L .52616 .62694 L .551 .47 0 r
F
.4455 .46721 m .44025 .47892 L .43426 .47028 L .538 .38 0 r
F
.4455 .46721 m .44988 .47504 L .44025 .47892 L F
.45429 .46492 m .44988 .47504 L .4455 .46721 L .537 .328 0 r
F
.45429 .46492 m .4575 .47216 L .44988 .47504 L F
.43592 .48058 m .42811 .47608 L .45538 .47349 L .369 .393 0 r
F
.42971 .4611 m .41969 .47443 L .41339 .46394 L .62 .503 0 r
F
.42971 .4611 m .43426 .47028 L .41969 .47443 L F
.4812 .33923 m .48205 .34427 L .48124 .34505 L .174 .06 0 r
F
.48252 .33852 m .48205 .34427 L .4812 .33923 L .381 .128 0 r
F
.48814 .32078 m .48853 .32611 L .48659 .32648 L .694 .223 0 r
F
.49013 .32045 m .48853 .32611 L .48814 .32078 L .727 .231 0 r
F
.48468 .32692 m .4852 .33221 L .48343 .33272 L .577 .192 0 r
F
.48659 .32648 m .4852 .33221 L .48468 .32692 L .641 .208 0 r
F
.50057 .30847 m .50081 .31362 L .4992 .31386 L .748 .224 0 r
F
.50201 .3083 m .50081 .31362 L .50057 .30847 L .703 .208 0 r
F
.49373 .31458 m .49402 .31988 L .49209 .32016 L .769 .24 0 r
F
.49563 .31433 m .49402 .31988 L .49373 .31458 L .77 .239 0 r
F
.50201 .3083 m .50226 .31337 L .50081 .31362 L .703 .208 0 r
F
.50322 .30814 m .50226 .31337 L .50201 .3083 L .628 .185 0 r
F
.4802 .50621 m .48964 .51523 L .48148 .5111 L 0 .108 0 r
F
.47383 .50113 m .4802 .50621 L .48148 .5111 L 0 .16 0 r
F
.49563 .31433 m .49591 .31962 L .49402 .31988 L .77 .239 0 r
F
.49746 .31409 m .49591 .31962 L .49563 .31433 L .761 .234 0 r
F
.48124 .34505 m .48214 .34986 L .48207 .35065 L 0 0 0 r
F
.48205 .34427 m .48214 .34986 L .48124 .34505 L .136 .041 0 r
F
.49013 .32045 m .49047 .32578 L .48853 .32611 L .727 .231 0 r
F
.49209 .32016 m .49047 .32578 L .49013 .32045 L .748 .235 0 r
F
.50322 .30814 m .50347 .3131 L .50226 .31337 L .628 .185 0 r
F
.50409 .30799 m .50347 .3131 L .50322 .30814 L .5 .148 0 r
F
.48343 .33272 m .48404 .33795 L .48252 .33852 L .492 .166 0 r
F
.4852 .33221 m .48404 .33795 L .48343 .33272 L .577 .189 0 r
F
.48659 .32648 m .48703 .33179 L .4852 .33221 L .641 .208 0 r
F
.48853 .32611 m .48703 .33179 L .48659 .32648 L .69 .22 0 r
F
.50409 .30799 m .50436 .31281 L .50347 .3131 L .5 .148 0 r
F
.50452 .30786 m .50436 .31281 L .50409 .30799 L .218 .044 0 r
F
.49746 .31409 m .49774 .31935 L .49591 .31962 L .761 .234 0 r
F
.4992 .31386 m .49774 .31935 L .49746 .31409 L .74 .226 0 r
F
.40932 .45286 m .39188 .46777 L .38609 .45468 L .682 .619 0 r
F
.40932 .45286 m .41339 .46394 L .39188 .46777 L F
.49209 .32016 m .49241 .32548 L .49047 .32578 L .748 .235 0 r
F
.49402 .31988 m .49241 .32548 L .49209 .32016 L .757 .237 0 r
F
.50452 .30786 m .5048 .31247 L .50436 .31281 L .218 .044 0 r
F
.50433 .30774 m .5048 .31247 L .50452 .30786 L .904 .309 0 r
F
.44555 .6629 m .44982 .67681 L .43411 .66912 L .32 .316 0 r
F
.44555 .6629 m .45713 .67017 L .44982 .67681 L F
.67261 .59685 m .62197 .60274 L .63602 .58993 L .641 .75 0 r
F
.6876 .57997 m .67261 .59685 L .63602 .58993 L .639 .744 0 r
F
.74273 .58554 m .67261 .59685 L .6876 .57997 L .596 .687 0 r
F
.48252 .33852 m .48319 .34365 L .48205 .34427 L .381 .128 0 r
F
.48404 .33795 m .48319 .34365 L .48252 .33852 L .499 .166 0 r
F
.50433 .30774 m .50463 .31209 L .5048 .31247 L .904 .309 0 r
F
.50328 .30766 m .50463 .31209 L .50433 .30774 L 1 .275 0 r
F
.49109 .30771 m .49761 .31032 L .49719 .30763 L .455 0 0 r
F
.49109 .30771 m .49156 .30939 L .49761 .31032 L F
.4992 .31386 m .49949 .31908 L .49774 .31935 L .74 .226 0 r
F
.50081 .31362 m .49949 .31908 L .4992 .31386 L .702 .213 0 r
F
.50328 .30766 m .50361 .31162 L .50463 .31209 L 1 .275 0 r
F
.50105 .30762 m .50361 .31162 L .50328 .30766 L 1 .177 0 r
F
.48853 .32611 m .48891 .33143 L .48703 .33179 L .69 .22 0 r
F
.49047 .32578 m .48891 .33143 L .48853 .32611 L .723 .229 0 r
F
.49719 .30763 m .50142 .31104 L .50105 .30762 L .685 .081 0 r
F
.49719 .30763 m .49761 .31032 L .50142 .31104 L F
.50105 .30762 m .50142 .31104 L .50361 .31162 L 1 .177 0 r
F
.4852 .33221 m .4857 .33748 L .48404 .33795 L .577 .189 0 r
F
.48703 .33179 m .4857 .33748 L .4852 .33221 L .644 .207 0 r
F
.49402 .31988 m .49433 .32519 L .49241 .32548 L .757 .237 0 r
F
.49591 .31962 m .49433 .32519 L .49402 .31988 L .756 .235 0 r
F
.48592 .3567 m .48671 .36033 L .49057 .36078 L .872 .152 0 r
F
.48386 .35584 m .48671 .36033 L .48592 .3567 L 1 .213 0 r
F
.48159 .68231 m .49909 .69348 L .48292 .68896 L 0 .225 0 r
F
.4693 .67664 m .48159 .68231 L .48292 .68896 L .109 .252 0 r
F
.50081 .31362 m .50112 .31879 L .49949 .31908 L .702 .213 0 r
F
.50226 .31337 m .50112 .31879 L .50081 .31362 L .641 .195 0 r
F
.62197 .60274 m .58597 .60587 L .59832 .59585 L .701 .825 0 r
F
.63602 .58993 m .62197 .60274 L .59832 .59585 L .707 .828 0 r
F
.48205 .34427 m .48275 .34924 L .48214 .34986 L .136 .041 0 r
F
.48319 .34365 m .48275 .34924 L .48205 .34427 L .397 .13 0 r
F
.49047 .32578 m .49082 .3311 L .48891 .33143 L .723 .229 0 r
F
.49241 .32548 m .49082 .3311 L .49047 .32578 L .743 .234 0 r
F
.49591 .31962 m .49622 .32491 L .49433 .32519 L .756 .235 0 r
F
.49774 .31935 m .49622 .32491 L .49591 .31962 L .742 .23 0 r
F
.50226 .31337 m .5026 .31846 L .50112 .31879 L .641 .195 0 r
F
.50347 .3131 m .5026 .31846 L .50226 .31337 L .549 .169 0 r
F
.50725 .46106 m .50607 .46034 L .51094 .45656 L .479 .425 0 r
F
.50725 .46106 m .50144 .46372 L .50607 .46034 L F
.50607 .46034 m .50677 .46154 L .50932 .45797 L 0 0 0 r
F
.51094 .45656 m .5071 .45954 L .5096 .45758 L .438 .39 0 r
F
.5071 .45954 m .50607 .46034 L .5096 .45758 L F
.51645 .45227 m .51094 .45656 L .51308 .4533 L .69 .463 0 r
F
.5096 .45758 m .5096 .46002 L .51131 .45623 L 0 0 0 r
F
.51094 .45656 m .5096 .45758 L .51308 .4533 L .438 .39 0 r
F
.5096 .45758 m .51131 .45623 L .5116 .45561 L 0 0 0 r
F
.50607 .46034 m .50932 .45797 L .5096 .45758 L F
.50144 .46372 m .50047 .46416 L .50607 .46034 L .479 .425 0 r
F
.48404 .33795 m .48458 .34315 L .48319 .34365 L .499 .166 0 r
F
.4857 .33748 m .48458 .34315 L .48404 .33795 L .59 .191 0 r
F
.48703 .33179 m .48746 .33709 L .4857 .33748 L .644 .207 0 r
F
.48891 .33143 m .48746 .33709 L .48703 .33179 L .693 .22 0 r
F
.59276 .71339 m .60969 .71114 L .65899 .7171 L .154 .325 0 r
F
.56161 .7068 m .60969 .71114 L .59276 .71339 L .034 .286 0 r
F
.54608 .70614 m .56161 .7068 L .59276 .71339 L .049 .287 0 r
F
.49774 .31935 m .49806 .32462 L .49622 .32491 L .742 .23 0 r
F
.49949 .31908 m .49806 .32462 L .49774 .31935 L .714 .221 0 r
F
.49241 .32548 m .49274 .3308 L .49082 .3311 L .743 .234 0 r
F
.49433 .32519 m .49274 .3308 L .49241 .32548 L .751 .235 0 r
F
.50347 .3131 m .50386 .31809 L .5026 .31846 L .549 .169 0 r
F
.50436 .31281 m .50386 .31809 L .50347 .3131 L .416 .126 0 r
F
.44187 .25151 m .42646 .25646 L .43122 .2468 L 1 .836 0 r
F
.44632 .24363 m .44187 .25151 L .43122 .2468 L 1 .926 0 r
F
.57179 .61476 m .54976 .61513 L .56102 .60788 L .731 .828 0 r
F
.58597 .60587 m .57179 .61476 L .56102 .60788 L .776 .901 0 r
F
.3089 .24515 m .30621 .26986 L .24682 .26582 L .749 .773 0 r
F
.35205 .25355 m .30621 .26986 L .3089 .24515 L .79 .777 0 r
F
.48891 .33143 m .48929 .33674 L .48746 .33709 L .693 .22 0 r
F
.49082 .3311 m .48929 .33674 L .48891 .33143 L .726 .229 0 r
F
.41054 .25156 m .4063 .26367 L .38334 .25948 L .972 .819 0 r
F
.42646 .25646 m .4063 .26367 L .41054 .25156 L 1 .795 0 r
F
.49949 .31908 m .49983 .32432 L .49806 .32462 L .714 .221 0 r
F
.50112 .31879 m .49983 .32432 L .49949 .31908 L .669 .207 0 r
F
.48275 .34924 m .48281 .35462 L .48214 .34986 L .159 .041 0 r
F
.49433 .32519 m .49465 .33051 L .49274 .3308 L .751 .235 0 r
F
.49622 .32491 m .49465 .33051 L .49433 .32519 L .746 .233 0 r
F
.48319 .34365 m .48376 .34874 L .48275 .34924 L .397 .13 0 r
F
.48458 .34315 m .48376 .34874 L .48319 .34365 L .526 .17 0 r
F
.4857 .33748 m .48616 .34273 L .48458 .34315 L .59 .191 0 r
F
.48746 .33709 m .48616 .34273 L .4857 .33748 L .658 .209 0 r
F
.50436 .31281 m .50481 .31766 L .50386 .31809 L .416 .126 0 r
F
.5048 .31247 m .50481 .31766 L .50436 .31281 L .124 .022 0 r
F
.48386 .35584 m .48447 .35996 L .48671 .36033 L 1 .213 0 r
F
.48292 .35516 m .48447 .35996 L .48386 .35584 L 1 .303 0 r
F
.50112 .31879 m .5015 .32398 L .49983 .32432 L .669 .207 0 r
F
.5026 .31846 m .5015 .32398 L .50112 .31879 L .601 .188 0 r
F
.49082 .3311 m .49116 .33643 L .48929 .33674 L .726 .229 0 r
F
.49274 .3308 m .49116 .33643 L .49082 .3311 L .744 .234 0 r
F
.49622 .32491 m .49655 .33022 L .49465 .33051 L .746 .233 0 r
F
.49806 .32462 m .49655 .33022 L .49622 .32491 L .729 .227 0 r
F
.35113 .44043 m .31325 .46039 L .30697 .43954 L .672 .714 0 r
F
.35113 .44043 m .355 .45712 L .31325 .46039 L F
.53435 .43574 m .52563 .43804 L .52988 .43205 L 1 1 0 r
F
.53435 .43574 m .52842 .44188 L .52563 .43804 L F
.5399 .42897 m .53435 .43574 L .52988 .43205 L F
.52842 .44188 m .52127 .44357 L .52563 .43804 L 1 .954 0 r
F
.52842 .44188 m .52237 .44738 L .52127 .44357 L F
.5048 .31247 m .50534 .31713 L .50481 .31766 L .124 .022 0 r
F
.50361 .31162 m .50445 .31564 L .50487 .31606 L .977 .265 0 r
F
.50491 .31537 m .50487 .31606 L .5053 .31648 L F
.50361 .31162 m .50487 .31606 L .50491 .31537 L F
.50463 .31209 m .50496 .31445 L .5048 .31247 L 0 0 0 r
F
.50496 .31445 m .50534 .31713 L .50499 .31407 L F
.50496 .31445 m .50499 .31407 L .5048 .31247 L F
.48746 .33709 m .48786 .34237 L .48616 .34273 L .658 .209 0 r
F
.48929 .33674 m .48786 .34237 L .48746 .33709 L .705 .222 0 r
F
.48458 .34315 m .48506 .34833 L .48376 .34874 L .526 .17 0 r
F
.48616 .34273 m .48506 .34833 L .48458 .34315 L .619 .196 0 r
F
.49274 .3308 m .49307 .33613 L .49116 .33643 L .744 .234 0 r
F
.49465 .33051 m .49307 .33613 L .49274 .3308 L .749 .235 0 r
F
.5026 .31846 m .50304 .32359 L .5015 .32398 L .601 .188 0 r
F
.50386 .31809 m .50304 .32359 L .5026 .31846 L .507 .161 0 r
F
.49806 .32462 m .49841 .32991 L .49655 .33022 L .729 .227 0 r
F
.49983 .32432 m .49841 .32991 L .49806 .32462 L .697 .218 0 r
F
.48275 .34924 m .48329 .35418 L .48281 .35462 L .159 .041 0 r
F
.48376 .34874 m .48329 .35418 L .48275 .34924 L .449 .143 0 r
F
.72444 .78064 m .65576 .78557 L .67783 .77369 L .509 .515 0 r
F
.74974 .76514 m .72444 .78064 L .67783 .77369 L .513 .53 0 r
F
.55996 .41689 m .54483 .42161 L .5489 .41373 L 1 1 0 r
F
.56428 .40755 m .55996 .41689 L .5489 .41373 L 1 .932 0 r
F
.5804 .41054 m .55996 .41689 L .56428 .40755 L .999 .934 0 r
F
.50463 .31209 m .5053 .31648 L .50534 .31713 L 0 0 0 r
F
.50361 .31162 m .5053 .31648 L .50463 .31209 L .977 .265 0 r
F
.48929 .33674 m .48965 .34206 L .48786 .34237 L .705 .222 0 r
F
.49116 .33643 m .48965 .34206 L .48929 .33674 L .735 .23 0 r
F
.49465 .33051 m .49498 .33584 L .49307 .33613 L .749 .235 0 r
F
.49655 .33022 m .49498 .33584 L .49465 .33051 L .742 .233 0 r
F
.48292 .35516 m .48342 .35964 L .48447 .35996 L 1 .303 0 r
F
.48281 .35462 m .48342 .35964 L .48292 .35516 L 1 .329 0 r
F
.49983 .32432 m .50022 .32958 L .49841 .32991 L .697 .218 0 r
F
.5015 .32398 m .50022 .32958 L .49983 .32432 L .648 .204 0 r
F
.43122 .2468 m .42646 .25646 L .41054 .25156 L 1 .872 0 r
F
.3375 .48459 m .38453 .4705 L .39006 .47966 L .447 .456 0 r
F
.3375 .48459 m .32802 .46993 L .38453 .4705 L F
.50386 .31809 m .50438 .32313 L .50304 .32359 L .507 .161 0 r
F
.50481 .31766 m .50438 .32313 L .50386 .31809 L .381 .119 0 r
F
.48616 .34273 m .48656 .34797 L .48506 .34833 L .619 .196 0 r
F
.48786 .34237 m .48656 .34797 L .48616 .34273 L .683 .214 0 r
F
.58434 .39914 m .5804 .41054 L .56428 .40755 L .95 .865 0 r
F
.6074 .40112 m .5804 .41054 L .58434 .39914 L .854 .857 0 r
F
.5399 .42897 m .52988 .43205 L .53386 .4256 L 1 1 0 r
F
.54483 .42161 m .5399 .42897 L .53386 .4256 L F
.49116 .33643 m .4915 .34176 L .48965 .34206 L .735 .23 0 r
F
.49307 .33613 m .4915 .34176 L .49116 .33643 L .75 .235 0 r
F
.48376 .34874 m .48421 .35381 L .48329 .35418 L .449 .143 0 r
F
.48506 .34833 m .48421 .35381 L .48376 .34874 L .581 .182 0 r
F
.49655 .33022 m .49689 .33555 L .49498 .33584 L .742 .233 0 r
F
.49841 .32991 m .49689 .33555 L .49655 .33022 L .723 .227 0 r
F
.52237 .44738 m .51703 .44865 L .52127 .44357 L .842 .64 0 r
F
.52237 .44738 m .51645 .45227 L .51703 .44865 L F
.4862 .51076 m .49698 .51869 L .48964 .51523 L .44 0 0 r
F
.4802 .50621 m .4862 .51076 L .48964 .51523 L 0 .108 0 r
F
.5015 .32398 m .50195 .3292 L .50022 .32958 L .648 .204 0 r
F
.50304 .32359 m .50195 .3292 L .5015 .32398 L .579 .185 0 r
F
.50142 .31104 m .50445 .31564 L .50361 .31162 L .954 .196 0 r
F
.48786 .34237 m .48821 .34766 L .48656 .34797 L .683 .214 0 r
F
.48965 .34206 m .48821 .34766 L .48786 .34237 L .725 .226 0 r
F
.44632 .24363 m .43122 .2468 L .43743 .23786 L 1 .926 0 r
F
.50481 .31766 m .50544 .32257 L .50438 .32313 L .381 .119 0 r
F
.50534 .31713 m .50544 .32257 L .50481 .31766 L .137 .037 0 r
F
.49307 .33613 m .4934 .34148 L .4915 .34176 L .75 .235 0 r
F
.49498 .33584 m .4934 .34148 L .49307 .33613 L .753 .236 0 r
F
.48281 .35462 m .48322 .35936 L .48342 .35964 L 1 .329 0 r
F
.48329 .35418 m .48322 .35936 L .48281 .35462 L .313 .088 0 r
F
.49841 .32991 m .49879 .33523 L .49689 .33555 L .723 .227 0 r
F
.50022 .32958 m .49879 .33523 L .49841 .32991 L .689 .217 0 r
F
.64223 .38643 m .63822 .4039 L .6074 .40112 L .751 .791 0 r
F
.68617 .38583 m .63822 .4039 L .64223 .38643 L .703 .772 0 r
F
.48506 .34833 m .48544 .35349 L .48421 .35381 L .581 .182 0 r
F
.48656 .34797 m .48544 .35349 L .48506 .34833 L .668 .206 0 r
F
.50304 .32359 m .50356 .32876 L .50195 .3292 L .579 .185 0 r
F
.50438 .32313 m .50356 .32876 L .50304 .32359 L .489 .16 0 r
F
.48965 .34206 m .48998 .34737 L .48821 .34766 L .725 .226 0 r
F
.4915 .34176 m .48998 .34737 L .48965 .34206 L .75 .234 0 r
F
.49498 .33584 m .49532 .34119 L .4934 .34148 L .753 .236 0 r
F
.49689 .33555 m .49532 .34119 L .49498 .33584 L .744 .234 0 r
F
.43503 .65485 m .43411 .66912 L .41976 .66038 L .4 .37 0 r
F
.43503 .65485 m .44555 .6629 L .43411 .66912 L F
.52767 .69981 m .56161 .7068 L .54608 .70614 L 0 .228 0 r
F
.5142 .69706 m .52767 .69981 L .54608 .70614 L 0 .241 0 r
F
.50022 .32958 m .50064 .33487 L .49879 .33523 L .689 .217 0 r
F
.50195 .3292 m .50064 .33487 L .50022 .32958 L .639 .204 0 r
F
.50142 .31104 m .50249 .31456 L .50445 .31564 L .954 .196 0 r
F
.49761 .31032 m .50249 .31456 L .50142 .31104 L .725 .094 0 r
F
.48329 .35418 m .48365 .35911 L .48322 .35936 L .313 .088 0 r
F
.48421 .35381 m .48365 .35911 L .48329 .35418 L .563 .171 0 r
F
.50534 .31713 m .50614 .32187 L .50544 .32257 L .137 .037 0 r
F
.5053 .31648 m .50614 .32187 L .50534 .31713 L 0 0 0 r
F
.35905 .63116 m .3317 .65052 L .31717 .63461 L .546 .596 0 r
F
.35905 .63116 m .36908 .64449 L .3317 .65052 L F
.48656 .34797 m .4869 .35321 L .48544 .35349 L .668 .206 0 r
F
.48821 .34766 m .4869 .35321 L .48656 .34797 L .722 .222 0 r
F
.4915 .34176 m .49182 .3471 L .48998 .34737 L .75 .234 0 r
F
.4934 .34148 m .49182 .3471 L .4915 .34176 L .762 .238 0 r
F
.49689 .33555 m .49725 .34089 L .49532 .34119 L .744 .234 0 r
F
.49879 .33523 m .49725 .34089 L .49689 .33555 L .723 .228 0 r
F
.50438 .32313 m .50501 .32822 L .50356 .32876 L .489 .16 0 r
F
.50544 .32257 m .50501 .32822 L .50438 .32313 L .377 .124 0 r
F
.50195 .3292 m .50244 .33447 L .50064 .33487 L .639 .204 0 r
F
.50356 .32876 m .50244 .33447 L .50195 .3292 L .572 .186 0 r
F
.48821 .34766 m .48853 .35294 L .4869 .35321 L .722 .222 0 r
F
.48998 .34737 m .48853 .35294 L .48821 .34766 L .754 .233 0 r
F
.4934 .34148 m .49371 .34683 L .49182 .3471 L .762 .238 0 r
F
.49532 .34119 m .49371 .34683 L .4934 .34148 L .762 .239 0 r
F
.48421 .35381 m .48452 .35888 L .48365 .35911 L .563 .171 0 r
F
.48544 .35349 m .48452 .35888 L .48421 .35381 L .676 .203 0 r
F
.48342 .35964 m .48459 .36408 L .48447 .35996 L .827 .188 0 r
F
.49879 .33523 m .49918 .34057 L .49725 .34089 L .723 .228 0 r
F
.50064 .33487 m .49918 .34057 L .49879 .33523 L .689 .219 0 r
F
.49354 .68723 m .5142 .69706 L .49909 .69348 L 0 .195 0 r
F
.48159 .68231 m .49354 .68723 L .49909 .69348 L 0 .225 0 r
F
.54483 .42161 m .53386 .4256 L .53737 .41872 L 1 1 0 r
F
.5489 .41373 m .54483 .42161 L .53737 .41872 L 1 .99 0 r
F
.49761 .31032 m .499 .31312 L .50249 .31456 L .725 .094 0 r
F
.49156 .30939 m .499 .31312 L .49761 .31032 L .485 0 0 r
F
.50555 .31809 m .50631 .32097 L .50614 .32187 L 0 0 0 r
F
.50631 .32097 m .50715 .3267 L .50614 .32187 L F
.50631 .32097 m .50763 .32559 L .50715 .3267 L F
.50577 .3198 m .50708 .32386 L .50631 .32097 L F
.50708 .32386 m .50763 .32559 L .50631 .32097 L F
.5053 .31648 m .50631 .32097 L .50555 .31809 L F
.50445 .31564 m .50631 .32097 L .5053 .31648 L .755 .202 0 r
F
.48998 .34737 m .49028 .35269 L .48853 .35294 L .754 .233 0 r
F
.49182 .3471 m .49028 .35269 L .48998 .34737 L .772 .239 0 r
F
.49532 .34119 m .49565 .34655 L .49371 .34683 L .762 .239 0 r
F
.49725 .34089 m .49565 .34655 L .49532 .34119 L .751 .236 0 r
F
.48544 .35349 m .48573 .35866 L .48452 .35888 L .676 .203 0 r
F
.4869 .35321 m .48573 .35866 L .48544 .35349 L .738 .222 0 r
F
.50356 .32876 m .50416 .33398 L .50244 .33447 L .572 .186 0 r
F
.50501 .32822 m .50416 .33398 L .50356 .32876 L .49 .164 0 r
F
.50544 .32257 m .50624 .32755 L .50501 .32822 L .377 .124 0 r
F
.50614 .32187 m .50624 .32755 L .50544 .32257 L .191 .064 0 r
F
.48342 .35964 m .48355 .36412 L .48459 .36408 L .827 .188 0 r
F
.48322 .35936 m .48355 .36412 L .48342 .35964 L 1 .272 0 r
F
.50064 .33487 m .50109 .3402 L .49918 .34057 L .689 .219 0 r
F
.50244 .33447 m .50109 .3402 L .50064 .33487 L .64 .207 0 r
F
.51645 .45227 m .51308 .4533 L .51703 .44865 L .69 .463 0 r
F
.47035 .49167 m .47383 .50113 L .46735 .49546 L .095 .154 0 r
F
.4657 .48557 m .46735 .49546 L .46103 .48922 L .25 .193 0 r
F
.4657 .48557 m .47035 .49167 L .46735 .49546 L F
.49182 .3471 m .49212 .35245 L .49028 .35269 L .772 .239 0 r
F
.49371 .34683 m .49212 .35245 L .49182 .3471 L .778 .242 0 r
F
.49725 .34089 m .49761 .34626 L .49565 .34655 L .751 .236 0 r
F
.49918 .34057 m .49761 .34626 L .49725 .34089 L .729 .231 0 r
F
.46135 .47906 m .46103 .48922 L .45513 .4824 L .363 .23 0 r
F
.46135 .47906 m .4657 .48557 L .46103 .48922 L F
.4869 .35321 m .48717 .35844 L .48573 .35866 L .738 .222 0 r
F
.48853 .35294 m .48717 .35844 L .4869 .35321 L .772 .234 0 r
F
.48322 .35936 m .48337 .36411 L .48355 .36412 L 1 .272 0 r
F
.48365 .35911 m .48337 .36411 L .48322 .35936 L .717 .196 0 r
F
.50244 .33447 m .50297 .33978 L .50109 .3402 L .64 .207 0 r
F
.50416 .33398 m .50297 .33978 L .50244 .33447 L .577 .19 0 r
F
.49371 .34683 m .49402 .3522 L .49212 .35245 L .778 .242 0 r
F
.49565 .34655 m .49402 .3522 L .49371 .34683 L .775 .243 0 r
F
.50501 .32822 m .50575 .33338 L .50416 .33398 L .49 .164 0 r
F
.50624 .32755 m .50575 .33338 L .50501 .32822 L .393 .135 0 r
F
.48853 .35294 m .48879 .35823 L .48717 .35844 L .772 .234 0 r
F
.49028 .35269 m .48879 .35823 L .48853 .35294 L .791 .241 0 r
F
.49918 .34057 m .49958 .34594 L .49761 .34626 L .729 .231 0 r
F
.50109 .3402 m .49958 .34594 L .49918 .34057 L .696 .223 0 r
F
.48365 .35911 m .48381 .36404 L .48337 .36411 L .717 .196 0 r
F
.48452 .35888 m .48381 .36404 L .48365 .35911 L .79 .221 0 r
F
.50047 .46416 m .50208 .46367 L .50607 .46034 L 0 0 0 r
F
.50047 .46416 m .49487 .46664 L .50208 .46367 L F
.50614 .32187 m .50715 .3267 L .50624 .32755 L .191 .064 0 r
F
.50445 .31564 m .50577 .3198 L .50631 .32097 L .755 .202 0 r
F
.50249 .31456 m .50577 .3198 L .50445 .31564 L .798 .167 0 r
F
.44219 .45898 m .43426 .47028 L .42971 .4611 L .629 .444 0 r
F
.44219 .45898 m .4455 .46721 L .43426 .47028 L F
.49565 .34655 m .49597 .35194 L .49402 .3522 L .775 .243 0 r
F
.49761 .34626 m .49597 .35194 L .49565 .34655 L .763 .24 0 r
F
.49028 .35269 m .49054 .35802 L .48879 .35823 L .791 .241 0 r
F
.49212 .35245 m .49054 .35802 L .49028 .35269 L .799 .246 0 r
F
.49156 .30939 m .49336 .3112 L .499 .31312 L .485 0 0 r
F
.48452 .35888 m .4847 .36395 L .48381 .36404 L .79 .221 0 r
F
.48573 .35866 m .4847 .36395 L .48452 .35888 L .815 .234 0 r
F
.47513 .49733 m .4802 .50621 L .47383 .50113 L 0 .099 0 r
F
.47035 .49167 m .47513 .49733 L .47383 .50113 L .095 .154 0 r
F
.50109 .3402 m .50156 .34557 L .49958 .34594 L .696 .223 0 r
F
.50297 .33978 m .50156 .34557 L .50109 .3402 L .65 .212 0 r
F
.42681 .4515 m .41339 .46394 L .40932 .45286 L .709 .571 0 r
F
.42681 .4515 m .42971 .4611 L .41339 .46394 L F
.50416 .33398 m .5048 .33926 L .50297 .33978 L .577 .19 0 r
F
.50575 .33338 m .5048 .33926 L .50416 .33398 L .502 .171 0 r
F
.51355 .52577 m .52015 .52702 L .53753 .53105 L 0 .223 0 r
F
.49808 .51916 m .50318 .52158 L .51355 .52577 L .327 0 0 r
F
.49698 .51869 m .50318 .52158 L .49808 .51916 L F
.50798 .52403 m .51115 .52617 L .51178 .52624 L .378 0 0 r
F
.50644 .52313 m .50798 .52403 L .50871 .52421 L .382 0 0 r
F
.50318 .52158 m .52015 .52702 L .51355 .52577 L F
.50318 .52158 m .50871 .52421 L .52015 .52702 L F
.52015 .52702 m .54155 .52977 L .53753 .53105 L .123 0 0 r
F
.54155 .52977 m .54371 .53005 L .54345 .53009 L F
.54155 .52977 m .54345 .53009 L .53753 .53105 L F
.52243 .52731 m .52455 .52782 L .54371 .53005 L F
.52015 .52702 m .52455 .52782 L .52243 .52731 L F
.5265 .5284 m .52585 .52896 L .52604 .52895 L 0 0 0 r
F
.52455 .52782 m .54657 .52868 L .54371 .53005 L .081 0 0 r
F
.52455 .52782 m .52694 .5284 L .54657 .52868 L F
.5265 .5284 m .54586 .52724 L .54657 .52868 L 0 0 0 r
F
.5265 .5284 m .52604 .52895 L .54586 .52724 L F
.52656 .52831 m .5265 .5284 L .52694 .5284 L .081 0 0 r
F
.52455 .52782 m .5265 .5284 L .52656 .52831 L F
.50798 .52403 m .52455 .52782 L .52015 .52702 L .378 0 0 r
F
.50916 .5243 m .51178 .52624 L .52455 .52782 L F
.50798 .52403 m .50815 .52413 L .50916 .5243 L F
.50815 .52413 m .51178 .52624 L .50916 .5243 L F
.50318 .52158 m .50798 .52403 L .50644 .52313 L .382 0 0 r
F
.48573 .35866 m .48592 .36383 L .4847 .36395 L .815 .234 0 r
F
.48717 .35844 m .48592 .36383 L .48573 .35866 L .827 .243 0 r
F
.3089 .24515 m .24682 .26582 L .24869 .2332 L .749 .773 0 r
F
.49761 .34626 m .49796 .35165 L .49597 .35194 L .763 .24 0 r
F
.49958 .34594 m .49796 .35165 L .49761 .34626 L .741 .236 0 r
F
.49212 .35245 m .49239 .35781 L .49054 .35802 L .799 .246 0 r
F
.49402 .3522 m .49239 .35781 L .49212 .35245 L .799 .248 0 r
F
.38905 .24464 m .38334 .25948 L .35205 .25355 L .893 .825 0 r
F
.41054 .25156 m .38334 .25948 L .38905 .24464 L .972 .819 0 r
F
.50624 .32755 m .50717 .33263 L .50575 .33338 L .393 .135 0 r
F
.50715 .3267 m .50717 .33263 L .50624 .32755 L .257 .094 0 r
F
.65576 .78557 m .60775 .78846 L .62639 .77898 L .545 .55 0 r
F
.67783 .77369 m .65576 .78557 L .62639 .77898 L .554 .584 0 r
F
.48717 .35844 m .48737 .36369 L .48592 .36383 L .827 .243 0 r
F
.48879 .35823 m .48737 .36369 L .48717 .35844 L .832 .249 0 r
F
.49402 .3522 m .4943 .35758 L .49239 .35781 L .799 .248 0 r
F
.49597 .35194 m .4943 .35758 L .49402 .3522 L .793 .248 0 r
F
.50297 .33978 m .50353 .34514 L .50156 .34557 L .65 .212 0 r
F
.5048 .33926 m .50353 .34514 L .50297 .33978 L .592 .197 0 r
F
.49958 .34594 m .49998 .35134 L .49796 .35165 L .741 .236 0 r
F
.50156 .34557 m .49998 .35134 L .49958 .34594 L .709 .228 0 r
F
.43122 .2468 m .41054 .25156 L .41712 .24013 L 1 .872 0 r
F
.43743 .23786 m .43122 .2468 L .41712 .24013 L 1 .952 0 r
F
.48879 .35823 m .489 .36354 L .48737 .36369 L .832 .249 0 r
F
.49054 .35802 m .489 .36354 L .48879 .35823 L .833 .252 0 r
F
.58597 .60587 m .56102 .60788 L .57131 .59974 L .776 .901 0 r
F
.59832 .59585 m .58597 .60587 L .57131 .59974 L .803 .924 0 r
F
.50575 .33338 m .50656 .33863 L .5048 .33926 L .502 .171 0 r
F
.50717 .33263 m .50656 .33863 L .50575 .33338 L .42 .149 0 r
F
.49597 .35194 m .49628 .35734 L .4943 .35758 L .793 .248 0 r
F
.49796 .35165 m .49628 .35734 L .49597 .35194 L .779 .245 0 r
F
.49054 .35802 m .49076 .36337 L .489 .36354 L .833 .252 0 r
F
.49239 .35781 m .49076 .36337 L .49054 .35802 L .83 .254 0 r
F
.38363 .44102 m .355 .45712 L .35113 .44043 L .712 .709 0 r
F
.38363 .44102 m .38609 .45468 L .355 .45712 L F
.56428 .40755 m .5489 .41373 L .55193 .40541 L 1 .932 0 r
F
.56697 .39774 m .56428 .40755 L .55193 .40541 L 1 .846 0 r
F
.58434 .39914 m .56428 .40755 L .56697 .39774 L .95 .865 0 r
F
.5489 .41373 m .53737 .41872 L .54025 .41147 L 1 .99 0 r
F
.55193 .40541 m .5489 .41373 L .54025 .41147 L 1 .893 0 r
F
.50156 .34557 m .50202 .35098 L .49998 .35134 L .709 .228 0 r
F
.50353 .34514 m .50202 .35098 L .50156 .34557 L .667 .219 0 r
F
.50249 .31456 m .50422 .31824 L .50577 .3198 L .798 .167 0 r
F
.499 .31312 m .50422 .31824 L .50249 .31456 L .67 .068 0 r
F
.48337 .36411 m .48326 .36889 L .48332 .36865 L 0 0 0 r
F
.49796 .35165 m .4983 .35707 L .49628 .35734 L .779 .245 0 r
F
.49998 .35134 m .4983 .35707 L .49796 .35165 L .758 .241 0 r
F
.5048 .33926 m .50549 .34461 L .50353 .34514 L .592 .197 0 r
F
.50656 .33863 m .50549 .34461 L .5048 .33926 L .525 .181 0 r
F
.49239 .35781 m .49263 .36319 L .49076 .36337 L .83 .254 0 r
F
.4943 .35758 m .49263 .36319 L .49239 .35781 L .824 .255 0 r
F
.60985 .38692 m .6074 .40112 L .58434 .39914 L .814 .801 0 r
F
.64223 .38643 m .6074 .40112 L .60985 .38692 L .751 .791 0 r
F
.60969 .71114 m .67622 .71081 L .65899 .7171 L .158 .33 0 r
F
.52988 .43205 m .52301 .43527 L .52604 .42939 L 1 1 0 r
F
.52988 .43205 m .52563 .43804 L .52301 .43527 L F
.53386 .4256 m .52988 .43205 L .52604 .42939 L F
.50715 .3267 m .50836 .33166 L .50717 .33263 L .257 .094 0 r
F
.50763 .32559 m .50836 .33166 L .50715 .3267 L .065 .044 0 r
F
.4943 .35758 m .49456 .36299 L .49263 .36319 L .824 .255 0 r
F
.49628 .35734 m .49456 .36299 L .4943 .35758 L .814 .254 0 r
F
.48943 .51314 m .49159 .51482 L .49698 .51869 L .44 0 0 r
F
.49159 .51482 m .50318 .52158 L .49698 .51869 L .569 0 0 r
F
.49159 .51482 m .49684 .51878 L .50318 .52158 L F
.48656 .51102 m .49159 .51482 L .48943 .51314 L .44 0 0 r
F
.4862 .51076 m .49159 .51482 L .48656 .51102 L F
.48425 .50744 m .49159 .51482 L .4862 .51076 L .619 .053 0 r
F
.48425 .50744 m .48822 .51195 L .49159 .51482 L F
.48822 .51195 m .49378 .51652 L .49159 .51482 L .744 .107 0 r
F
.49159 .51482 m .49614 .51847 L .49684 .51878 L .569 0 0 r
F
.49378 .51652 m .49614 .51847 L .49159 .51482 L .744 .107 0 r
F
.49998 .35134 m .50037 .35677 L .4983 .35707 L .758 .241 0 r
F
.50202 .35098 m .50037 .35677 L .49998 .35134 L .729 .235 0 r
F
.50353 .34514 m .50409 .35055 L .50202 .35098 L .667 .219 0 r
F
.50549 .34461 m .50409 .35055 L .50353 .34514 L .615 .207 0 r
F
.53753 .53105 m .54371 .53005 L .57072 .53304 L .098 .308 0 r
F
.52563 .43804 m .5199 .44082 L .52301 .43527 L 1 .969 0 r
F
.52563 .43804 m .52127 .44357 L .5199 .44082 L F
.47982 .50258 m .4862 .51076 L .4802 .50621 L 0 .025 0 r
F
.47513 .49733 m .47982 .50258 L .4802 .50621 L 0 .099 0 r
F
.50717 .33263 m .50821 .33782 L .50656 .33863 L .42 .149 0 r
F
.50836 .33166 m .50821 .33782 L .50717 .33263 L .321 .121 0 r
F
.53386 .4256 m .52604 .42939 L .52887 .42317 L 1 1 0 r
F
.53737 .41872 m .53386 .4256 L .52887 .42317 L F
.49628 .35734 m .49657 .36276 L .49456 .36299 L .814 .254 0 r
F
.4983 .35707 m .49657 .36276 L .49628 .35734 L .799 .252 0 r
F
.60832 .53706 m .61515 .52942 L .6712 .52993 L .356 .386 0 r
F
.57072 .53304 m .61515 .52942 L .60832 .53706 L .269 .361 0 r
F
.50656 .33863 m .50742 .34395 L .50549 .34461 L .525 .181 0 r
F
.50821 .33782 m .50742 .34395 L .50656 .33863 L .454 .164 0 r
F
.50202 .35098 m .50248 .35643 L .50037 .35677 L .729 .235 0 r
F
.50409 .35055 m .50248 .35643 L .50202 .35098 L .691 .227 0 r
F
.4983 .35707 m .49863 .36252 L .49657 .36276 L .799 .252 0 r
F
.50037 .35677 m .49863 .36252 L .4983 .35707 L .779 .248 0 r
F
.50549 .34461 m .50618 .35003 L .50409 .35055 L .615 .207 0 r
F
.50742 .34395 m .50618 .35003 L .50549 .34461 L .556 .193 0 r
F
.50577 .3198 m .50751 .32413 L .50763 .32559 L 0 0 0 r
F
.50422 .31824 m .50751 .32413 L .50577 .3198 L F
.41712 .24013 m .41054 .25156 L .38905 .24464 L 1 .884 0 r
F
.50037 .35677 m .50074 .36224 L .49863 .36252 L .779 .248 0 r
F
.50248 .35643 m .50074 .36224 L .50037 .35677 L .753 .244 0 r
F
.50409 .35055 m .50465 .35601 L .50248 .35643 L .691 .227 0 r
F
.50618 .35003 m .50465 .35601 L .50409 .35055 L .645 .218 0 r
F
.52127 .44357 m .51687 .44605 L .5199 .44082 L .945 .64 0 r
F
.52127 .44357 m .51703 .44865 L .51687 .44605 L F
.53737 .41872 m .52887 .42317 L .53135 .41665 L 1 1 0 r
F
.54025 .41147 m .53737 .41872 L .53135 .41665 L 1 .92 0 r
F
.48474 .36905 m .48357 .37403 L .48378 .36901 L 1 .369 0 r
F
.48474 .36905 m .48464 .37419 L .48357 .37403 L F
.486 .36903 m .48464 .37419 L .48474 .36905 L 1 .317 0 r
F
.50763 .32559 m .50922 .33039 L .50836 .33166 L .065 .044 0 r
F
.50751 .32413 m .50922 .33039 L .50763 .32559 L 0 .007 0 r
F
.486 .36903 m .48599 .37426 L .48464 .37419 L 1 .317 0 r
F
.4875 .36897 m .48599 .37426 L .486 .36903 L 1 .295 0 r
F
.48378 .36901 m .48289 .37374 L .48326 .36889 L 1 .496 0 r
F
.48378 .36901 m .48357 .37403 L .48289 .37374 L F
.499 .31312 m .5013 .31615 L .50422 .31824 L .67 .068 0 r
F
.49336 .3112 m .5013 .31615 L .499 .31312 L .419 0 0 r
F
.4875 .36897 m .48755 .37426 L .48599 .37426 L 1 .295 0 r
F
.48916 .36886 m .48755 .37426 L .4875 .36897 L .963 .283 0 r
F
.50836 .33166 m .50971 .33676 L .50821 .33782 L .321 .121 0 r
F
.50922 .33039 m .50971 .33676 L .50836 .33166 L .198 .094 0 r
F
.48326 .36889 m .48289 .37374 L .48274 .37326 L .928 .361 0 r
F
.48326 .36889 m .48274 .37326 L .48332 .36865 L F
.48916 .36886 m .48926 .37421 L .48755 .37426 L .963 .283 0 r
F
.49095 .36874 m .48926 .37421 L .48916 .36886 L .925 .277 0 r
F
.50821 .33782 m .50932 .34312 L .50742 .34395 L .454 .164 0 r
F
.50971 .33676 m .50932 .34312 L .50821 .33782 L .38 .146 0 r
F
.50248 .35643 m .50292 .36191 L .50074 .36224 L .753 .244 0 r
F
.50465 .35601 m .50292 .36191 L .50248 .35643 L .72 .238 0 r
F
.50742 .34395 m .5083 .34937 L .50618 .35003 L .556 .193 0 r
F
.50932 .34312 m .5083 .34937 L .50742 .34395 L .494 .18 0 r
F
.49095 .36874 m .49109 .37412 L .48926 .37421 L .925 .277 0 r
F
.49283 .36858 m .49109 .37412 L .49095 .36874 L .899 .273 0 r
F
.50618 .35003 m .50687 .35551 L .50465 .35601 L .645 .218 0 r
F
.5083 .34937 m .50687 .35551 L .50618 .35003 L .594 .208 0 r
F
.48332 .36865 m .48332 .37255 L .4842 .36826 L 0 0 0 r
F
.48332 .36865 m .48274 .37326 L .48332 .37255 L F
.44944 .30437 m .47197 .30507 L .46892 .30655 L .313 .36 0 r
F
.49283 .36858 m .49301 .374 L .49109 .37412 L .899 .273 0 r
F
.4948 .36841 m .49301 .374 L .49283 .36858 L .879 .27 0 r
F
.50465 .35601 m .50518 .36153 L .50292 .36191 L .72 .238 0 r
F
.50687 .35551 m .50518 .36153 L .50465 .35601 L .682 .231 0 r
F
.4948 .36841 m .495 .37385 L .49301 .374 L .879 .27 0 r
F
.49683 .36821 m .495 .37385 L .4948 .36841 L .862 .268 0 r
F
.43743 .23786 m .41712 .24013 L .42575 .2297 L 1 .952 0 r
F
.4842 .36826 m .48492 .37149 L .48619 .36765 L .105 0 0 r
F
.4842 .36826 m .48332 .37255 L .48492 .37149 L F
.49683 .36821 m .49707 .37368 L .495 .37385 L .862 .268 0 r
F
.49893 .36799 m .49707 .37368 L .49683 .36821 L .846 .266 0 r
F
.55193 .40541 m .54025 .41147 L .54237 .4039 L 1 .893 0 r
F
.55377 .39677 m .55193 .40541 L .54237 .4039 L 1 .799 0 r
F
.56697 .39774 m .55193 .40541 L .55377 .39677 L 1 .846 0 r
F
.58584 .38731 m .58434 .39914 L .56697 .39774 L .889 .794 0 r
F
.60985 .38692 m .58434 .39914 L .58584 .38731 L .814 .801 0 r
F
.75736 .5627 m .74273 .58554 L .6876 .57997 L .591 .679 0 r
F
.48755 .37426 m .48589 .37954 L .48599 .37426 L 1 .32 0 r
F
.48755 .37426 m .48753 .3796 L .48589 .37954 L F
.48926 .37421 m .48753 .3796 L .48755 .37426 L 1 .301 0 r
F
.48599 .37426 m .48442 .37939 L .48464 .37419 L 1 .355 0 r
F
.48599 .37426 m .48589 .37954 L .48442 .37939 L F
.5083 .34937 m .50917 .35488 L .50687 .35551 L .594 .208 0 r
F
.51045 .34853 m .50917 .35488 L .5083 .34937 L .54 .198 0 r
F
.50932 .34312 m .51045 .34853 L .5083 .34937 L .494 .18 0 r
F
.48926 .37421 m .48931 .37959 L .48753 .3796 L 1 .301 0 r
F
.49109 .37412 m .48931 .37959 L .48926 .37421 L .967 .29 0 r
F
.49893 .36799 m .4992 .37348 L .49707 .37368 L .846 .266 0 r
F
.50109 .36773 m .4992 .37348 L .49893 .36799 L .83 .265 0 r
F
.48464 .37419 m .48319 .37912 L .48357 .37403 L 1 .425 0 r
F
.48464 .37419 m .48442 .37939 L .48319 .37912 L F
.51116 .34202 m .51045 .34853 L .50932 .34312 L .434 .168 0 r
F
.50971 .33676 m .51116 .34202 L .50932 .34312 L .38 .146 0 r
F
.54025 .41147 m .53135 .41665 L .53337 .40986 L 1 .92 0 r
F
.54237 .4039 m .54025 .41147 L .53337 .40986 L 1 .822 0 r
F
.50521 .32 m .50655 .32217 L .50751 .32413 L 0 0 0 r
F
.50422 .31824 m .50655 .32217 L .50521 .32 L F
.5013 .31615 m .50655 .32217 L .50422 .31824 L F
.50751 .32413 m .50962 .32869 L .50922 .33039 L 0 .007 0 r
F
.50655 .32217 m .50962 .32869 L .50751 .32413 L 0 .012 0 r
F
.50655 .32217 m .50939 .32641 L .50962 .32869 L F
.50287 .31795 m .50443 .31952 L .50655 .32217 L 0 0 0 r
F
.5013 .31615 m .50443 .31952 L .50287 .31795 L F
.50443 .31952 m .50791 .32435 L .50655 .32217 L 0 .068 0 r
F
.49644 .31332 m .50443 .31952 L .5013 .31615 L 0 .11 0 r
F
.50791 .32435 m .50939 .32641 L .50655 .32217 L 0 .068 0 r
F
.50443 .31952 m .50828 .32331 L .50939 .32641 L F
.49644 .31332 m .50068 .3159 L .50443 .31952 L 0 .11 0 r
F
.50068 .3159 m .50601 .32109 L .50443 .31952 L 0 .15 0 r
F
.50601 .32109 m .50828 .32331 L .50443 .31952 L F
.50687 .35551 m .50753 .36106 L .50518 .36153 L .682 .231 0 r
F
.50917 .35488 m .50753 .36106 L .50687 .35551 L .638 .224 0 r
F
.49109 .37412 m .49119 .37954 L .48931 .37959 L .967 .29 0 r
F
.49301 .374 m .49119 .37954 L .49109 .37412 L .931 .283 0 r
F
.4401 .45047 m .42971 .4611 L .42681 .4515 L .732 .513 0 r
F
.4401 .45047 m .44219 .45898 L .42971 .4611 L F
.51703 .44865 m .51406 .45096 L .51687 .44605 L .755 .453 0 r
F
.51703 .44865 m .51308 .4533 L .51406 .45096 L F
.51101 .33538 m .51116 .34202 L .50971 .33676 L .3 .131 0 r
F
.50922 .33039 m .51101 .33538 L .50971 .33676 L .198 .094 0 r
F
.48357 .37403 m .48229 .37868 L .48289 .37374 L 1 .544 0 r
F
.48357 .37403 m .48319 .37912 L .48229 .37868 L F
.47982 .50258 m .48425 .50744 L .4862 .51076 L 0 .025 0 r
F
.49301 .374 m .49315 .37944 L .49119 .37954 L .931 .283 0 r
F
.495 .37385 m .49315 .37944 L .49301 .374 L .906 .279 0 r
F
.39006 .47966 m .42484 .47095 L .42811 .47608 L .401 .412 0 r
F
.39006 .47966 m .38453 .4705 L .42484 .47095 L F
.45186 .4574 m .4455 .46721 L .44219 .45898 L .636 .388 0 r
F
.45186 .4574 m .45429 .46492 L .4455 .46721 L F
.50109 .36773 m .50141 .37326 L .4992 .37348 L .83 .265 0 r
F
.50333 .36744 m .50141 .37326 L .50109 .36773 L .812 .263 0 r
F
.50962 .32869 m .51101 .33538 L .50922 .33039 L .077 .077 0 r
F
.48619 .36765 m .48793 .36997 L .48975 .36674 L .145 0 0 r
F
.48619 .36765 m .48492 .37149 L .48793 .36997 L F
.40771 .44141 m .38609 .45468 L .38363 .44102 L .758 .686 0 r
F
.40771 .44141 m .40932 .45286 L .38609 .45468 L F
.495 .37385 m .49518 .37932 L .49315 .37944 L .906 .279 0 r
F
.49707 .37368 m .49518 .37932 L .495 .37385 L .887 .276 0 r
F
.48289 .37374 m .48184 .378 L .48274 .37326 L 1 .452 0 r
F
.48289 .37374 m .48229 .37868 L .48184 .378 L F
.50467 .69145 m .52767 .69981 L .5142 .69706 L .245 0 0 r
F
.49354 .68723 m .50467 .69145 L .5142 .69706 L 0 .195 0 r
F
.49707 .37368 m .49728 .37917 L .49518 .37932 L .887 .276 0 r
F
.4992 .37348 m .49728 .37917 L .49707 .37368 L .872 .274 0 r
F
.50333 .36744 m .50371 .37299 L .50141 .37326 L .812 .263 0 r
F
.50567 .36709 m .50371 .37299 L .50333 .36744 L .792 .262 0 r
F
.46969 .48286 m .47035 .49167 L .4657 .48557 L .249 .166 0 r
F
.46648 .47658 m .4657 .48557 L .46135 .47906 L .364 .202 0 r
F
.46648 .47658 m .46969 .48286 L .4657 .48557 L F
.50917 .35488 m .51 .36047 L .50753 .36106 L .638 .224 0 r
F
.51157 .35407 m .51 .36047 L .50917 .35488 L .593 .217 0 r
F
.51045 .34853 m .51157 .35407 L .50917 .35488 L .54 .198 0 r
F
.4992 .37348 m .49944 .379 L .49728 .37917 L .872 .274 0 r
F
.50141 .37326 m .49944 .379 L .4992 .37348 L .858 .273 0 r
F
.47313 .48884 m .47513 .49733 L .47035 .49167 L .089 .121 0 r
F
.46969 .48286 m .47313 .48884 L .47035 .49167 L .249 .166 0 r
F
.51265 .34744 m .51157 .35407 L .51045 .34853 L .489 .19 0 r
F
.51116 .34202 m .51265 .34744 L .51045 .34853 L .434 .168 0 r
F
.49336 .3112 m .49644 .31332 L .5013 .31615 L .419 0 0 r
F
.48475 .30861 m .49644 .31332 L .49267 .311 L 0 .205 0 r
F
.48475 .30861 m .48888 .30946 L .49644 .31332 L F
.48888 .30946 m .50004 .31555 L .49644 .31332 L 0 .215 0 r
F
.50004 .31555 m .50068 .3159 L .49644 .31332 L F
.49267 .311 m .49644 .31332 L .49336 .3112 L 0 .205 0 r
F
.52887 .42317 m .52266 .42749 L .52465 .42145 L 1 .99 0 r
F
.52887 .42317 m .52604 .42939 L .52266 .42749 L F
.53135 .41665 m .52887 .42317 L .52465 .42145 L 1 .909 0 r
F
.52604 .42939 m .52052 .4333 L .52266 .42749 L 1 1 0 r
F
.52604 .42939 m .52301 .43527 L .52052 .4333 L F
.48753 .3796 m .48572 .38487 L .48589 .37954 L 1 .341 0 r
F
.48753 .3796 m .48747 .38497 L .48572 .38487 L F
.48931 .37959 m .48747 .38497 L .48753 .3796 L 1 .316 0 r
F
.48931 .37959 m .48932 .385 L .48747 .38497 L F
.49119 .37954 m .48932 .385 L .48931 .37959 L 1 .301 0 r
F
.34971 .65953 m .39023 .6488 L .40012 .65339 L .321 .376 0 r
F
.34971 .65953 m .33438 .65116 L .39023 .6488 L F
.49487 .46664 m .49914 .46667 L .50208 .46367 L 0 0 0 r
F
.49487 .46664 m .4907 .46866 L .49914 .46667 L F
.48589 .37954 m .4841 .38465 L .48442 .37939 L 1 .385 0 r
F
.48589 .37954 m .48572 .38487 L .4841 .38465 L F
.49119 .37954 m .49126 .38498 L .48932 .385 L 1 .301 0 r
F
.49315 .37944 m .49126 .38498 L .49119 .37954 L .96 .292 0 r
F
.50567 .36709 m .50611 .37269 L .50371 .37299 L .792 .262 0 r
F
.50813 .36666 m .50611 .37269 L .50567 .36709 L .769 .261 0 r
F
.48274 .37326 m .48212 .37657 L .48201 .37701 L .709 .328 0 r
F
.48212 .37657 m .48184 .378 L .48201 .37701 L F
.48201 .37701 m .48033 .38168 L .48065 .37992 L .787 .39 0 r
F
.48201 .37701 m .48065 .37992 L .48184 .37774 L F
.48201 .37701 m .48184 .37774 L .48304 .37556 L F
.48274 .37326 m .48201 .37701 L .48332 .37255 L .709 .328 0 r
F
.50141 .37326 m .50169 .3788 L .49944 .379 L .858 .273 0 r
F
.50371 .37299 m .50169 .3788 L .50141 .37326 L .846 .274 0 r
F
.49315 .37944 m .49326 .38491 L .49126 .38498 L .96 .292 0 r
F
.49518 .37932 m .49326 .38491 L .49315 .37944 L .931 .286 0 r
F
.50607 .46034 m .50208 .46367 L .50677 .46154 L 0 0 0 r
F
.48442 .37939 m .48268 .3843 L .48319 .37912 L 1 .461 0 r
F
.48442 .37939 m .4841 .38465 L .48268 .3843 L F
.51293 .34058 m .51265 .34744 L .51116 .34202 L .379 .161 0 r
F
.51101 .33538 m .51293 .34058 L .51116 .34202 L .3 .131 0 r
F
.49518 .37932 m .49533 .38481 L .49326 .38491 L .931 .286 0 r
F
.49728 .37917 m .49533 .38481 L .49518 .37932 L .911 .283 0 r
F
.53135 .41665 m .52465 .42145 L .52639 .41519 L 1 .909 0 r
F
.53337 .40986 m .53135 .41665 L .52639 .41519 L 1 .819 0 r
F
.52301 .43527 m .51832 .43886 L .52052 .4333 L 1 .964 0 r
F
.52301 .43527 m .5199 .44082 L .51832 .43886 L F
.50371 .37299 m .50403 .37858 L .50169 .3788 L .846 .274 0 r
F
.50611 .37269 m .50403 .37858 L .50371 .37299 L .832 .275 0 r
F
.48975 .36674 m .4929 .36778 L .49546 .36542 L .077 0 0 r
F
.48975 .36674 m .48793 .36997 L .4929 .36778 L F
.49728 .37917 m .49746 .38468 L .49533 .38481 L .911 .283 0 r
F
.49944 .379 m .49746 .38468 L .49728 .37917 L .897 .282 0 r
F
.51157 .35407 m .51264 .35972 L .51 .36047 L .593 .217 0 r
F
.48319 .37912 m .4815 .38374 L .48229 .37868 L 1 .573 0 r
F
.48319 .37912 m .48268 .3843 L .4815 .38374 L F
.50813 .36666 m .50867 .37232 L .50611 .37269 L .769 .261 0 r
F
.51076 .36614 m .50867 .37232 L .50813 .36666 L .744 .261 0 r
F
.44944 .30437 m .45335 .30021 L .47197 .30507 L .313 .36 0 r
F
.42159 .30141 m .45335 .30021 L .44944 .30437 L .416 .433 0 r
F
.56789 .38764 m .56697 .39774 L .55377 .39677 L .967 .764 0 r
F
.58584 .38731 m .56697 .39774 L .56789 .38764 L .889 .794 0 r
F
.47665 .49452 m .47982 .50258 L .47513 .49733 L 0 .056 0 r
F
.47313 .48884 m .47665 .49452 L .47513 .49733 L .089 .121 0 r
F
.49944 .379 m .49965 .38454 L .49746 .38468 L .897 .282 0 r
F
.50169 .3788 m .49965 .38454 L .49944 .379 L .887 .282 0 r
F
.54237 .4039 m .53337 .40986 L .53483 .40284 L 1 .822 0 r
F
.54361 .39611 m .54237 .4039 L .53483 .40284 L 1 .73 0 r
F
.55377 .39677 m .54237 .4039 L .54361 .39611 L 1 .799 0 r
F
.51412 .35302 m .51264 .35972 L .51157 .35407 L .55 .214 0 r
F
.51265 .34744 m .51412 .35302 L .51157 .35407 L .489 .19 0 r
F
.51202 .33352 m .51293 .34058 L .51101 .33538 L .225 .126 0 r
F
.50962 .32869 m .51202 .33352 L .51101 .33538 L .077 .077 0 r
F
.50611 .37269 m .5065 .37832 L .50403 .37858 L .832 .275 0 r
F
.50867 .37232 m .5065 .37832 L .50611 .37269 L .819 .277 0 r
F
.50169 .3788 m .50193 .38437 L .49965 .38454 L .887 .282 0 r
F
.50403 .37858 m .50193 .38437 L .50169 .3788 L .88 .284 0 r
F
.48332 .37255 m .48304 .37556 L .48492 .37149 L 0 0 0 r
F
.48332 .37255 m .48201 .37701 L .48304 .37556 L F
.48932 .385 m .48735 .39039 L .48747 .38497 L 1 .329 0 r
F
.48932 .385 m .48929 .39045 L .48735 .39039 L F
.49126 .38498 m .48929 .39045 L .48932 .385 L 1 .311 0 r
F
.49126 .38498 m .4913 .39045 L .48929 .39045 L F
.49326 .38491 m .4913 .39045 L .49126 .38498 L .984 .3 0 r
F
.48747 .38497 m .48548 .39025 L .48572 .38487 L 1 .357 0 r
F
.48747 .38497 m .48735 .39039 L .48548 .39025 L F
.46126 .46321 m .4575 .47216 L .45429 .46492 L .541 .288 0 r
F
.46126 .46321 m .46363 .47002 L .4575 .47216 L F
.53337 .40986 m .52639 .41519 L .52779 .40873 L 1 .819 0 r
F
.53483 .40284 m .53337 .40986 L .52779 .40873 L 1 .732 0 r
F
.49326 .38491 m .49335 .3904 L .4913 .39045 L .984 .3 0 r
F
.49533 .38481 m .49335 .3904 L .49326 .38491 L .953 .294 0 r
F
.48229 .37868 m .48068 .3829 L .48184 .378 L 1 .586 0 r
F
.48229 .37868 m .4815 .38374 L .48068 .3829 L F
.48572 .38487 m .4837 .38999 L .4841 .38465 L 1 .404 0 r
F
.48572 .38487 m .48548 .39025 L .4837 .38999 L F
.51076 .36614 m .51143 .37187 L .50867 .37232 L .744 .261 0 r
F
.51361 .36547 m .51143 .37187 L .51076 .36614 L .719 .263 0 r
F
.5149 .34599 m .51412 .35302 L .51265 .34744 L .446 .187 0 r
F
.51293 .34058 m .5149 .34599 L .51265 .34744 L .379 .161 0 r
F
.49533 .38481 m .49546 .39032 L .49335 .3904 L .953 .294 0 r
F
.49746 .38468 m .49546 .39032 L .49533 .38481 L .933 .29 0 r
F
.50403 .37858 m .5043 .38419 L .50193 .38437 L .88 .284 0 r
F
.5065 .37832 m .5043 .38419 L .50403 .37858 L .875 .288 0 r
F
.50867 .37232 m .50913 .37802 L .5065 .37832 L .819 .277 0 r
F
.51143 .37187 m .50913 .37802 L .50867 .37232 L .805 .282 0 r
F
.50939 .32641 m .51202 .33352 L .50962 .32869 L .005 .086 0 r
F
.51308 .4533 m .5096 .45758 L .5116 .45561 L 0 0 0 r
F
.51308 .4533 m .5116 .45561 L .51406 .45096 L F
.5199 .44082 m .51618 .44419 L .51832 .43886 L 1 .703 0 r
F
.5199 .44082 m .51687 .44605 L .51618 .44419 L F
.53798 .62149 m .52711 .62156 L .53571 .61597 L .679 .589 0 r
F
.53798 .62149 m .52616 .62694 L .52711 .62156 L F
.54976 .61513 m .53798 .62149 L .53571 .61597 L .76 .785 0 r
F
.49746 .38468 m .49761 .39022 L .49546 .39032 L .933 .29 0 r
F
.49965 .38454 m .49761 .39022 L .49746 .38468 L .921 .289 0 r
F
.4841 .38465 m .48205 .38957 L .48268 .3843 L 1 .48 0 r
F
.4841 .38465 m .4837 .38999 L .48205 .38957 L F
.51412 .35302 m .51551 .35875 L .51264 .35972 L .55 .214 0 r
F
.5065 .37832 m .50681 .38398 L .5043 .38419 L .875 .288 0 r
F
.50913 .37802 m .50681 .38398 L .5065 .37832 L .871 .294 0 r
F
.49965 .38454 m .49983 .3901 L .49761 .39022 L .921 .289 0 r
F
.50193 .38437 m .49983 .3901 L .49965 .38454 L .915 .291 0 r
F
.54976 .61513 m .53571 .61597 L .54427 .60971 L .76 .785 0 r
F
.56102 .60788 m .54976 .61513 L .54427 .60971 L .851 .942 0 r
F
.49614 .51847 m .50798 .52403 L .50318 .52158 L .61 .022 0 r
F
.35958 .23481 m .35205 .25355 L .3089 .24515 L .826 .818 0 r
F
.38905 .24464 m .35205 .25355 L .35958 .23481 L .893 .825 0 r
F
.50193 .38437 m .50213 .38996 L .49983 .3901 L .915 .291 0 r
F
.5043 .38419 m .50213 .38996 L .50193 .38437 L .915 .295 0 r
F
.51143 .37187 m .51198 .37766 L .50913 .37802 L .805 .282 0 r
F
.51446 .37131 m .51198 .37766 L .51143 .37187 L .791 .289 0 r
F
.51361 .36547 m .51446 .37131 L .51143 .37187 L .719 .263 0 r
F
.55431 .38793 m .55377 .39677 L .54361 .39611 L 1 .712 0 r
F
.56789 .38764 m .55377 .39677 L .55431 .38793 L .967 .764 0 r
F
.48268 .3843 m .48056 .38893 L .4815 .38374 L 1 .587 0 r
F
.48268 .3843 m .48205 .38957 L .48056 .38893 L F
.4257 .44165 m .40932 .45286 L .40771 .44141 L .805 .644 0 r
F
.4257 .44165 m .42681 .4515 L .40932 .45286 L F
.50913 .37802 m .50949 .38375 L .50681 .38398 L .871 .294 0 r
F
.51198 .37766 m .50949 .38375 L .50913 .37802 L .869 .303 0 r
F
.48184 .378 m .48033 .38168 L .48201 .37701 L .967 .415 0 r
F
.48184 .378 m .48068 .3829 L .48033 .38168 L F
.51459 .33864 m .5149 .34599 L .51293 .34058 L .332 .161 0 r
F
.51202 .33352 m .51459 .33864 L .51293 .34058 L .225 .126 0 r
F
.48929 .39045 m .4872 .39586 L .48735 .39039 L 1 .338 0 r
F
.48929 .39045 m .48924 .39594 L .4872 .39586 L F
.4913 .39045 m .48924 .39594 L .48929 .39045 L 1 .319 0 r
F
.4913 .39045 m .49131 .39595 L .48924 .39594 L F
.49335 .3904 m .49131 .39595 L .4913 .39045 L 1 .307 0 r
F
.51685 .35163 m .51551 .35875 L .51412 .35302 L .513 .215 0 r
F
.5149 .34599 m .51685 .35163 L .51412 .35302 L .446 .187 0 r
F
.5043 .38419 m .50452 .38982 L .50213 .38996 L .915 .295 0 r
F
.50681 .38398 m .50452 .38982 L .5043 .38419 L .918 .301 0 r
F
.51677 .36462 m .51446 .37131 L .51361 .36547 L .694 .27 0 r
F
.49335 .3904 m .49342 .39592 L .49131 .39595 L 1 .307 0 r
F
.49546 .39032 m .49342 .39592 L .49335 .3904 L .971 .3 0 r
F
.48735 .39039 m .4852 .3957 L .48548 .39025 L 1 .368 0 r
F
.48735 .39039 m .4872 .39586 L .4852 .3957 L F
.45032 .44967 m .44219 .45898 L .4401 .45047 L .749 .453 0 r
F
.45032 .44967 m .45186 .4574 L .44219 .45898 L F
.63602 .58993 m .59832 .59585 L .60829 .58482 L .707 .828 0 r
F
.64631 .57589 m .63602 .58993 L .60829 .58482 L .701 .81 0 r
F
.6876 .57997 m .63602 .58993 L .64631 .57589 L .639 .744 0 r
F
.53483 .40284 m .52779 .40873 L .52878 .40212 L 1 .732 0 r
F
.53565 .39567 m .53483 .40284 L .52878 .40212 L 1 .65 0 r
F
.54361 .39611 m .53483 .40284 L .53565 .39567 L 1 .73 0 r
F
.49546 .36542 m .50061 .36468 L .50417 .36352 L 0 0 0 r
F
.49546 .36542 m .4929 .36778 L .50061 .36468 L F
.48012 .49989 m .48425 .50744 L .47982 .50258 L F
.47665 .49452 m .48012 .49989 L .47982 .50258 L 0 .056 0 r
F
.49546 .39032 m .49556 .39585 L .49342 .39592 L .971 .3 0 r
F
.49761 .39022 m .49556 .39585 L .49546 .39032 L .952 .296 0 r
F
.52465 .42145 m .51962 .42615 L .52101 .42024 L 1 .851 0 r
F
.52465 .42145 m .52266 .42749 L .51962 .42615 L F
.52639 .41519 m .52465 .42145 L .52101 .42024 L 1 .782 0 r
F
.48548 .39025 m .48325 .39541 L .4837 .38999 L 1 .415 0 r
F
.48548 .39025 m .4852 .3957 L .48325 .39541 L F
.52639 .41519 m .52101 .42024 L .52221 .41416 L 1 .782 0 r
F
.52779 .40873 m .52639 .41519 L .52221 .41416 L 1 .709 0 r
F
.50681 .38398 m .50705 .38967 L .50452 .38982 L .918 .301 0 r
F
.50949 .38375 m .50705 .38967 L .50681 .38398 L .925 .311 0 r
F
.49761 .39022 m .49774 .39577 L .49556 .39585 L .952 .296 0 r
F
.49983 .3901 m .49774 .39577 L .49761 .39022 L .943 .296 0 r
F
.48492 .37149 m .48527 .3735 L .48793 .36997 L 0 0 0 r
F
.48492 .37149 m .48329 .37503 L .48527 .3735 L F
.48793 .36997 m .48527 .3735 L .48916 .37056 L F
.48527 .3735 m .4844 .37387 L .48823 .3712 L .619 .416 0 r
F
.48527 .3735 m .48823 .3712 L .48916 .37056 L F
.48329 .37503 m .48304 .37556 L .48527 .3735 L 0 0 0 r
F
.51198 .37766 m .51241 .38349 L .50949 .38375 L .869 .303 0 r
F
.51514 .37722 m .51241 .38349 L .51198 .37766 L .868 .316 0 r
F
.51446 .37131 m .51514 .37722 L .51198 .37766 L .791 .289 0 r
F
.49983 .3901 m .49998 .39567 L .49774 .39577 L .943 .296 0 r
F
.50213 .38996 m .49998 .39567 L .49983 .3901 L .942 .299 0 r
F
.52266 .42749 m .51813 .4319 L .51962 .42615 L 1 .903 0 r
F
.52266 .42749 m .52052 .4333 L .51813 .4319 L F
.45947 .4562 m .45429 .46492 L .45186 .4574 L .644 .341 0 r
F
.45947 .4562 m .46126 .46321 L .45429 .46492 L F
.51786 .3706 m .51514 .37722 L .51446 .37131 L .777 .301 0 r
F
.51677 .36462 m .51786 .3706 L .51446 .37131 L .694 .27 0 r
F
.52779 .40873 m .52221 .41416 L .52316 .40796 L 1 .709 0 r
F
.52878 .40212 m .52779 .40873 L .52316 .40796 L 1 .639 0 r
F
.4837 .38999 m .48135 .39496 L .48205 .38957 L 1 .487 0 r
F
.4837 .38999 m .48325 .39541 L .48135 .39496 L F
.50949 .38375 m .50975 .38951 L .50705 .38967 L .925 .311 0 r
F
.51241 .38349 m .50975 .38951 L .50949 .38375 L .936 .325 0 r
F
.4815 .38374 m .4793 .38798 L .48068 .3829 L 1 .668 0 r
F
.4815 .38374 m .48056 .38893 L .4793 .38798 L F
.50213 .38996 m .50228 .39556 L .49998 .39567 L .942 .299 0 r
F
.50452 .38982 m .50228 .39556 L .50213 .38996 L .948 .305 0 r
F
.51685 .35163 m .51869 .35747 L .51551 .35875 L .513 .215 0 r
F
.59832 .59585 m .57131 .59974 L .58019 .59078 L .803 .924 0 r
F
.60829 .58482 m .59832 .59585 L .58019 .59078 L .807 .911 0 r
F
.41712 .24013 m .38905 .24464 L .39807 .23068 L 1 .884 0 r
F
.42575 .2297 m .41712 .24013 L .39807 .23068 L 1 .949 0 r
F
.51687 .44605 m .5142 .4493 L .51618 .44419 L .867 .451 0 r
F
.51687 .44605 m .51406 .45096 L .5142 .4493 L F
.5439 .38818 m .54361 .39611 L .53565 .39567 L 1 .646 0 r
F
.55431 .38793 m .54361 .39611 L .5439 .38818 L 1 .712 0 r
F
.50452 .38982 m .50468 .39546 L .50228 .39556 L .948 .305 0 r
F
.50705 .38967 m .50468 .39546 L .50452 .38982 L .961 .314 0 r
F
.56684 .35858 m .60163 .34392 L .60632 .35588 L .481 .477 0 r
F
.52616 .62694 m .51884 .62652 L .52711 .62156 L .586 .464 0 r
F
.52616 .62694 m .51477 .63154 L .51884 .62652 L F
.47197 .30507 m .48888 .30946 L .48475 .30861 L .145 .292 0 r
F
.51241 .38349 m .5127 .38934 L .50975 .38951 L .936 .325 0 r
F
.51566 .38318 m .5127 .38934 L .51241 .38349 L .949 .345 0 r
F
.51514 .37722 m .51566 .38318 L .51241 .38349 L .868 .316 0 r
F
.49131 .39595 m .48918 .40146 L .48924 .39594 L 1 .323 0 r
F
.49131 .39595 m .49132 .40148 L .48918 .40146 L F
.49342 .39592 m .49132 .40148 L .49131 .39595 L 1 .311 0 r
F
.51873 .37668 m .51566 .38318 L .51514 .37722 L .867 .335 0 r
F
.51786 .3706 m .51873 .37668 L .51514 .37722 L .777 .301 0 r
F
.51262 .33102 m .51459 .33864 L .51202 .33352 L .181 .137 0 r
F
.50939 .32641 m .51262 .33102 L .51202 .33352 L .005 .086 0 r
F
.48924 .39594 m .48704 .40138 L .4872 .39586 L 1 .343 0 r
F
.48924 .39594 m .48918 .40146 L .48704 .40138 L F
.51724 .34406 m .51685 .35163 L .5149 .34599 L .414 .191 0 r
F
.51459 .33864 m .51724 .34406 L .5149 .34599 L .332 .161 0 r
F
.49342 .39592 m .49347 .40146 L .49132 .40148 L 1 .311 0 r
F
.49556 .39585 m .49347 .40146 L .49342 .39592 L .984 .304 0 r
F
.50705 .38967 m .50721 .39536 L .50468 .39546 L .961 .314 0 r
F
.50975 .38951 m .50721 .39536 L .50705 .38967 L .98 .328 0 r
F
.52878 .40212 m .52316 .40796 L .52382 .40164 L 1 .639 0 r
F
.52931 .3954 m .52878 .40212 L .52382 .40164 L 1 .572 0 r
F
.53565 .39567 m .52878 .40212 L .52931 .3954 L 1 .65 0 r
F
.4872 .39586 m .48491 .40121 L .4852 .3957 L 1 .373 0 r
F
.4872 .39586 m .48704 .40138 L .48491 .40121 L F
.49556 .39585 m .49564 .40141 L .49347 .40146 L .984 .304 0 r
F
.49774 .39577 m .49564 .40141 L .49556 .39585 L .967 .301 0 r
F
.52052 .4333 m .51659 .43747 L .51813 .4319 L 1 .905 0 r
F
.52052 .4333 m .51832 .43886 L .51659 .43747 L F
.52035 .3635 m .51786 .3706 L .51677 .36462 L .672 .282 0 r
F
.48205 .38957 m .47952 .39427 L .48056 .38893 L 1 .587 0 r
F
.48205 .38957 m .48135 .39496 L .47952 .39427 L F
.49774 .39577 m .49785 .40134 L .49564 .40141 L .967 .301 0 r
F
.49998 .39567 m .49785 .40134 L .49774 .39577 L .962 .302 0 r
F
.50975 .38951 m .50991 .39527 L .50721 .39536 L .98 .328 0 r
F
.5127 .38934 m .50991 .39527 L .50975 .38951 L 1 .347 0 r
F
.30854 .61742 m .26116 .63923 L .24745 .61795 L .556 .623 0 r
F
.30854 .61742 m .31717 .63461 L .26116 .63923 L F
.4852 .3957 m .48277 .40092 L .48325 .39541 L 1 .418 0 r
F
.4852 .3957 m .48491 .40121 L .48277 .40092 L F
.51566 .38318 m .51598 .38917 L .5127 .38934 L .949 .345 0 r
F
.51935 .38282 m .51598 .38917 L .51566 .38318 L .963 .371 0 r
F
.51873 .37668 m .51935 .38282 L .51566 .38318 L .867 .335 0 r
F
.53579 .38841 m .53565 .39567 L .52931 .3954 L 1 .575 0 r
F
.5439 .38818 m .53565 .39567 L .53579 .38841 L 1 .646 0 r
F
.49998 .39567 m .50009 .40126 L .49785 .40134 L .962 .302 0 r
F
.50228 .39556 m .50009 .40126 L .49998 .39567 L .966 .306 0 r
F
.57072 .53304 m .57507 .52901 L .61515 .52942 L .269 .361 0 r
F
.54371 .53005 m .57507 .52901 L .57072 .53304 L .128 .322 0 r
F
.47211 .67156 m .48159 .68231 L .4693 .67664 L .024 .204 0 r
F
.46314 .6652 m .4693 .67664 L .45713 .67017 L .175 .237 0 r
F
.46314 .6652 m .47211 .67156 L .4693 .67664 L F
.5127 .38934 m .51284 .39521 L .50991 .39527 L 1 .347 0 r
F
.51598 .38917 m .51284 .39521 L .5127 .38934 L 1 .373 0 r
F
.52177 .36968 m .51873 .37668 L .51786 .3706 L .765 .32 0 r
F
.52035 .3635 m .52177 .36968 L .51786 .3706 L .672 .282 0 r
F
.50228 .39556 m .5024 .40118 L .50009 .40126 L .966 .306 0 r
F
.50468 .39546 m .5024 .40118 L .50228 .39556 L .979 .313 0 r
F
.56102 .60788 m .54427 .60971 L .55244 .60279 L .851 .942 0 r
F
.57131 .59974 m .56102 .60788 L .55244 .60279 L .921 1 0 r
F
.52316 .40796 m .51859 .41346 L .51923 .40744 L 1 .608 0 r
F
.52316 .40796 m .52221 .41416 L .51859 .41346 L F
.52382 .40164 m .52316 .40796 L .51923 .40744 L 1 .555 0 r
F
.50468 .39546 m .50479 .40111 L .5024 .40118 L .979 .313 0 r
F
.50721 .39536 m .50479 .40111 L .50468 .39546 L 1 .326 0 r
F
.52221 .41416 m .51778 .4194 L .51859 .41346 L 1 .661 0 r
F
.52221 .41416 m .52101 .42024 L .51778 .4194 L F
.51598 .38917 m .5161 .39517 L .51284 .39521 L 1 .373 0 r
F
.51972 .389 m .5161 .39517 L .51598 .38917 L 1 .408 0 r
F
.51935 .38282 m .51972 .389 L .51598 .38917 L .963 .371 0 r
F
.52289 .37599 m .51935 .38282 L .51873 .37668 L .866 .362 0 r
F
.52177 .36968 m .52289 .37599 L .51873 .37668 L .765 .32 0 r
F
.48325 .39541 m .48061 .40046 L .48135 .39496 L 1 .485 0 r
F
.48325 .39541 m .48277 .40092 L .48061 .40046 L F
.47317 .48084 m .47313 .48884 L .46969 .48286 L .275 .152 0 r
F
.47079 .47473 m .46969 .48286 L .46648 .47658 L .38 .186 0 r
F
.47079 .47473 m .47317 .48084 L .46969 .48286 L F
.52931 .3954 m .52382 .40164 L .52414 .39524 L 1 .572 0 r
F
.52934 .38861 m .52931 .3954 L .52414 .39524 L 1 .509 0 r
F
.53579 .38841 m .52931 .3954 L .52934 .38861 L 1 .575 0 r
F
.48068 .3829 m .47836 .38659 L .48033 .38168 L 1 .607 0 r
F
.48068 .3829 m .4793 .38798 L .47836 .38659 L F
.52382 .40164 m .51923 .40744 L .51964 .40133 L 1 .555 0 r
F
.52414 .39524 m .52382 .40164 L .51964 .40133 L 1 .503 0 r
F
.51985 .34977 m .51869 .35747 L .51685 .35163 L .487 .224 0 r
F
.51724 .34406 m .51985 .34977 L .51685 .35163 L .414 .191 0 r
F
.50721 .39536 m .5073 .40106 L .50479 .40111 L 1 .326 0 r
F
.50991 .39527 m .5073 .40106 L .50721 .39536 L 1 .344 0 r
F
.52367 .38238 m .51972 .389 L .51935 .38282 L .975 .406 0 r
F
.52289 .37599 m .52367 .38238 L .51935 .38282 L .866 .362 0 r
F
.50991 .39527 m .50996 .40104 L .5073 .40106 L 1 .344 0 r
F
.51284 .39521 m .50996 .40104 L .50991 .39527 L 1 .368 0 r
F
.43931 .44178 m .42681 .4515 L .4257 .44165 L .845 .587 0 r
F
.43931 .44178 m .4401 .45047 L .42681 .4515 L F
.45463 .65825 m .45713 .67017 L .44555 .6629 L .295 .274 0 r
F
.45463 .65825 m .46314 .6652 L .45713 .67017 L F
.52414 .39524 m .51964 .40133 L .51981 .39518 L 1 .503 0 r
F
.52409 .38881 m .52414 .39524 L .51981 .39518 L 1 .453 0 r
F
.52934 .38861 m .52414 .39524 L .52409 .38881 L 1 .509 0 r
F
.51972 .389 m .51981 .39518 L .5161 .39517 L 1 .408 0 r
F
.52409 .38881 m .51981 .39518 L .51972 .389 L 1 .453 0 r
F
.52367 .38238 m .52409 .38881 L .51972 .389 L .975 .406 0 r
F
.52101 .42024 m .51684 .42522 L .51778 .4194 L 1 .711 0 r
F
.52101 .42024 m .51962 .42615 L .51684 .42522 L F
.49132 .40148 m .48911 .40703 L .48918 .40146 L 1 .326 0 r
F
.49132 .40148 m .49131 .40705 L .48911 .40703 L F
.49347 .40146 m .49131 .40705 L .49132 .40148 L 1 .314 0 r
F
.48918 .40146 m .48688 .40695 L .48704 .40138 L 1 .345 0 r
F
.48918 .40146 m .48911 .40703 L .48688 .40695 L F
.49347 .40146 m .49351 .40702 L .49131 .40705 L 1 .314 0 r
F
.49564 .40141 m .49351 .40702 L .49347 .40146 L .991 .307 0 r
F
.51284 .39521 m .51285 .40106 L .50996 .40104 L 1 .368 0 r
F
.5161 .39517 m .51285 .40106 L .51284 .39521 L 1 .402 0 r
F
.48056 .38893 m .47779 .39325 L .4793 .38798 L 1 .696 0 r
F
.48056 .38893 m .47952 .39427 L .47779 .39325 L F
.51981 .39518 m .51604 .40115 L .5161 .39517 L 1 .446 0 r
F
.51981 .39518 m .51964 .40133 L .51604 .40115 L F
.5161 .39517 m .51604 .40115 L .51285 .40106 L 1 .402 0 r
F
.49564 .40141 m .49571 .40698 L .49351 .40702 L .991 .307 0 r
F
.49785 .40134 m .49571 .40698 L .49564 .40141 L .978 .304 0 r
F
.50828 .32331 m .51262 .33102 L .50939 .32641 L .014 .126 0 r
F
.42159 .30141 m .42647 .29348 L .45335 .30021 L .416 .433 0 r
F
.38202 .29737 m .42647 .29348 L .42159 .30141 L .477 .505 0 r
F
.48704 .40138 m .48461 .40679 L .48491 .40121 L 1 .373 0 r
F
.48704 .40138 m .48688 .40695 L .48461 .40679 L F
.51832 .43886 m .5151 .44288 L .51659 .43747 L 1 .796 0 r
F
.51832 .43886 m .51618 .44419 L .5151 .44288 L F
.47572 .48674 m .47665 .49452 L .47313 .48884 L .131 .107 0 r
F
.47317 .48084 m .47572 .48674 L .47313 .48884 L .275 .152 0 r
F
.49785 .40134 m .49793 .40692 L .49571 .40698 L .978 .304 0 r
F
.50009 .40126 m .49793 .40692 L .49785 .40134 L .977 .306 0 r
F
.51964 .40133 m .51579 .4071 L .51604 .40115 L 1 .485 0 r
F
.51964 .40133 m .51923 .40744 L .51579 .4071 L F
.5096 .45758 m .50677 .46154 L .5096 .46002 L 0 0 0 r
F
.52885 .38183 m .52409 .38881 L .52367 .38238 L .982 .451 0 r
F
.52885 .38183 m .52934 .38861 L .52409 .38881 L F
.46691 .46193 m .46363 .47002 L .46126 .46321 L .552 .261 0 r
F
.46691 .46193 m .46868 .46841 L .46363 .47002 L F
.50009 .40126 m .50018 .40685 L .49793 .40692 L .977 .306 0 r
F
.5024 .40118 m .50018 .40685 L .50009 .40126 L .987 .311 0 r
F
.51985 .34977 m .52231 .35576 L .51869 .35747 L .487 .224 0 r
F
.48793 .36997 m .48916 .37056 L .4929 .36778 L 0 0 0 r
F
.48491 .40121 m .48229 .40651 L .48277 .40092 L 1 .415 0 r
F
.48491 .40121 m .48461 .40679 L .48229 .40651 L F
.48135 .39496 m .47843 .39976 L .47952 .39427 L 1 .576 0 r
F
.48135 .39496 m .48061 .40046 L .47843 .39976 L F
.51923 .40744 m .51539 .413 L .51579 .4071 L 1 .523 0 r
F
.51923 .40744 m .51859 .41346 L .51539 .413 L F
.5024 .40118 m .50248 .4068 L .50018 .40685 L .987 .311 0 r
F
.50479 .40111 m .50248 .4068 L .5024 .40118 L 1 .321 0 r
F
.48339 .50497 m .48822 .51195 L .48425 .50744 L .711 .127 0 r
F
.48012 .49989 m .48339 .50497 L .48425 .50744 L 0 0 0 r
F
.50208 .46367 m .50471 .46526 L .50677 .46154 L .155 0 0 r
F
.50208 .46367 m .49914 .46667 L .50471 .46526 L F
.5161 .33602 m .51724 .34406 L .51459 .33864 L .304 .174 0 r
F
.51262 .33102 m .5161 .33602 L .51459 .33864 L .181 .137 0 r
F
.51604 .40115 m .51273 .4069 L .51285 .40106 L 1 .43 0 r
F
.51604 .40115 m .51579 .4071 L .51273 .4069 L F
.51962 .42615 m .51581 .43092 L .51684 .42522 L 1 .754 0 r
F
.51962 .42615 m .51813 .4319 L .51581 .43092 L F
.45832 .44906 m .45186 .4574 L .45032 .44967 L .761 .4 0 r
F
.45832 .44906 m .45947 .4562 L .45186 .4574 L F
.52786 .37509 m .52367 .38238 L .52289 .37599 L .864 .397 0 r
F
.52786 .37509 m .52885 .38183 L .52367 .38238 L F
.53521 .38113 m .52934 .38861 L .52885 .38183 L .979 .507 0 r
F
.53521 .38113 m .53579 .38841 L .52934 .38861 L F
.50479 .40111 m .50485 .40676 L .50248 .4068 L 1 .321 0 r
F
.5073 .40106 m .50485 .40676 L .50479 .40111 L 1 .336 0 r
F
.51285 .40106 m .50993 .40679 L .50996 .40104 L 1 .388 0 r
F
.51285 .40106 m .51273 .4069 L .50993 .40679 L F
.5073 .40106 m .50732 .40675 L .50485 .40676 L 1 .336 0 r
F
.50996 .40104 m .50732 .40675 L .5073 .40106 L 1 .358 0 r
F
.42811 .47608 m .45342 .47132 L .45538 .47349 L .324 .374 0 r
F
.42811 .47608 m .42484 .47095 L .45342 .47132 L F
.50996 .40104 m .50993 .40679 L .50732 .40675 L 1 .358 0 r
F
.50417 .36352 m .51215 .3603 L .51707 .36082 L .272 .366 0 r
F
.50417 .36352 m .50061 .36468 L .51215 .3603 L F
.52452 .36201 m .52177 .36968 L .52035 .3635 L .655 .302 0 r
F
.5264 .36847 m .52289 .37599 L .52177 .36968 L .754 .348 0 r
F
.5264 .36847 m .52786 .37509 L .52289 .37599 L F
.39807 .23068 m .38905 .24464 L .35958 .23481 L .935 .876 0 r
F
.51859 .41346 m .51486 .41883 L .51539 .413 L 1 .559 0 r
F
.51859 .41346 m .51778 .4194 L .51486 .41883 L F
.52452 .36201 m .5264 .36847 L .52177 .36968 L .655 .302 0 r
F
.51406 .45096 m .51286 .45322 L .51247 .45421 L 0 0 0 r
F
.51286 .45322 m .5116 .45561 L .51247 .45421 L F
.51247 .45421 m .51247 .45422 L .51159 .45824 L F
.51247 .45422 m .51109 .45896 L .51159 .45824 L F
.51109 .45896 m .51095 .46315 L .51159 .45824 L .166 0 0 r
F
.51159 .45824 m .51096 .46287 L .51118 .46008 L .751 .325 0 r
F
.51159 .45824 m .51118 .46008 L .51136 .45775 L F
.51247 .45421 m .51159 .45824 L .51223 .45483 L 0 0 0 r
F
.51247 .45421 m .51223 .45483 L .51253 .45324 L F
.51406 .45096 m .51247 .45421 L .5142 .4493 L F
.48277 .40092 m .47988 .40607 L .48061 .40046 L 1 .474 0 r
F
.48277 .40092 m .48229 .40651 L .47988 .40607 L F
.54321 .38022 m .53579 .38841 L .53521 .38113 L .961 .569 0 r
F
.54321 .38022 m .5439 .38818 L .53579 .38841 L F
.48118 .67734 m .49354 .68723 L .48159 .68231 L 0 .162 0 r
F
.47211 .67156 m .48118 .67734 L .48159 .68231 L .024 .204 0 r
F
.51579 .4071 m .51249 .4127 L .51273 .4069 L 1 .456 0 r
F
.51579 .4071 m .51539 .413 L .51249 .4127 L F
.49131 .40705 m .48905 .41263 L .48911 .40703 L 1 .325 0 r
F
.49131 .40705 m .49131 .41264 L .48905 .41263 L F
.49351 .40702 m .49131 .41264 L .49131 .40705 L 1 .314 0 r
F
.48911 .40703 m .48673 .41256 L .48688 .40695 L 1 .343 0 r
F
.48911 .40703 m .48905 .41263 L .48673 .41256 L F
.49351 .40702 m .49355 .41261 L .49131 .41264 L 1 .314 0 r
F
.49571 .40698 m .49355 .41261 L .49351 .40702 L .993 .308 0 r
F
.49571 .40698 m .49578 .41257 L .49355 .41261 L F
.49793 .40692 m .49578 .41257 L .49571 .40698 L .984 .306 0 r
F
.48688 .40695 m .48434 .41242 L .48461 .40679 L 1 .369 0 r
F
.48688 .40695 m .48673 .41256 L .48434 .41242 L F
.5535 .37904 m .5439 .38818 L .54321 .38022 L .926 .632 0 r
F
.5535 .37904 m .55431 .38793 L .5439 .38818 L F
.47834 .49242 m .48012 .49989 L .47665 .49452 L 0 .043 0 r
F
.47572 .48674 m .47834 .49242 L .47665 .49452 L .131 .107 0 r
F
.49793 .40692 m .49801 .41251 L .49578 .41257 L .984 .306 0 r
F
.50018 .40685 m .49801 .41251 L .49793 .40692 L .987 .308 0 r
F
.46557 .4553 m .46126 .46321 L .45947 .4562 L .654 .307 0 r
F
.46557 .4553 m .46691 .46193 L .46126 .46321 L F
.51273 .4069 m .50981 .41252 L .50993 .40679 L 1 .406 0 r
F
.51273 .4069 m .51249 .4127 L .50981 .41252 L F
.51778 .4194 m .51423 .42458 L .51486 .41883 L 1 .591 0 r
F
.51778 .4194 m .51684 .42522 L .51423 .42458 L F
.51813 .4319 m .51475 .4365 L .51581 .43092 L 1 .78 0 r
F
.51813 .4319 m .51659 .43747 L .51475 .4365 L F
.50018 .40685 m .50026 .41246 L .49801 .41251 L .987 .308 0 r
F
.50248 .4068 m .50026 .41246 L .50018 .40685 L 1 .315 0 r
F
.53394 .37392 m .52885 .38183 L .52786 .37509 L .857 .444 0 r
F
.53394 .37392 m .53521 .38113 L .52885 .38183 L F
.48304 .37556 m .48103 .37922 L .48188 .37742 L .657 .388 0 r
F
.48103 .37922 m .48065 .37992 L .48188 .37742 L F
.48188 .37742 m .47886 .37781 L .48313 .37477 L .839 .493 0 r
F
.48304 .37556 m .48188 .37742 L .48527 .3735 L .657 .388 0 r
F
.48188 .37742 m .48313 .37477 L .4844 .37387 L .839 .493 0 r
F
.50248 .4068 m .50254 .41242 L .50026 .41246 L 1 .315 0 r
F
.50485 .40676 m .50254 .41242 L .50248 .4068 L 1 .326 0 r
F
.50993 .40679 m .50728 .41243 L .50732 .40675 L 1 .369 0 r
F
.50993 .40679 m .50981 .41252 L .50728 .41243 L F
.48461 .40679 m .48185 .41218 L .48229 .40651 L 1 .406 0 r
F
.48461 .40679 m .48434 .41242 L .48185 .41218 L F
.62639 .77898 m .60775 .78846 L .59022 .78274 L .603 .643 0 r
F
.47952 .39427 m .47621 .39873 L .47779 .39325 L 1 .687 0 r
F
.47952 .39427 m .47843 .39976 L .47621 .39873 L F
.50485 .40676 m .50487 .41241 L .50254 .41242 L 1 .326 0 r
F
.50732 .40675 m .50487 .41241 L .50485 .40676 L 1 .344 0 r
F
.50732 .40675 m .50728 .41243 L .50487 .41241 L F
.4793 .38798 m .47619 .39178 L .47836 .38659 L 1 .761 0 r
F
.4793 .38798 m .47779 .39325 L .47619 .39178 L F
.51539 .413 m .51216 .41846 L .51249 .4127 L 1 .479 0 r
F
.51539 .413 m .51486 .41883 L .51216 .41846 L F
.48061 .40046 m .47735 .4054 L .47843 .39976 L 1 .555 0 r
F
.48061 .40046 m .47988 .40607 L .47735 .4054 L F
.48033 .38168 m .47784 .38461 L .48065 .37992 L 1 .496 0 r
F
.48033 .38168 m .47836 .38659 L .47784 .38461 L F
.39036 .6286 m .36908 .64449 L .35905 .63116 L .571 .601 0 r
F
.39036 .6286 m .39738 .63999 L .36908 .64449 L F
.56694 .37745 m .55431 .38793 L .5535 .37904 L .878 .687 0 r
F
.56694 .37745 m .56789 .38764 L .55431 .38793 L F
.44974 .44184 m .4401 .45047 L .43931 .44178 L .875 .524 0 r
F
.44974 .44184 m .45032 .44967 L .4401 .45047 L F
.51618 .44419 m .51372 .44813 L .5151 .44288 L 1 .543 0 r
F
.51618 .44419 m .5142 .4493 L .51372 .44813 L F
.51968 .34143 m .51985 .34977 L .51724 .34406 L .396 .206 0 r
F
.5161 .33602 m .51968 .34143 L .51724 .34406 L .304 .174 0 r
F
.41881 .63665 m .40734 .65063 L .39738 .63999 L .531 .508 0 r
F
.41881 .63665 m .42599 .64607 L .40734 .65063 L F
.48229 .40651 m .4792 .41178 L .47988 .40607 L 1 .458 0 r
F
.48229 .40651 m .48185 .41218 L .4792 .41178 L F
.51249 .4127 m .50962 .41823 L .50981 .41252 L 1 .42 0 r
F
.51249 .4127 m .51216 .41846 L .50962 .41823 L F
.51684 .42522 m .51355 .43026 L .51423 .42458 L 1 .617 0 r
F
.51684 .42522 m .51581 .43092 L .51355 .43026 L F
.58478 .37532 m .56789 .38764 L .56694 .37745 L .822 .726 0 r
F
.58478 .37532 m .58584 .38731 L .56789 .38764 L F
.53202 .36685 m .52786 .37509 L .5264 .36847 L .745 .386 0 r
F
.53202 .36685 m .53394 .37392 L .52786 .37509 L F
.49131 .41264 m .48901 .41826 L .48905 .41263 L 1 .323 0 r
F
.49131 .41264 m .49133 .41825 L .48901 .41826 L F
.49355 .41261 m .49133 .41825 L .49131 .41264 L 1 .313 0 r
F
.48905 .41263 m .48661 .41822 L .48673 .41256 L 1 .338 0 r
F
.48905 .41263 m .48901 .41826 L .48661 .41822 L F
.49355 .41261 m .4936 .41822 L .49133 .41825 L 1 .313 0 r
F
.49578 .41257 m .4936 .41822 L .49355 .41261 L .989 .307 0 r
F
.51486 .41883 m .51176 .42416 L .51216 .41846 L 1 .497 0 r
F
.51486 .41883 m .51423 .42458 L .51176 .42416 L F
.49578 .41257 m .49584 .41817 L .4936 .41822 L .989 .307 0 r
F
.49801 .41251 m .49584 .41817 L .49578 .41257 L .985 .306 0 r
F
.48673 .41256 m .48411 .41812 L .48434 .41242 L 1 .361 0 r
F
.48673 .41256 m .48661 .41822 L .48411 .41812 L F
.50981 .41252 m .5072 .4181 L .50728 .41243 L 1 .378 0 r
F
.50981 .41252 m .50962 .41823 L .5072 .4181 L F
.49801 .41251 m .49808 .41811 L .49584 .41817 L .985 .306 0 r
F
.50026 .41246 m .49808 .41811 L .49801 .41251 L .993 .309 0 r
F
.56161 .7068 m .57358 .70669 L .60969 .71114 L .034 .286 0 r
F
.53894 .70185 m .57358 .70669 L .56161 .7068 L .132 0 0 r
F
.52767 .69981 m .53894 .70185 L .56161 .7068 L 0 .228 0 r
F
.50026 .41246 m .50031 .41807 L .49808 .41811 L .993 .309 0 r
F
.50254 .41242 m .50031 .41807 L .50026 .41246 L 1 .317 0 r
F
.54157 .37235 m .53521 .38113 L .53394 .37392 L .843 .499 0 r
F
.54157 .37235 m .54321 .38022 L .53521 .38113 L F
.50728 .41243 m .50485 .41805 L .50487 .41241 L 1 .349 0 r
F
.50728 .41243 m .5072 .4181 L .50485 .41805 L F
.51266 .3276 m .5161 .33602 L .51262 .33102 L .182 .168 0 r
F
.50828 .32331 m .51266 .3276 L .51262 .33102 L .014 .126 0 r
F
.48434 .41242 m .48147 .41792 L .48185 .41218 L 1 .393 0 r
F
.48434 .41242 m .48411 .41812 L .48147 .41792 L F
.51659 .43747 m .51373 .44197 L .51475 .4365 L 1 .773 0 r
F
.51659 .43747 m .5151 .44288 L .51373 .44197 L F
.50254 .41242 m .50257 .41804 L .50031 .41807 L 1 .317 0 r
F
.50487 .41241 m .50257 .41804 L .50254 .41242 L 1 .329 0 r
F
.50487 .41241 m .50485 .41805 L .50257 .41804 L F
.52321 .34725 m .52231 .35576 L .51985 .34977 L .472 .243 0 r
F
.51968 .34143 m .52321 .34725 L .51985 .34977 L .396 .206 0 r
F
.44692 .65072 m .44555 .6629 L .43503 .65485 L .39 .326 0 r
F
.44692 .65072 m .45463 .65825 L .44555 .6629 L F
.60877 .37242 m .58584 .38731 L .58478 .37532 L .767 .746 0 r
F
.60877 .37242 m .60985 .38692 L .58584 .38731 L F
.4647 .44857 m .45947 .4562 L .45832 .44906 L .769 .358 0 r
F
.4647 .44857 m .46557 .4553 L .45947 .4562 L F
.47988 .40607 m .47634 .41118 L .47735 .4054 L 1 .528 0 r
F
.47988 .40607 m .4792 .41178 L .47634 .41118 L F
.51477 .63154 m .51124 .63091 L .51884 .62652 L .448 .422 0 r
F
.51477 .63154 m .50546 .63493 L .51124 .63091 L F
.51884 .62652 m .51246 .63021 L .51578 .62766 L .442 .408 0 r
F
.51246 .63021 m .51124 .63091 L .51578 .62766 L F
.51884 .62652 m .51578 .62766 L .52125 .62285 L F
.51578 .62766 m .51516 .63018 L .51815 .62585 L 0 0 0 r
F
.51578 .62766 m .51815 .62585 L .51852 .62531 L F
.51124 .63091 m .51107 .63211 L .51541 .62801 L F
.51124 .63091 m .51541 .62801 L .51578 .62766 L F
.50546 .63493 m .50428 .63536 L .51124 .63091 L .448 .422 0 r
F
.52951 .36001 m .5264 .36847 L .52452 .36201 L .643 .333 0 r
F
.52951 .36001 m .53202 .36685 L .5264 .36847 L F
.47843 .39976 m .47465 .40441 L .47621 .39873 L 1 .657 0 r
F
.47843 .39976 m .47735 .4054 L .47465 .40441 L F
.60632 .35588 m .65733 .333 L .6621 .35205 L .517 .541 0 r
F
.60632 .35588 m .60163 .34392 L .65733 .333 L F
.51216 .41846 m .50939 .4239 L .50962 .41823 L 1 .43 0 r
F
.51216 .41846 m .51176 .42416 L .50939 .4239 L F
.48185 .41218 m .47861 .4176 L .4792 .41178 L 1 .437 0 r
F
.48185 .41218 m .48147 .41792 L .47861 .4176 L F
.48091 .49788 m .48339 .50497 L .48012 .49989 L 0 0 0 r
F
.47834 .49242 m .48091 .49788 L .48012 .49989 L 0 .043 0 r
F
.52321 .34725 m .52654 .35346 L .52231 .35576 L .472 .243 0 r
F
.51581 .43092 m .51284 .43584 L .51355 .43026 L 1 .634 0 r
F
.51581 .43092 m .51475 .4365 L .51284 .43584 L F
.45787 .44184 m .45032 .44967 L .44974 .44184 L .892 .465 0 r
F
.45787 .44184 m .45832 .44906 L .45032 .44967 L F
.47451 .47334 m .47317 .48084 L .47079 .47473 L .409 .18 0 r
F
.51423 .42458 m .51132 .42981 L .51176 .42416 L 1 .51 0 r
F
.51423 .42458 m .51355 .43026 L .51132 .42981 L F
.47779 .39325 m .47394 .39724 L .47619 .39178 L 1 .8 0 r
F
.47779 .39325 m .47621 .39873 L .47394 .39724 L F
.4716 .46095 m .46868 .46841 L .46691 .46193 L .571 .245 0 r
F
.4716 .46095 m .47292 .46721 L .46868 .46841 L F
.48901 .41826 m .48654 .42391 L .48661 .41822 L 1 .331 0 r
F
.48901 .41826 m .489 .42392 L .48654 .42391 L F
.49133 .41825 m .489 .42392 L .48901 .41826 L 1 .318 0 r
F
.49133 .41825 m .49136 .42389 L .489 .42392 L F
.4936 .41822 m .49136 .42389 L .49133 .41825 L .991 .309 0 r
F
.64138 .36844 m .60985 .38692 L .60877 .37242 L .72 .749 0 r
F
.64138 .36844 m .64223 .38643 L .60985 .38692 L F
.50962 .41823 m .50708 .42375 L .5072 .4181 L 1 .383 0 r
F
.50962 .41823 m .50939 .4239 L .50708 .42375 L F
.48661 .41822 m .48395 .42386 L .48411 .41812 L 1 .35 0 r
F
.48661 .41822 m .48654 .42391 L .48395 .42386 L F
.4936 .41822 m .49366 .42384 L .49136 .42389 L .991 .309 0 r
F
.49584 .41817 m .49366 .42384 L .4936 .41822 L .98 .305 0 r
F
.49614 .51847 m .49966 .5218 L .50798 .52403 L .61 .022 0 r
F
.49158 .51616 m .49966 .5218 L .49614 .51847 L .796 .126 0 r
F
.48822 .51195 m .49158 .51616 L .49614 .51847 L .744 .107 0 r
F
.47629 .47933 m .47572 .48674 L .47317 .48084 L .322 .15 0 r
F
.47451 .47334 m .47629 .47933 L .47317 .48084 L .409 .18 0 r
F
.49584 .41817 m .49591 .42378 L .49366 .42384 L .98 .305 0 r
F
.49808 .41811 m .49591 .42378 L .49584 .41817 L F
.48411 .41812 m .48117 .42373 L .48147 .41792 L 1 .377 0 r
F
.48411 .41812 m .48395 .42386 L .48117 .42373 L F
.49808 .41811 m .49814 .42373 L .49591 .42378 L .98 .305 0 r
F
.50031 .41807 m .49814 .42373 L .49808 .41811 L .993 .308 0 r
F
.5072 .4181 m .50481 .42368 L .50485 .41805 L 1 .351 0 r
F
.5072 .4181 m .50708 .42375 L .50481 .42368 L F
.50031 .41807 m .50036 .42368 L .49814 .42373 L .993 .308 0 r
F
.50257 .41804 m .50036 .42368 L .50031 .41807 L 1 .316 0 r
F
.4792 .41178 m .47545 .41709 L .47634 .41118 L 1 .496 0 r
F
.4792 .41178 m .47861 .4176 L .47545 .41709 L F
.50485 .41805 m .50258 .42366 L .50257 .41804 L 1 .33 0 r
F
.50485 .41805 m .50481 .42368 L .50258 .42366 L F
.47057 .4546 m .46691 .46193 L .46557 .4553 L .668 .285 0 r
F
.47057 .4546 m .4716 .46095 L .46691 .46193 L F
.50257 .41804 m .50258 .42366 L .50036 .42368 L 1 .316 0 r
F
.5116 .45561 m .51109 .45896 L .51247 .45421 L 0 0 0 r
F
.5116 .45561 m .5096 .46002 L .51109 .45896 L F
.5142 .4493 m .51253 .45324 L .51372 .44813 L .84 .403 0 r
F
.5142 .4493 m .51247 .45421 L .51253 .45324 L F
.4929 .36778 m .49538 .3664 L .50061 .36468 L 0 0 0 r
F
.4929 .36778 m .48916 .37056 L .49538 .3664 L F
.47836 .38659 m .47477 .38967 L .47784 .38461 L 1 .761 0 r
F
.47836 .38659 m .47619 .39178 L .47477 .38967 L F
.47735 .4054 m .47319 .41029 L .47465 .40441 L 1 .616 0 r
F
.47735 .4054 m .47634 .41118 L .47319 .41029 L F
.47197 .30507 m .47752 .30413 L .48888 .30946 L .145 .292 0 r
F
.45335 .30021 m .47752 .30413 L .47197 .30507 L .309 .351 0 r
F
.48147 .41792 m .47814 .4235 L .47861 .4176 L 1 .414 0 r
F
.48147 .41792 m .48117 .42373 L .47814 .4235 L F
.57131 .59974 m .55244 .60279 L .55987 .59523 L .921 1 0 r
F
.58019 .59078 m .57131 .59974 L .55987 .59523 L .953 1 0 r
F
.48634 .50981 m .49158 .51616 L .48822 .51195 L .858 .185 0 r
F
.48634 .50981 m .48882 .51443 L .49158 .51616 L F
.48554 .50821 m .48784 .51257 L .48634 .50981 L .889 .232 0 r
F
.48784 .51257 m .48882 .51443 L .48634 .50981 L F
.48484 .50706 m .48634 .50981 L .48822 .51195 L .711 .127 0 r
F
.48339 .50497 m .48634 .50981 L .48484 .50706 L F
.51176 .42416 m .50912 .42953 L .50939 .4239 L 1 .434 0 r
F
.51176 .42416 m .51132 .42981 L .50912 .42953 L F
.55134 .37025 m .54321 .38022 L .54157 .37235 L .82 .559 0 r
F
.55134 .37025 m .5535 .37904 L .54321 .38022 L F
.42575 .2297 m .39807 .23068 L .41005 .2181 L 1 .949 0 r
F
.53901 .36468 m .53394 .37392 L .53202 .36685 L .734 .435 0 r
F
.53901 .36468 m .54157 .37235 L .53394 .37392 L F
.5151 .44288 m .51279 .44732 L .51373 .44197 L 1 .71 0 r
F
.5151 .44288 m .51372 .44813 L .51279 .44732 L F
.68615 .36295 m .64223 .38643 L .64138 .36844 L .682 .741 0 r
F
.68615 .36295 m .68617 .38583 L .64223 .38643 L F
.47819 .48517 m .47834 .49242 L .47572 .48674 L .209 .112 0 r
F
.47629 .47933 m .47819 .48517 L .47572 .48674 L .322 .15 0 r
F
.51355 .43026 m .51086 .43541 L .51132 .42981 L 1 .514 0 r
F
.51355 .43026 m .51284 .43584 L .51086 .43541 L F
.46433 .44179 m .45832 .44906 L .45787 .44184 L .898 .414 0 r
F
.46433 .44179 m .4647 .44857 L .45832 .44906 L F
.51475 .4365 m .51215 .44135 L .51284 .43584 L 1 .637 0 r
F
.51475 .4365 m .51373 .44197 L .51215 .44135 L F
.4699 .44817 m .46557 .4553 L .4647 .44857 L .777 .328 0 r
F
.4699 .44817 m .47057 .4546 L .46557 .4553 L F
.489 .42392 m .48652 .42964 L .48654 .42391 L 1 .322 0 r
F
.489 .42392 m .48903 .4296 L .48652 .42964 L F
.49136 .42389 m .48903 .4296 L .489 .42392 L .987 .311 0 r
F
.48654 .42391 m .48386 .42964 L .48395 .42386 L 1 .337 0 r
F
.48654 .42391 m .48652 .42964 L .48386 .42964 L F
.50677 .46154 m .50818 .46427 L .5096 .46002 L .268 0 0 r
F
.50677 .46154 m .50471 .46526 L .50818 .46427 L F
.50939 .4239 m .50694 .42937 L .50708 .42375 L 1 .383 0 r
F
.50939 .4239 m .50912 .42953 L .50694 .42937 L F
.49136 .42389 m .49142 .42955 L .48903 .4296 L .987 .311 0 r
F
.49366 .42384 m .49142 .42955 L .49136 .42389 L .972 .304 0 r
F
.47861 .4176 m .47474 .42312 L .47545 .41709 L 1 .462 0 r
F
.47861 .4176 m .47814 .4235 L .47474 .42312 L F
.48395 .42386 m .48099 .42959 L .48117 .42373 L 1 .359 0 r
F
.48395 .42386 m .48386 .42964 L .48099 .42959 L F
.49366 .42384 m .49374 .42948 L .49142 .42955 L .972 .304 0 r
F
.49591 .42378 m .49374 .42948 L .49366 .42384 L .966 .301 0 r
F
.5174 .33244 m .51968 .34143 L .5161 .33602 L .303 .2 0 r
F
.51266 .3276 m .5174 .33244 L .5161 .33602 L .182 .168 0 r
F
.48065 .37992 m .47793 .3818 L .48188 .37742 L .899 .472 0 r
F
.48065 .37992 m .47784 .38461 L .47793 .3818 L F
.47621 .39873 m .47171 .40298 L .47394 .39724 L 1 .775 0 r
F
.47621 .39873 m .47465 .40441 L .47171 .40298 L F
.49591 .42378 m .49599 .42941 L .49374 .42948 L .966 .301 0 r
F
.49814 .42373 m .49599 .42941 L .49591 .42378 L .971 .302 0 r
F
.52274 .69817 m .52889 .7009 L .52962 .70099 L .332 0 0 r
F
.52039 .6972 m .52274 .69817 L .5235 .69834 L .31 0 0 r
F
.51162 .69398 m .51454 .69506 L .52698 .69956 L .245 0 0 r
F
.5064 .69208 m .51454 .69506 L .51162 .69398 L F
.50467 .69145 m .52698 .69956 L .52707 .69959 L F
.52707 .69959 m .52698 .69956 L .52767 .69981 L F
.51454 .69506 m .53894 .70185 L .52767 .69981 L .31 0 0 r
F
.51454 .69506 m .5235 .69834 L .53894 .70185 L F
.50467 .69145 m .51454 .69506 L .5064 .69208 L .245 0 0 r
F
.49818 .68726 m .51454 .69506 L .50467 .69145 L .449 0 0 r
F
.49915 .68773 m .50542 .69152 L .51454 .69506 L F
.49818 .68726 m .50542 .69152 L .49915 .68773 L F
.50542 .69152 m .51141 .69542 L .51216 .69561 L .515 0 0 r
F
.50542 .69152 m .51756 .69618 L .51454 .69506 L F
.51454 .69506 m .52274 .69817 L .52039 .6972 L .31 0 0 r
F
.51756 .69618 m .52274 .69817 L .51454 .69506 L .515 0 0 r
F
.50542 .69152 m .51216 .69561 L .52274 .69817 L F
.54222 .70231 m .54748 .70336 L .57358 .70669 L .132 0 0 r
F
.53894 .70185 m .54748 .70336 L .54222 .70231 L F
.55472 .70555 m .55284 .70667 L .55295 .70666 L .016 0 0 r
F
.54748 .70336 m .58135 .70604 L .57358 .70669 L .123 0 0 r
F
.54748 .70336 m .55345 .70456 L .58135 .70604 L F
.55286 .70453 m .58437 .70514 L .58135 .70604 L .083 0 0 r
F
.55286 .70453 m .55509 .70555 L .58437 .70514 L F
.55472 .70555 m .58222 .70428 L .58437 .70514 L .016 0 0 r
F
.55472 .70555 m .55295 .70666 L .58222 .70428 L F
.55488 .70545 m .55472 .70555 L .55509 .70555 L .083 0 0 r
F
.55286 .70453 m .55472 .70555 L .55488 .70545 L F
.55252 .70437 m .55286 .70453 L .55345 .70456 L .123 0 0 r
F
.54748 .70336 m .55286 .70453 L .55252 .70437 L F
.5235 .69834 m .54748 .70336 L .53894 .70185 L .332 0 0 r
F
.52274 .69817 m .52341 .69831 L .5235 .69834 L F
.52341 .69831 m .54748 .70336 L .5235 .69834 L F
.52274 .69817 m .52962 .70099 L .54748 .70336 L F
.50708 .42375 m .50476 .42929 L .50481 .42368 L 1 .349 0 r
F
.50708 .42375 m .50694 .42937 L .50476 .42929 L F
.47634 .41118 m .47189 .41634 L .47319 .41029 L 1 .571 0 r
F
.47634 .41118 m .47545 .41709 L .47189 .41634 L F
.48117 .42373 m .47782 .42946 L .47814 .4235 L 1 .389 0 r
F
.48117 .42373 m .48099 .42959 L .47782 .42946 L F
.49814 .42373 m .49821 .42934 L .49599 .42941 L .971 .302 0 r
F
.50036 .42368 m .49821 .42934 L .49814 .42373 L .987 .305 0 r
F
.48998 .68256 m .50467 .69145 L .49354 .68723 L 0 .113 0 r
F
.48118 .67734 m .48998 .68256 L .49354 .68723 L 0 .162 0 r
F
.50592 .31906 m .51266 .3276 L .50828 .32331 L .092 .184 0 r
F
.50068 .3159 m .50592 .31906 L .50828 .32331 L 0 .15 0 r
F
.48527 .3735 m .48188 .37742 L .4844 .37387 L .619 .416 0 r
F
.50036 .42368 m .50041 .4293 L .49821 .42934 L .987 .305 0 r
F
.50258 .42366 m .50041 .4293 L .50036 .42368 L 1 .314 0 r
F
.50481 .42368 m .50259 .42927 L .50258 .42366 L 1 .328 0 r
F
.50481 .42368 m .50476 .42929 L .50259 .42927 L F
.50258 .42366 m .50259 .42927 L .50041 .4293 L 1 .314 0 r
F
.49966 .5218 m .51115 .52617 L .50798 .52403 L .583 .022 0 r
F
.51707 .36082 m .52914 .35409 L .53583 .357 L .412 .413 0 r
F
.51707 .36082 m .51215 .3603 L .52914 .35409 L F
.51132 .42981 m .50884 .43513 L .50912 .42953 L 1 .431 0 r
F
.51132 .42981 m .51086 .43541 L .50884 .43513 L F
.47814 .4235 m .47423 .42924 L .47474 .42312 L 1 .427 0 r
F
.47814 .4235 m .47782 .42946 L .47423 .42924 L F
.74821 .3553 m .68617 .38583 L .68615 .36295 L .653 .728 0 r
F
.74821 .3553 m .74612 .38505 L .68617 .38583 L F
.46959 .44172 m .4647 .44857 L .46433 .44179 L .898 .375 0 r
F
.46959 .44172 m .4699 .44817 L .4647 .44857 L F
.47545 .41709 m .47084 .42254 L .47189 .41634 L 1 .524 0 r
F
.47545 .41709 m .47474 .42312 L .47084 .42254 L F
.48014 .49085 m .48091 .49788 L .47834 .49242 L .052 .059 0 r
F
.47819 .48517 m .48014 .49085 L .47834 .49242 L .209 .112 0 r
F
.48335 .50313 m .48634 .50981 L .48339 .50497 L .684 .156 0 r
F
.48091 .49788 m .48335 .50313 L .48339 .50497 L 0 0 0 r
F
.48652 .42964 m .48387 .43545 L .48386 .42964 L .994 .323 0 r
F
.48652 .42964 m .48657 .43539 L .48387 .43545 L F
.48903 .4296 m .48657 .43539 L .48652 .42964 L .971 .311 0 r
F
.48386 .42964 m .48094 .43548 L .48099 .42959 L 1 .339 0 r
F
.48386 .42964 m .48387 .43545 L .48094 .43548 L F
.53565 .3573 m .53202 .36685 L .52951 .36001 L .635 .377 0 r
F
.53565 .3573 m .53901 .36468 L .53202 .36685 L F
.48903 .4296 m .48911 .43531 L .48657 .43539 L .971 .311 0 r
F
.49142 .42955 m .48911 .43531 L .48903 .4296 L .956 .303 0 r
F
.54371 .53005 m .54657 .52868 L .57507 .52901 L .128 .322 0 r
F
.48099 .42959 m .47768 .43548 L .47782 .42946 L 1 .362 0 r
F
.48099 .42959 m .48094 .43548 L .47768 .43548 L F
.51284 .43584 m .51042 .44094 L .51086 .43541 L 1 .507 0 r
F
.51284 .43584 m .51215 .44135 L .51042 .44094 L F
.47557 .4602 m .47292 .46721 L .4716 .46095 L .597 .238 0 r
F
.47478 .45405 m .4716 .46095 L .47057 .4546 L .687 .271 0 r
F
.47478 .45405 m .47557 .4602 L .4716 .46095 L F
.49142 .42955 m .49152 .43522 L .48911 .43531 L .956 .303 0 r
F
.49374 .42948 m .49152 .43522 L .49142 .42955 L .949 .298 0 r
F
.45538 .47349 m .47353 .47163 L .4747 .47165 L .194 .342 0 r
F
.45538 .47349 m .45342 .47132 L .47353 .47163 L F
.47557 .4602 m .47658 .46629 L .47292 .46721 L .597 .238 0 r
F
.50912 .42953 m .50679 .43497 L .50694 .42937 L 1 .378 0 r
F
.50912 .42953 m .50884 .43513 L .50679 .43497 L F
.47465 .40441 m .46962 .40899 L .47171 .40298 L 1 .723 0 r
F
.47465 .40441 m .47319 .41029 L .46962 .40899 L F
.47424 .44785 m .47057 .4546 L .4699 .44817 L .786 .307 0 r
F
.47424 .44785 m .47478 .45405 L .47057 .4546 L F
.49374 .42948 m .49384 .43513 L .49152 .43522 L .949 .298 0 r
F
.49599 .42941 m .49384 .43513 L .49374 .42948 L .949 .296 0 r
F
.47782 .42946 m .47397 .43541 L .47423 .42924 L 1 .392 0 r
F
.47782 .42946 m .47768 .43548 L .47397 .43541 L F
.47619 .39178 m .47159 .39512 L .47477 .38967 L 1 .898 0 r
F
.47619 .39178 m .47394 .39724 L .47159 .39512 L F
.49599 .42941 m .49609 .43504 L .49384 .43513 L .949 .296 0 r
F
.49821 .42934 m .49609 .43504 L .49599 .42941 L .957 .297 0 r
F
.51373 .44197 m .51153 .44677 L .51215 .44135 L 1 .624 0 r
F
.51373 .44197 m .51279 .44732 L .51153 .44677 L F
.47474 .42312 m .47008 .42887 L .47084 .42254 L 1 .477 0 r
F
.47474 .42312 m .47423 .42924 L .47008 .42887 L F
.47778 .47229 m .47629 .47933 L .47451 .47334 L .448 .182 0 r
F
.50694 .42937 m .50471 .4349 L .50476 .42929 L 1 .344 0 r
F
.50694 .42937 m .50679 .43497 L .50471 .4349 L F
.52229 .33785 m .52321 .34725 L .51968 .34143 L .394 .235 0 r
F
.5174 .33244 m .52229 .33785 L .51968 .34143 L .303 .2 0 r
F
.49821 .42934 m .4983 .43497 L .49609 .43504 L .957 .297 0 r
F
.50041 .4293 m .4983 .43497 L .49821 .42934 L .976 .301 0 r
F
.47397 .44163 m .4699 .44817 L .46959 .44172 L .895 .346 0 r
F
.47397 .44163 m .47424 .44785 L .4699 .44817 L F
.50041 .4293 m .50046 .43491 L .4983 .43497 L .976 .301 0 r
F
.50259 .42927 m .50046 .43491 L .50041 .4293 L 1 .309 0 r
F
.50476 .42929 m .5026 .43488 L .50259 .42927 L 1 .323 0 r
F
.50476 .42929 m .50471 .4349 L .5026 .43488 L F
.51372 .44813 m .51198 .45257 L .51279 .44732 L 1 .571 0 r
F
.51372 .44813 m .51253 .45324 L .51198 .45257 L F
.56413 .36738 m .5535 .37904 L .55134 .37025 L .789 .616 0 r
F
.56413 .36738 m .56694 .37745 L .5535 .37904 L F
.45013 .43399 m .44974 .44184 L .43931 .44178 L 1 .601 0 r
F
.45812 .43461 m .44974 .44184 L .45013 .43399 L 1 .535 0 r
F
.45812 .43461 m .45787 .44184 L .44974 .44184 L F
.46448 .43502 m .45787 .44184 L .45812 .43461 L 1 .475 0 r
F
.46448 .43502 m .46433 .44179 L .45787 .44184 L F
.50259 .42927 m .5026 .43488 L .50046 .43491 L 1 .309 0 r
F
.38202 .29737 m .38782 .28406 L .42647 .29348 L .477 .505 0 r
F
.32596 .29179 m .38782 .28406 L .38202 .29737 L .514 .561 0 r
F
.47423 .42924 m .46965 .43527 L .47008 .42887 L 1 .431 0 r
F
.47423 .42924 m .47397 .43541 L .46965 .43527 L F
.46965 .43527 m .46433 .44179 L .46448 .43502 L 1 .426 0 r
F
.46965 .43527 m .46959 .44172 L .46433 .44179 L F
.43988 .43307 m .43931 .44178 L .4257 .44165 L .966 .666 0 r
F
.45013 .43399 m .43931 .44178 L .43988 .43307 L 1 .601 0 r
F
.69682 .56164 m .6876 .57997 L .64631 .57589 L .629 .727 0 r
F
.75736 .5627 m .6876 .57997 L .69682 .56164 L .591 .679 0 r
F
.48094 .43548 m .47772 .44152 L .47768 .43548 L .972 .336 0 r
F
.48094 .43548 m .48102 .4414 L .47772 .44152 L F
.48387 .43545 m .48102 .4414 L .48094 .43548 L .954 .319 0 r
F
.47768 .43548 m .47397 .44163 L .47397 .43541 L .992 .358 0 r
F
.47768 .43548 m .47772 .44152 L .47397 .44163 L F
.48387 .43545 m .48398 .44128 L .48102 .4414 L .954 .319 0 r
F
.48657 .43539 m .48398 .44128 L .48387 .43545 L .939 .307 0 r
F
.47397 .43541 m .46959 .44172 L .46965 .43527 L 1 .387 0 r
F
.47397 .43541 m .47397 .44163 L .46959 .44172 L F
.47319 .41029 m .46776 .41524 L .46962 .40899 L 1 .662 0 r
F
.47319 .41029 m .47189 .41634 L .46776 .41524 L F
.51086 .43541 m .50858 .44069 L .50884 .43513 L 1 .42 0 r
F
.51086 .43541 m .51042 .44094 L .50858 .44069 L F
.48657 .43539 m .4867 .44115 L .48398 .44128 L .939 .307 0 r
F
.48911 .43531 m .4867 .44115 L .48657 .43539 L .929 .299 0 r
F
.42647 .43174 m .4257 .44165 L .40771 .44141 L .904 .721 0 r
F
.43988 .43307 m .4257 .44165 L .42647 .43174 L .966 .666 0 r
F
.47912 .4782 m .47819 .48517 L .47629 .47933 L .38 .156 0 r
F
.47778 .47229 m .47912 .4782 L .47629 .47933 L .448 .182 0 r
F
.47772 .44152 m .47424 .44785 L .47397 .44163 L .891 .325 0 r
F
.48911 .43531 m .48924 .44103 L .4867 .44115 L .929 .299 0 r
F
.49152 .43522 m .48924 .44103 L .48911 .43531 L .923 .293 0 r
F
.49465 .31092 m .50592 .31906 L .50068 .3159 L .092 .229 0 r
F
.48888 .30946 m .49465 .31092 L .50068 .3159 L 0 .215 0 r
F
.47797 .44757 m .47478 .45405 L .47424 .44785 L .796 .293 0 r
F
.47772 .44152 m .47797 .44757 L .47424 .44785 L .891 .325 0 r
F
.47008 .42887 m .46965 .43527 L .46448 .43502 L 1 .481 0 r
F
.48102 .4414 m .47797 .44757 L .47772 .44152 L .887 .309 0 r
F
.5271 .34382 m .52654 .35346 L .52321 .34725 L .469 .276 0 r
F
.52229 .33785 m .5271 .34382 L .52321 .34725 L .394 .235 0 r
F
.49152 .43522 m .49165 .44091 L .48924 .44103 L .923 .293 0 r
F
.49384 .43513 m .49165 .44091 L .49152 .43522 L .923 .29 0 r
F
.47841 .45361 m .47557 .4602 L .47478 .45405 L .709 .263 0 r
F
.47797 .44757 m .47841 .45361 L .47478 .45405 L .796 .293 0 r
F
.54793 .36172 m .54157 .37235 L .53901 .36468 L .721 .492 0 r
F
.54793 .36172 m .55134 .37025 L .54157 .37235 L F
.47189 .41634 m .46624 .42169 L .46776 .41524 L 1 .6 0 r
F
.47189 .41634 m .47084 .42254 L .46624 .42169 L F
.5271 .34382 m .53162 .35032 L .52654 .35346 L .469 .276 0 r
F
.47752 .30413 m .49465 .31092 L .48888 .30946 L .184 .287 0 r
F
.47008 .42887 m .46448 .43502 L .46513 .4283 L 1 .481 0 r
F
.47084 .42254 m .47008 .42887 L .46513 .4283 L 1 .539 0 r
F
.49384 .43513 m .49397 .44079 L .49165 .44091 L .923 .29 0 r
F
.49609 .43504 m .49397 .44079 L .49384 .43513 L .928 .289 0 r
F
.50884 .43513 m .50666 .44054 L .50679 .43497 L 1 .367 0 r
F
.50884 .43513 m .50858 .44069 L .50666 .44054 L F
.40867 .42984 m .40771 .44141 L .38363 .44102 L .835 .755 0 r
F
.42647 .43174 m .40771 .44141 L .40867 .42984 L .904 .721 0 r
F
.48102 .4414 m .48124 .44733 L .47797 .44757 L .887 .309 0 r
F
.48398 .44128 m .48124 .44733 L .48102 .4414 L .885 .299 0 r
F
.47084 .42254 m .46513 .4283 L .46624 .42169 L 1 .539 0 r
F
.47903 .45962 m .47658 .46629 L .47557 .4602 L .629 .236 0 r
F
.47841 .45361 m .47903 .45962 L .47557 .4602 L .709 .263 0 r
F
.51215 .44135 m .51003 .44642 L .51042 .44094 L 1 .486 0 r
F
.51215 .44135 m .51153 .44677 L .51003 .44642 L F
.49609 .43504 m .49621 .44068 L .49397 .44079 L .928 .289 0 r
F
.4983 .43497 m .49621 .44068 L .49609 .43504 L .939 .291 0 r
F
.48207 .49637 m .48335 .50313 L .48091 .49788 L 0 0 0 r
F
.48014 .49085 m .48207 .49637 L .48091 .49788 L .052 .059 0 r
F
.46513 .4283 m .46448 .43502 L .45812 .43461 L 1 .541 0 r
F
.48124 .44733 m .47841 .45361 L .47797 .44757 L .808 .284 0 r
F
.48398 .44128 m .48419 .44712 L .48124 .44733 L .885 .299 0 r
F
.4867 .44115 m .48419 .44712 L .48398 .44128 L .885 .291 0 r
F
.50679 .43497 m .50467 .44048 L .50471 .4349 L 1 .334 0 r
F
.50679 .43497 m .50666 .44054 L .50467 .44048 L F
.4983 .43497 m .4984 .44059 L .49621 .44068 L .939 .291 0 r
F
.50046 .43491 m .4984 .44059 L .4983 .43497 L .959 .295 0 r
F
.47394 .39724 m .46843 .40094 L .47159 .39512 L 1 .9 0 r
F
.47394 .39724 m .47171 .40298 L .46843 .40094 L F
.50046 .43491 m .50053 .44052 L .4984 .44059 L .959 .295 0 r
F
.5026 .43488 m .50053 .44052 L .50046 .43491 L .991 .302 0 r
F
.47784 .38461 m .47361 .38668 L .47793 .3818 L 1 .754 0 r
F
.47784 .38461 m .47477 .38967 L .47361 .38668 L F
.50471 .4349 m .50262 .44048 L .5026 .43488 L 1 .315 0 r
F
.50471 .4349 m .50467 .44048 L .50262 .44048 L F
.5026 .43488 m .50262 .44048 L .50053 .44052 L .991 .302 0 r
F
.5096 .46002 m .51012 .4636 L .51109 .45896 L .291 0 0 r
F
.5096 .46002 m .50818 .46427 L .51012 .4636 L F
.48056 .48399 m .48014 .49085 L .47819 .48517 L .3 .127 0 r
F
.47912 .4782 m .48056 .48399 L .47819 .48517 L .38 .156 0 r
F
.4867 .44115 m .4869 .44693 L .48419 .44712 L .885 .291 0 r
F
.48924 .44103 m .4869 .44693 L .4867 .44115 L .886 .286 0 r
F
.47903 .45962 m .47981 .46559 L .47658 .46629 L .629 .236 0 r
F
.48124 .44733 m .48161 .45326 L .47841 .45361 L .808 .284 0 r
F
.48419 .44712 m .48161 .45326 L .48124 .44733 L .819 .278 0 r
F
.48161 .45326 m .47903 .45962 L .47841 .45361 L .733 .26 0 r
F
.51279 .44732 m .51101 .45213 L .51153 .44677 L 1 .592 0 r
F
.51279 .44732 m .51198 .45257 L .51101 .45213 L F
.48924 .44103 m .48943 .44676 L .4869 .44693 L .886 .286 0 r
F
.49165 .44091 m .48943 .44676 L .48924 .44103 L .889 .283 0 r
F
.38473 .42714 m .38363 .44102 L .35113 .44043 L .769 .767 0 r
F
.40867 .42984 m .38363 .44102 L .38473 .42714 L .835 .755 0 r
F
.51042 .44094 m .50836 .44621 L .50858 .44069 L 1 .398 0 r
F
.51042 .44094 m .51003 .44642 L .50836 .44621 L F
.49165 .44091 m .49183 .4466 L .48943 .44676 L .889 .283 0 r
F
.49397 .44079 m .49183 .4466 L .49165 .44091 L .895 .282 0 r
F
.45907 .42746 m .45812 .43461 L .45013 .43399 L 1 .611 0 r
F
.46513 .4283 m .45812 .43461 L .45907 .42746 L 1 .541 0 r
F
.46624 .42169 m .46513 .4283 L .45907 .42746 L 1 .612 0 r
F
.51192 .3229 m .5174 .33244 L .51266 .3276 L .225 .211 0 r
F
.50592 .31906 m .51192 .3229 L .51266 .3276 L .092 .184 0 r
F
.48419 .44712 m .4845 .45296 L .48161 .45326 L .819 .278 0 r
F
.4869 .44693 m .4845 .45296 L .48419 .44712 L .831 .275 0 r
F
.49397 .44079 m .49413 .44646 L .49183 .4466 L .895 .282 0 r
F
.49621 .44068 m .49413 .44646 L .49397 .44079 L .904 .282 0 r
F
.48211 .45916 m .47981 .46559 L .47903 .45962 L .665 .237 0 r
F
.48161 .45326 m .48211 .45916 L .47903 .45962 L .733 .26 0 r
F
.47171 .40298 m .46547 .40713 L .46843 .40094 L 1 .843 0 r
F
.47171 .40298 m .46962 .40899 L .46547 .40713 L F
.50858 .44069 m .50655 .4461 L .50666 .44054 L 1 .349 0 r
F
.50858 .44069 m .50836 .44621 L .50655 .4461 L F
.49621 .44068 m .49636 .44633 L .49413 .44646 L .904 .282 0 r
F
.4984 .44059 m .49636 .44633 L .49621 .44068 L .918 .284 0 r
F
.4845 .45296 m .48211 .45916 L .48161 .45326 L .757 .259 0 r
F
.51253 .45324 m .51136 .45775 L .51198 .45257 L 1 .411 0 r
F
.51253 .45324 m .51159 .45824 L .51136 .45775 L F
.49158 .51616 m .49417 .52014 L .49966 .5218 L .796 .126 0 r
F
.48882 .51443 m .49417 .52014 L .49158 .51616 L 1 .199 0 r
F
.4869 .44693 m .48717 .45271 L .4845 .45296 L .831 .275 0 r
F
.48943 .44676 m .48717 .45271 L .4869 .44693 L .843 .274 0 r
F
.4984 .44059 m .49852 .44622 L .49636 .44633 L .918 .284 0 r
F
.50053 .44052 m .49852 .44622 L .4984 .44059 L .938 .288 0 r
F
.48554 .50821 m .4874 .51313 L .48882 .51443 L .889 .232 0 r
F
.48553 .50701 m .48684 .5113 L .48554 .50821 L .782 .226 0 r
F
.48684 .5113 m .4874 .51313 L .48554 .50821 L F
.48424 .50513 m .48554 .50821 L .48634 .50981 L .684 .156 0 r
F
.48335 .50313 m .48554 .50821 L .48424 .50513 L F
.46624 .42169 m .45907 .42746 L .46067 .42045 L 1 .612 0 r
F
.46776 .41524 m .46624 .42169 L .46067 .42045 L 1 .688 0 r
F
.50666 .44054 m .50465 .44606 L .50467 .44048 L 1 .321 0 r
F
.50666 .44054 m .50655 .4461 L .50465 .44606 L F
.50053 .44052 m .50062 .44613 L .49852 .44622 L .938 .288 0 r
F
.50262 .44048 m .50062 .44613 L .50053 .44052 L .969 .294 0 r
F
.60969 .71114 m .62115 .70807 L .67622 .71081 L .158 .33 0 r
F
.57358 .70669 m .62115 .70807 L .60969 .71114 L .04 .291 0 r
F
.48203 .48967 m .48207 .49637 L .48014 .49085 L .199 .091 0 r
F
.48056 .48399 m .48203 .48967 L .48014 .49085 L .3 .127 0 r
F
.50467 .44048 m .50267 .44608 L .50262 .44048 L 1 .304 0 r
F
.50467 .44048 m .50465 .44606 L .50267 .44608 L F
.50262 .44048 m .50267 .44608 L .50062 .44613 L .969 .294 0 r
F
.51153 .44677 m .50971 .45186 L .51003 .44642 L 1 .448 0 r
F
.51153 .44677 m .51101 .45213 L .50971 .45186 L F
.48943 .44676 m .48967 .45249 L .48717 .45271 L .843 .274 0 r
F
.49183 .4466 m .48967 .45249 L .48943 .44676 L .854 .273 0 r
F
.46962 .40899 m .46284 .41365 L .46547 .40713 L 1 .767 0 r
F
.46962 .40899 m .46776 .41524 L .46284 .41365 L F
.48176 .47733 m .48056 .48399 L .47912 .4782 L .44 .168 0 r
F
.35216 .42331 m .35113 .44043 L .30697 .43954 L .713 .76 0 r
F
.38473 .42714 m .35113 .44043 L .35216 .42331 L .769 .767 0 r
F
.46776 .41524 m .46067 .42045 L .46284 .41365 L 1 .688 0 r
F
.48211 .45916 m .48273 .46504 L .47981 .46559 L .665 .237 0 r
F
.58112 .36346 m .56694 .37745 L .56413 .36738 L .753 .662 0 r
F
.58112 .36346 m .58478 .37532 L .56694 .37745 L F
.4845 .45296 m .48491 .45879 L .48211 .45916 L .757 .259 0 r
F
.48717 .45271 m .48491 .45879 L .4845 .45296 L .781 .26 0 r
F
.48188 .37742 m .47793 .3818 L .47886 .37781 L .839 .493 0 r
F
.31858 .22079 m .3089 .24515 L .24869 .2332 L .774 .804 0 r
F
.35958 .23481 m .3089 .24515 L .31858 .22079 L .826 .818 0 r
F
.49183 .4466 m .49205 .4523 L .48967 .45249 L .854 .273 0 r
F
.49413 .44646 m .49205 .4523 L .49183 .4466 L .866 .274 0 r
F
.45149 .42623 m .45013 .43399 L .43988 .43307 L 1 .685 0 r
F
.45907 .42746 m .45013 .43399 L .45149 .42623 L 1 .611 0 r
F
.48491 .45879 m .48273 .46504 L .48211 .45916 L .7 .241 0 r
F
.50061 .36468 m .50491 .36051 L .51215 .3603 L .471 .426 0 r
F
.50061 .36468 m .49538 .3664 L .50491 .36051 L F
.4747 .47165 m .47353 .47163 L .4875 .47189 L .013 0 0 r
F
.48389 .50175 m .48554 .50821 L .48335 .50313 L 0 0 0 r
F
.48207 .49637 m .48389 .50175 L .48335 .50313 L F
.49413 .44646 m .49433 .45213 L .49205 .4523 L .866 .274 0 r
F
.49636 .44633 m .49433 .45213 L .49413 .44646 L .879 .275 0 r
F
.50428 .63536 m .50466 .63479 L .51124 .63091 L .277 .369 0 r
F
.50428 .63536 m .49513 .63848 L .50466 .63479 L F
.51003 .44642 m .50818 .4517 L .50836 .44621 L 1 .367 0 r
F
.51003 .44642 m .50971 .45186 L .50818 .4517 L F
.48717 .45271 m .48752 .45848 L .48491 .45879 L .781 .26 0 r
F
.48967 .45249 m .48752 .45848 L .48717 .45271 L .802 .261 0 r
F
.51109 .45896 m .51012 .4636 L .51095 .46315 L .166 0 0 r
F
.47477 .38967 m .46912 .3921 L .47361 .38668 L 1 .978 0 r
F
.47477 .38967 m .47159 .39512 L .46912 .3921 L F
.46067 .42045 m .45907 .42746 L .45149 .42623 L 1 .694 0 r
F
.49636 .44633 m .49653 .45198 L .49433 .45213 L .879 .275 0 r
F
.49852 .44622 m .49653 .45198 L .49636 .44633 L .894 .277 0 r
F
.51198 .45257 m .51062 .45744 L .51101 .45213 L 1 .537 0 r
F
.51198 .45257 m .51136 .45775 L .51062 .45744 L F
.60829 .58482 m .58019 .59078 L .58726 .58109 L .807 .911 0 r
F
.61539 .57293 m .60829 .58482 L .58726 .58109 L .791 .873 0 r
F
.64631 .57589 m .60829 .58482 L .61539 .57293 L .701 .81 0 r
F
.49852 .44622 m .49866 .45185 L .49653 .45198 L .894 .277 0 r
F
.50062 .44613 m .49866 .45185 L .49852 .44622 L .914 .28 0 r
F
.50836 .44621 m .50649 .45163 L .50655 .4461 L 1 .326 0 r
F
.50836 .44621 m .50818 .4517 L .50649 .45163 L F
.49966 .5218 m .50197 .52492 L .51115 .52617 L .583 .022 0 r
F
.49417 .52014 m .50197 .52492 L .49966 .5218 L .78 .119 0 r
F
.48285 .48309 m .48203 .48967 L .48056 .48399 L .386 .147 0 r
F
.48176 .47733 m .48285 .48309 L .48056 .48399 L .44 .168 0 r
F
.48967 .45249 m .48997 .45822 L .48752 .45848 L .802 .261 0 r
F
.49205 .4523 m .48997 .45822 L .48967 .45249 L .821 .263 0 r
F
.48491 .45879 m .48541 .4646 L .48273 .46504 L .7 .241 0 r
F
.48752 .45848 m .48541 .4646 L .48491 .45879 L .734 .245 0 r
F
.48916 .37056 m .48873 .36884 L .49538 .3664 L .628 .449 0 r
F
.48916 .37056 m .4844 .37387 L .48873 .36884 L F
.50062 .44613 m .50073 .45174 L .49866 .45185 L .914 .28 0 r
F
.50267 .44608 m .50073 .45174 L .50062 .44613 L .941 .285 0 r
F
.50655 .4461 m .50466 .45163 L .50465 .44606 L 1 .305 0 r
F
.50655 .4461 m .50649 .45163 L .50466 .45163 L F
.50267 .44608 m .50274 .45167 L .50073 .45174 L .941 .285 0 r
F
.50465 .44606 m .50274 .45167 L .50267 .44608 L .979 .292 0 r
F
.50465 .44606 m .50466 .45163 L .50274 .45167 L F
.67783 .77369 m .62639 .77898 L .64216 .76847 L .554 .584 0 r
F
.69531 .76047 m .67783 .77369 L .64216 .76847 L .556 .603 0 r
F
.74974 .76514 m .67783 .77369 L .69531 .76047 L .513 .53 0 r
F
.49205 .4523 m .49231 .45799 L .48997 .45822 L .821 .263 0 r
F
.49433 .45213 m .49231 .45799 L .49205 .4523 L .838 .265 0 r
F
.48348 .49524 m .48389 .50175 L .48207 .49637 L .07 .044 0 r
F
.48203 .48967 m .48348 .49524 L .48207 .49637 L .199 .091 0 r
F
.51115 .52617 m .5265 .5284 L .52455 .52782 L .322 0 0 r
F
.51842 .32751 m .52229 .33785 L .5174 .33244 L .328 .241 0 r
F
.51192 .3229 m .51842 .32751 L .5174 .33244 L .225 .211 0 r
F
.55954 .35766 m .55134 .37025 L .54793 .36172 L .705 .55 0 r
F
.55954 .35766 m .56413 .36738 L .55134 .37025 L F
.48752 .45848 m .48793 .46424 L .48541 .4646 L .734 .245 0 r
F
.48997 .45822 m .48793 .46424 L .48752 .45848 L .763 .25 0 r
F
.30739 .41789 m .30697 .43954 L .2466 .43826 L .669 .743 0 r
F
.35216 .42331 m .30697 .43954 L .30739 .41789 L .713 .76 0 r
F
.54427 .60971 m .53345 .61192 L .53963 .60574 L .886 .872 0 r
F
.54427 .60971 m .53571 .61597 L .53345 .61192 L F
.55244 .60279 m .54427 .60971 L .53963 .60574 L 1 1 0 r
F
.51101 .45213 m .50949 .45726 L .50971 .45186 L 1 .389 0 r
F
.51101 .45213 m .51062 .45744 L .50949 .45726 L F
.49433 .45213 m .49456 .4578 L .49231 .45799 L .838 .265 0 r
F
.49653 .45198 m .49456 .4578 L .49433 .45213 L .853 .267 0 r
F
.48425 .47666 m .48285 .48309 L .48176 .47733 L .501 .182 0 r
F
.58019 .59078 m .55987 .59523 L .56623 .58707 L .953 1 0 r
F
.58726 .58109 m .58019 .59078 L .56623 .58707 L .946 .979 0 r
F
.53571 .61597 m .52723 .61761 L .53345 .61192 L .753 .608 0 r
F
.53571 .61597 m .52711 .62156 L .52723 .61761 L F
.48793 .46424 m .48599 .47038 L .48541 .4646 L .691 .232 0 r
F
.44178 .42447 m .43988 .43307 L .42647 .43174 L 1 .752 0 r
F
.45149 .42623 m .43988 .43307 L .44178 .42447 L 1 .685 0 r
F
.49653 .45198 m .49673 .45763 L .49456 .4578 L .853 .267 0 r
F
.49866 .45185 m .49673 .45763 L .49653 .45198 L .869 .269 0 r
F
.46067 .42045 m .45149 .42623 L .45375 .41866 L 1 .694 0 r
F
.46284 .41365 m .46067 .42045 L .45375 .41866 L 1 .784 0 r
F
.51159 .45824 m .51095 .46315 L .51096 .46287 L .751 .325 0 r
F
.48997 .45822 m .49032 .46394 L .48793 .46424 L .763 .25 0 r
F
.49231 .45799 m .49032 .46394 L .48997 .45822 L .789 .254 0 r
F
.47159 .39512 m .46468 .39805 L .46912 .3921 L 1 1 0 r
F
.47159 .39512 m .46843 .40094 L .46468 .39805 L F
.50971 .45186 m .50809 .45717 L .50818 .4517 L 1 .326 0 r
F
.50971 .45186 m .50949 .45726 L .50809 .45717 L F
.49866 .45185 m .49884 .45748 L .49673 .45763 L .869 .269 0 r
F
.50073 .45174 m .49884 .45748 L .49866 .45185 L .887 .271 0 r
F
.48398 .48877 m .48348 .49524 L .48203 .48967 L .329 .125 0 r
F
.48285 .48309 m .48398 .48877 L .48203 .48967 L .386 .147 0 r
F
.48998 .68256 m .49818 .68726 L .50467 .69145 L 0 .113 0 r
F
.50073 .45174 m .50088 .45735 L .49884 .45748 L .887 .271 0 r
F
.50274 .45167 m .50088 .45735 L .50073 .45174 L .909 .274 0 r
F
.50818 .4517 m .50648 .45715 L .50649 .45163 L 1 .3 0 r
F
.50818 .4517 m .50809 .45717 L .50648 .45715 L F
.35348 .617 m .31717 .63461 L .30854 .61742 L .586 .653 0 r
F
.35348 .617 m .35905 .63116 L .31717 .63461 L F
.49231 .45799 m .49261 .46369 L .49032 .46394 L .789 .254 0 r
F
.49456 .4578 m .49261 .46369 L .49231 .45799 L .81 .257 0 r
F
.50274 .45167 m .50284 .45725 L .50088 .45735 L .909 .274 0 r
F
.50466 .45163 m .50284 .45725 L .50274 .45167 L .938 .279 0 r
F
.50818 .46427 m .50963 .46816 L .51012 .4636 L .556 .094 0 r
F
.50649 .45163 m .50472 .45718 L .50466 .45163 L .982 .286 0 r
F
.50649 .45163 m .50648 .45715 L .50472 .45718 L F
.50466 .45163 m .50472 .45718 L .50284 .45725 L .938 .279 0 r
F
.48793 .46424 m .4884 .46998 L .48599 .47038 L .691 .232 0 r
F
.49032 .46394 m .4884 .46998 L .48793 .46424 L .729 .239 0 r
F
.53583 .357 m .52914 .35409 L .55388 .34527 L .487 .453 0 r
F
.45335 .30021 m .46079 .29672 L .47752 .30413 L .309 .351 0 r
F
.42647 .29348 m .46079 .29672 L .45335 .30021 L .408 .424 0 r
F
.4851 .48239 m .48398 .48877 L .48285 .48309 L .461 .167 0 r
F
.48425 .47666 m .4851 .48239 L .48285 .48309 L .501 .182 0 r
F
.50182 .31318 m .51192 .3229 L .50592 .31906 L .198 .243 0 r
F
.49465 .31092 m .50182 .31318 L .50592 .31906 L .092 .229 0 r
F
.46284 .41365 m .45375 .41866 L .45681 .41139 L 1 .784 0 r
F
.46547 .40713 m .46284 .41365 L .45681 .41139 L 1 .877 0 r
F
.39807 .23068 m .35958 .23481 L .37189 .21721 L .935 .876 0 r
F
.41005 .2181 m .39807 .23068 L .37189 .21721 L .966 .925 0 r
F
.40012 .65339 m .43047 .6471 L .43695 .64887 L .258 .361 0 r
F
.40012 .65339 m .39023 .6488 L .43047 .6471 L F
.49456 .4578 m .49482 .46347 L .49261 .46369 L .81 .257 0 r
F
.49673 .45763 m .49482 .46347 L .49456 .4578 L .828 .259 0 r
F
.45375 .41866 m .45149 .42623 L .44178 .42447 L 1 .776 0 r
F
.51136 .45775 m .51039 .46271 L .51062 .45744 L 1 .432 0 r
F
.51136 .45775 m .51096 .46287 L .51039 .46271 L F
.52512 .33291 m .5271 .34382 L .52229 .33785 L .408 .279 0 r
F
.51842 .32751 m .52512 .33291 L .52229 .33785 L .328 .241 0 r
F
.46843 .40094 m .46051 .40449 L .46468 .39805 L 1 .964 0 r
F
.46843 .40094 m .46547 .40713 L .46051 .40449 L F
.48662 .47613 m .4851 .48239 L .48425 .47666 L .564 .196 0 r
F
.48389 .50175 m .48553 .50701 L .48554 .50821 L 0 0 0 r
F
.55244 .60279 m .53963 .60574 L .54552 .59908 L 1 1 0 r
F
.55987 .59523 m .55244 .60279 L .54552 .59908 L F
.49032 .46394 m .49071 .46966 L .4884 .46998 L .729 .239 0 r
F
.49261 .46369 m .49071 .46966 L .49032 .46394 L .76 .245 0 r
F
.48882 .51443 m .49075 .51889 L .49417 .52014 L 1 .199 0 r
F
.4874 .51313 m .49075 .51889 L .48882 .51443 L 1 .26 0 r
F
.49673 .45763 m .49696 .46328 L .49482 .46347 L .828 .259 0 r
F
.49884 .45748 m .49696 .46328 L .49673 .45763 L .844 .261 0 r
F
.46547 .40713 m .45681 .41139 L .46051 .40449 L 1 .877 0 r
F
.53171 .3391 m .53162 .35032 L .5271 .34382 L .477 .324 0 r
F
.53171 .3391 m .53789 .34602 L .53162 .35032 L F
.48486 .50071 m .48553 .50701 L .48389 .50175 L 0 0 0 r
F
.48348 .49524 m .48486 .50071 L .48389 .50175 L .07 .044 0 r
F
.47793 .3818 m .47278 .38245 L .47886 .37781 L 1 .785 0 r
F
.47793 .3818 m .47361 .38668 L .47278 .38245 L F
.49884 .45748 m .49904 .46311 L .49696 .46328 L .844 .261 0 r
F
.50088 .45735 m .49904 .46311 L .49884 .45748 L .859 .263 0 r
F
.52512 .33291 m .53171 .3391 L .5271 .34382 L .408 .279 0 r
F
.51062 .45744 m .50939 .46263 L .50949 .45726 L 1 .311 0 r
F
.51062 .45744 m .51039 .46271 L .50939 .46263 L F
.52711 .62156 m .52125 .62285 L .52723 .61761 L .634 .462 0 r
F
.52711 .62156 m .51884 .62652 L .52125 .62285 L F
.60406 .35804 m .58478 .37532 L .58112 .36346 L .717 .691 0 r
F
.60406 .35804 m .60877 .37242 L .58478 .37532 L F
.49261 .46369 m .49295 .46938 L .49071 .46966 L .76 .245 0 r
F
.49482 .46347 m .49295 .46938 L .49261 .46369 L .785 .249 0 r
F
.48509 .49438 m .48486 .50071 L .48348 .49524 L .267 .1 0 r
F
.48398 .48877 m .48509 .49438 L .48348 .49524 L .329 .125 0 r
F
.50088 .45735 m .50105 .46297 L .49904 .46311 L .859 .263 0 r
F
.50284 .45725 m .50105 .46297 L .50088 .45735 L .874 .264 0 r
F
.51012 .4636 m .51065 .46802 L .51095 .46315 L .586 .127 0 r
F
.51012 .4636 m .50963 .46816 L .51065 .46802 L F
.50949 .45726 m .50807 .46263 L .50809 .45717 L 1 .281 0 r
F
.50949 .45726 m .50939 .46263 L .50807 .46263 L F
.50284 .45725 m .50299 .46284 L .50105 .46297 L .874 .264 0 r
F
.50472 .45718 m .50299 .46284 L .50284 .45725 L .892 .265 0 r
F
.30739 .41789 m .2466 .43826 L .24521 .41021 L .669 .743 0 r
F
.48597 .48808 m .48509 .49438 L .48398 .48877 L .427 .153 0 r
F
.4851 .48239 m .48597 .48808 L .48398 .48877 L .461 .167 0 r
F
.48662 .47613 m .48729 .48185 L .4851 .48239 L .564 .196 0 r
F
.48891 .47571 m .48729 .48185 L .48662 .47613 L .623 .209 0 r
F
.50472 .45718 m .50482 .46274 L .50299 .46284 L .892 .265 0 r
F
.50648 .45715 m .50482 .46274 L .50472 .45718 L .917 .267 0 r
F
.50809 .45717 m .50653 .46266 L .50648 .45715 L .957 .271 0 r
F
.50809 .45717 m .50807 .46263 L .50653 .46266 L F
.49482 .46347 m .49511 .46915 L .49295 .46938 L .785 .249 0 r
F
.49696 .46328 m .49511 .46915 L .49482 .46347 L .805 .252 0 r
F
.50648 .45715 m .50653 .46266 L .50482 .46274 L .917 .267 0 r
F
.48729 .48185 m .48597 .48808 L .4851 .48239 L .532 .185 0 r
F
.42909 .42197 m .42647 .43174 L .40867 .42984 L 1 .802 0 r
F
.44178 .42447 m .42647 .43174 L .42909 .42197 L 1 .752 0 r
F
.49417 .52014 m .49588 .52398 L .50197 .52492 L .78 .119 0 r
F
.49075 .51889 m .49588 .52398 L .49417 .52014 L 1 .186 0 r
F
.49696 .46328 m .49722 .46894 L .49511 .46915 L .805 .252 0 r
F
.49904 .46311 m .49722 .46894 L .49696 .46328 L .82 .254 0 r
F
.51095 .46315 m .51081 .46796 L .51096 .46287 L .356 .071 0 r
F
.51095 .46315 m .51065 .46802 L .51081 .46796 L F
.49904 .46311 m .49928 .46875 L .49722 .46894 L .82 .254 0 r
F
.50105 .46297 m .49928 .46875 L .49904 .46311 L .831 .255 0 r
F
.48891 .47571 m .48946 .48141 L .48729 .48185 L .623 .209 0 r
F
.49114 .47536 m .48946 .48141 L .48891 .47571 L .674 .221 0 r
F
.41384 .6267 m .39738 .63999 L .39036 .6286 L .6 .584 0 r
F
.41384 .6267 m .41881 .63665 L .39738 .63999 L F
.47478 .66778 m .48118 .67734 L .47211 .67156 L 0 .151 0 r
F
.46817 .66149 m .47211 .67156 L .46314 .6652 L .136 .196 0 r
F
.46817 .66149 m .47478 .66778 L .47211 .67156 L F
.50105 .46297 m .50126 .46858 L .49928 .46875 L .831 .255 0 r
F
.50299 .46284 m .50126 .46858 L .50105 .46297 L .84 .254 0 r
F
.51115 .52617 m .51252 .52816 L .5265 .5284 L .322 0 0 r
F
.50197 .52492 m .51252 .52816 L .51115 .52617 L .51 0 0 r
F
.46191 .65478 m .46314 .6652 L .45463 .65825 L .277 .233 0 r
F
.46191 .65478 m .46817 .66149 L .46314 .6652 L F
.45375 .41866 m .44178 .42447 L .44494 .41613 L 1 .776 0 r
F
.45681 .41139 m .45375 .41866 L .44494 .41613 L 1 .873 0 r
F
.62639 .77898 m .59022 .78274 L .60372 .77405 L .603 .643 0 r
F
.64216 .76847 m .62639 .77898 L .60372 .77405 L .613 .688 0 r
F
.48729 .48185 m .48798 .48753 L .48597 .48808 L .532 .185 0 r
F
.48946 .48141 m .48798 .48753 L .48729 .48185 L .598 .201 0 r
F
.51096 .46287 m .51034 .46796 L .51039 .46271 L .976 .238 0 r
F
.51096 .46287 m .51081 .46796 L .51034 .46796 L F
.50299 .46284 m .50317 .46843 L .50126 .46858 L .84 .254 0 r
F
.50482 .46274 m .50317 .46843 L .50299 .46284 L .846 .253 0 r
F
.48597 .48808 m .48683 .49371 L .48509 .49438 L .427 .153 0 r
F
.48798 .48753 m .48683 .49371 L .48597 .48808 L .509 .176 0 r
F
.48486 .50071 m .48611 .50609 L .48553 .50701 L 0 0 0 r
F
.48615 .49991 m .48611 .50609 L .48486 .50071 L .205 .074 0 r
F
.48509 .49438 m .48615 .49991 L .48486 .50071 L .267 .1 0 r
F
.48683 .49371 m .48615 .49991 L .48509 .49438 L .4 .141 0 r
F
.4874 .51313 m .48885 .51795 L .49075 .51889 L 1 .26 0 r
F
.48694 .51215 m .48885 .51795 L .4874 .51313 L 1 .289 0 r
F
.48751 .51388 m .48805 .51722 L .48885 .51795 L F
.48694 .51215 m .48805 .51722 L .48751 .51388 L F
.48843 .51757 m .48983 .52269 L .48885 .51795 L 1 .338 0 r
F
.48805 .51722 m .48845 .51845 L .48843 .51757 L F
.48845 .51845 m .48983 .52269 L .48843 .51757 L F
.48847 .51971 m .48866 .52188 L .48881 .52225 L .855 .29 0 r
F
.48805 .51722 m .48881 .52225 L .48983 .52269 L 1 .338 0 r
F
.48805 .51666 m .48858 .52057 L .48805 .51722 L .855 .29 0 r
F
.48805 .51666 m .48848 .52031 L .48847 .51971 L F
.48858 .52057 m .48881 .52225 L .48805 .51722 L F
.48848 .52031 m .48866 .52188 L .48847 .51971 L F
.48719 .5114 m .48779 .51548 L .48694 .51215 L 0 0 0 r
F
.48779 .51548 m .48805 .51722 L .48694 .51215 L F
.48609 .50884 m .48694 .51215 L .4874 .51313 L .782 .226 0 r
F
.48553 .50701 m .48694 .51215 L .48609 .50884 L F
.48611 .50609 m .48694 .51215 L .48553 .50701 L 0 0 0 r
F
.50482 .46274 m .50498 .46829 L .50317 .46843 L .846 .253 0 r
F
.50653 .46266 m .50498 .46829 L .50482 .46274 L .85 .249 0 r
F
.49114 .47536 m .49159 .48105 L .48946 .48141 L .674 .221 0 r
F
.49331 .47507 m .49159 .48105 L .49114 .47536 L .715 .23 0 r
F
.51039 .46271 m .50942 .468 L .50939 .46263 L .879 .231 0 r
F
.51039 .46271 m .51034 .46796 L .50942 .468 L F
.48539 .30401 m .50182 .31318 L .49465 .31092 L .239 .291 0 r
F
.47752 .30413 m .48539 .30401 L .49465 .31092 L .184 .287 0 r
F
.43513 .63416 m .42599 .64607 L .41881 .63665 L .544 .465 0 r
F
.50653 .46266 m .50666 .46817 L .50498 .46829 L .85 .249 0 r
F
.50807 .46263 m .50666 .46817 L .50653 .46266 L .855 .244 0 r
F
.50939 .46263 m .50816 .46807 L .50807 .46263 L .861 .238 0 r
F
.50939 .46263 m .50942 .468 L .50816 .46807 L F
.50807 .46263 m .50816 .46807 L .50666 .46817 L .855 .244 0 r
F
.47361 .38668 m .46648 .38783 L .47278 .38245 L 1 1 0 r
F
.47361 .38668 m .46912 .3921 L .46648 .38783 L F
.32596 .29179 m .33213 .27078 L .38782 .28406 L .514 .561 0 r
F
.37189 .21721 m .35958 .23481 L .31858 .22079 L .855 .856 0 r
F
.48946 .48141 m .49002 .4871 L .48798 .48753 L .598 .201 0 r
F
.49159 .48105 m .49002 .4871 L .48946 .48141 L .655 .215 0 r
F
.4844 .37387 m .48096 .37216 L .48873 .36884 L .793 .549 0 r
F
.4844 .37387 m .47886 .37781 L .48096 .37216 L F
.44494 .41613 m .44178 .42447 L .42909 .42197 L 1 .845 0 r
F
.49331 .47507 m .4937 .48075 L .49159 .48105 L .715 .23 0 r
F
.49543 .47482 m .4937 .48075 L .49331 .47507 L .746 .237 0 r
F
.55987 .59523 m .54552 .59908 L .55086 .59194 L 1 1 0 r
F
.56623 .58707 m .55987 .59523 L .55086 .59194 L F
.46079 .29672 m .48539 .30401 L .47752 .30413 L .322 .351 0 r
F
.57497 .35205 m .56413 .36738 L .55954 .35766 L .686 .601 0 r
F
.57497 .35205 m .58112 .36346 L .56413 .36738 L F
.48798 .48753 m .48867 .49318 L .48683 .49371 L .509 .176 0 r
F
.49002 .4871 m .48867 .49318 L .48798 .48753 L .582 .194 0 r
F
.49543 .47482 m .49578 .48049 L .4937 .48075 L .746 .237 0 r
F
.49751 .47459 m .49578 .48049 L .49543 .47482 L .767 .241 0 r
F
.48146 .67363 m .48998 .68256 L .48118 .67734 L 0 .09 0 r
F
.47478 .66778 m .48146 .67363 L .48118 .67734 L 0 .151 0 r
F
.51007 .3164 m .51842 .32751 L .51192 .3229 L .29 .265 0 r
F
.50182 .31318 m .51007 .3164 L .51192 .3229 L .198 .243 0 r
F
.49159 .48105 m .49206 .48674 L .49002 .4871 L .655 .215 0 r
F
.4937 .48075 m .49206 .48674 L .49159 .48105 L .7 .225 0 r
F
.48683 .49371 m .48765 .49929 L .48615 .49991 L .4 .141 0 r
F
.48867 .49318 m .48765 .49929 L .48683 .49371 L .495 .169 0 r
F
.45681 .41139 m .44494 .41613 L .44921 .40818 L 1 .873 0 r
F
.46051 .40449 m .45681 .41139 L .44921 .40818 L 1 .973 0 r
F
.45625 .64766 m .45463 .65825 L .44692 .65072 L .384 .281 0 r
F
.45625 .64766 m .46191 .65478 L .45463 .65825 L F
.6522 .56091 m .64631 .57589 L .61539 .57293 L .683 .778 0 r
F
.69682 .56164 m .64631 .57589 L .6522 .56091 L .629 .727 0 r
F
.49751 .47459 m .49782 .48026 L .49578 .48049 L .767 .241 0 r
F
.49954 .47439 m .49782 .48026 L .49751 .47459 L .78 .243 0 r
F
.48615 .49991 m .48711 .50539 L .48611 .50609 L .205 .074 0 r
F
.48765 .49929 m .48711 .50539 L .48615 .49991 L .383 .132 0 r
F
.49075 .51889 m .49204 .52326 L .49588 .52398 L 1 .186 0 r
F
.48885 .51795 m .49204 .52326 L .49075 .51889 L 1 .254 0 r
F
.49002 .4871 m .49057 .49276 L .48867 .49318 L .582 .194 0 r
F
.49206 .48674 m .49057 .49276 L .49002 .4871 L .644 .21 0 r
F
.48611 .50609 m .48719 .5114 L .48694 .51215 L 0 0 0 r
F
.48711 .50539 m .48719 .5114 L .48611 .50609 L .152 .051 0 r
F
.46912 .3921 m .46025 .39394 L .46648 .38783 L 1 1 0 r
F
.46912 .3921 m .46468 .39805 L .46025 .39394 L F
.4937 .48075 m .4941 .48643 L .49206 .48674 L .7 .225 0 r
F
.49578 .48049 m .4941 .48643 L .4937 .48075 L .733 .233 0 r
F
.49954 .47439 m .49983 .48004 L .49782 .48026 L .78 .243 0 r
F
.50151 .4742 m .49983 .48004 L .49954 .47439 L .784 .242 0 r
F
.51215 .3603 m .51912 .35216 L .52914 .35409 L .531 .452 0 r
F
.51215 .3603 m .50491 .36051 L .51912 .35216 L F
.50197 .52492 m .50298 .52795 L .51252 .52816 L .51 0 0 r
F
.49588 .52398 m .50298 .52795 L .50197 .52492 L .658 .092 0 r
F
.50151 .4742 m .50178 .47983 L .49983 .48004 L .784 .242 0 r
F
.5034 .47403 m .50178 .47983 L .50151 .4742 L .779 .238 0 r
F
.41222 .41842 m .40867 .42984 L .38473 .42714 L .908 .826 0 r
F
.42909 .42197 m .40867 .42984 L .41222 .41842 L 1 .802 0 r
F
.46051 .40449 m .44921 .40818 L .4544 .40075 L 1 .973 0 r
F
.46468 .39805 m .46051 .40449 L .4544 .40075 L 1 1 0 r
F
.48867 .49318 m .48933 .4988 L .48765 .49929 L .495 .169 0 r
F
.49057 .49276 m .48933 .4988 L .48867 .49318 L .576 .191 0 r
F
.49578 .48049 m .49613 .48616 L .4941 .48643 L .733 .233 0 r
F
.49782 .48026 m .49613 .48616 L .49578 .48049 L .754 .237 0 r
F
.49538 .3664 m .49563 .36173 L .50491 .36051 L .636 .475 0 r
F
.49538 .3664 m .48873 .36884 L .49563 .36173 L F
.46468 .39805 m .4544 .40075 L .46025 .39394 L 1 1 0 r
F
.49206 .48674 m .49252 .49241 L .49057 .49276 L .644 .21 0 r
F
.4941 .48643 m .49252 .49241 L .49206 .48674 L .692 .222 0 r
F
.5034 .47403 m .50367 .47963 L .50178 .47983 L .779 .238 0 r
F
.5052 .47386 m .50367 .47963 L .5034 .47403 L .763 .232 0 r
F
.48765 .49929 m .48841 .50484 L .48711 .50539 L .383 .132 0 r
F
.48933 .4988 m .48841 .50484 L .48765 .49929 L .493 .166 0 r
F
.49782 .48026 m .49815 .48592 L .49613 .48616 L .754 .237 0 r
F
.49983 .48004 m .49815 .48592 L .49782 .48026 L .765 .239 0 r
F
.5052 .47386 m .50547 .47943 L .50367 .47963 L .763 .232 0 r
F
.50686 .47369 m .50547 .47943 L .5052 .47386 L .733 .221 0 r
F
.63545 .3505 m .60877 .37242 L .60406 .35804 L .684 .705 0 r
F
.63545 .3505 m .64138 .36844 L .60877 .37242 L F
.4941 .48643 m .4945 .4921 L .49252 .49241 L .692 .222 0 r
F
.49613 .48616 m .4945 .4921 L .4941 .48643 L .725 .23 0 r
F
.49057 .49276 m .49111 .4984 L .48933 .4988 L .576 .191 0 r
F
.49252 .49241 m .49111 .4984 L .49057 .49276 L .641 .208 0 r
F
.49983 .48004 m .50014 .4857 L .49815 .48592 L .765 .239 0 r
F
.50178 .47983 m .50014 .4857 L .49983 .48004 L .766 .238 0 r
F
.50686 .47369 m .50714 .47922 L .50547 .47943 L .733 .221 0 r
F
.50835 .47353 m .50714 .47922 L .50686 .47369 L .684 .204 0 r
F
.48711 .50539 m .48795 .51081 L .48719 .5114 L .152 .051 0 r
F
.48841 .50484 m .48795 .51081 L .48711 .50539 L .384 .128 0 r
F
.49513 .63848 m .49938 .63827 L .50466 .63479 L 0 0 0 r
F
.48885 .51795 m .48983 .52269 L .49204 .52326 L 1 .254 0 r
F
.50835 .47353 m .50864 .479 L .50714 .47922 L .684 .204 0 r
F
.50959 .47337 m .50864 .479 L .50835 .47353 L .602 .18 0 r
F
.50178 .47983 m .50209 .48547 L .50014 .4857 L .766 .238 0 r
F
.50367 .47963 m .50209 .48547 L .50178 .47983 L .755 .233 0 r
F
.49613 .48616 m .4965 .49184 L .4945 .4921 L .725 .23 0 r
F
.49815 .48592 m .4965 .49184 L .49613 .48616 L .746 .235 0 r
F
.48933 .4988 m .48994 .50439 L .48841 .50484 L .493 .166 0 r
F
.49111 .4984 m .48994 .50439 L .48933 .4988 L .58 .19 0 r
F
.51903 .32068 m .52512 .33291 L .51842 .32751 L .367 .297 0 r
F
.51007 .3164 m .51903 .32068 L .51842 .32751 L .29 .265 0 r
F
.49252 .49241 m .49298 .49807 L .49111 .4984 L .641 .208 0 r
F
.4945 .4921 m .49298 .49807 L .49252 .49241 L .69 .22 0 r
F
.50959 .47337 m .5099 .47875 L .50864 .479 L .602 .18 0 r
F
.51049 .47321 m .5099 .47875 L .50959 .47337 L .471 .141 0 r
F
.48719 .5114 m .48805 .51666 L .48805 .51722 L 0 0 0 r
F
.48795 .51081 m .48805 .51666 L .48719 .5114 L .133 .037 0 r
F
.768 .74789 m .74974 .76514 L .69531 .76047 L .511 .536 0 r
F
.50367 .47963 m .50398 .48525 L .50209 .48547 L .755 .233 0 r
F
.50547 .47943 m .50398 .48525 L .50367 .47963 L .732 .225 0 r
F
.44494 .41613 m .42909 .42197 L .43347 .41254 L 1 .845 0 r
F
.44921 .40818 m .44494 .41613 L .43347 .41254 L 1 .941 0 r
F
.49815 .48592 m .49849 .49159 L .4965 .49184 L .746 .235 0 r
F
.50014 .4857 m .49849 .49159 L .49815 .48592 L .755 .236 0 r
F
.58726 .58109 m .56623 .58707 L .57123 .57838 L .946 .979 0 r
F
.59217 .5708 m .58726 .58109 L .57123 .57838 L .911 .915 0 r
F
.61539 .57293 m .58726 .58109 L .59217 .5708 L .791 .873 0 r
F
.49588 .52398 m .49664 .52776 L .50298 .52795 L .658 .092 0 r
F
.49204 .52326 m .49664 .52776 L .49588 .52398 L .838 .154 0 r
F
.51049 .47321 m .51084 .47847 L .5099 .47875 L .471 .141 0 r
F
.51093 .47304 m .51084 .47847 L .51049 .47321 L .182 .036 0 r
F
.48795 .67907 m .49818 .68726 L .48998 .68256 L .49 0 0 r
F
.48146 .67363 m .48795 .67907 L .48998 .68256 L 0 .09 0 r
F
.48841 .50484 m .48908 .51035 L .48795 .51081 L .384 .128 0 r
F
.48994 .50439 m .48908 .51035 L .48841 .50484 L .507 .167 0 r
F
.50547 .47943 m .5058 .48502 L .50398 .48525 L .732 .225 0 r
F
.50714 .47922 m .5058 .48502 L .50547 .47943 L .691 .212 0 r
F
.4945 .4921 m .49491 .49778 L .49298 .49807 L .69 .22 0 r
F
.4965 .49184 m .49491 .49778 L .4945 .4921 L .724 .229 0 r
F
.51093 .47304 m .51132 .47815 L .51084 .47847 L .182 .036 0 r
F
.51073 .47288 m .51132 .47815 L .51093 .47304 L .84 .288 0 r
F
.47886 .37781 m .47245 .37646 L .48096 .37216 L .982 .841 0 r
F
.47886 .37781 m .47278 .38245 L .47245 .37646 L F
.49111 .4984 m .49162 .50403 L .48994 .50439 L .58 .19 0 r
F
.49298 .49807 m .49162 .50403 L .49111 .4984 L .648 .208 0 r
F
.50014 .4857 m .50047 .49136 L .49849 .49159 L .755 .236 0 r
F
.50209 .48547 m .50047 .49136 L .50014 .4857 L .753 .234 0 r
F
.53736 .33255 m .53789 .34602 L .53171 .3391 L .491 .383 0 r
F
.53736 .33255 m .54586 .34006 L .53789 .34602 L F
.51073 .47288 m .51118 .47776 L .51132 .47815 L .84 .288 0 r
F
.50965 .4727 m .51118 .47776 L .51073 .47288 L 1 .293 0 r
F
.50714 .47922 m .50749 .48477 L .5058 .48502 L .691 .212 0 r
F
.50864 .479 m .50749 .48477 L .50714 .47922 L .629 .193 0 r
F
.4965 .49184 m .49686 .49752 L .49491 .49778 L .724 .229 0 r
F
.49849 .49159 m .49686 .49752 L .4965 .49184 L .743 .234 0 r
F
.61515 .52942 m .67329 .51643 L .6712 .52993 L .381 .398 0 r
F
.50209 .48547 m .50242 .49113 L .50047 .49136 L .753 .234 0 r
F
.50398 .48525 m .50242 .49113 L .50209 .48547 L .738 .229 0 r
F
.56623 .58707 m .55086 .59194 L .55539 .58438 L 1 1 0 r
F
.57123 .57838 m .56623 .58707 L .55539 .58438 L F
.43347 .41254 m .42909 .42197 L .41222 .41842 L 1 .887 0 r
F
.48795 .51081 m .48863 .51621 L .48805 .51666 L .133 .037 0 r
F
.48908 .51035 m .48863 .51621 L .48795 .51081 L .412 .134 0 r
F
.50965 .4727 m .51018 .47727 L .51118 .47776 L 1 .293 0 r
F
.50734 .47252 m .51018 .47727 L .50965 .4727 L 1 .202 0 r
F
.49298 .49807 m .49342 .50372 L .49162 .50403 L .648 .208 0 r
F
.49491 .49778 m .49342 .50372 L .49298 .49807 L .697 .221 0 r
F
.50864 .479 m .50904 .48449 L .50749 .48477 L .629 .193 0 r
F
.5099 .47875 m .50904 .48449 L .50864 .479 L .536 .167 0 r
F
.48994 .50439 m .49049 .50997 L .48908 .51035 L .507 .167 0 r
F
.49162 .50403 m .49049 .50997 L .48994 .50439 L .599 .192 0 r
F
.52828 .32606 m .53171 .3391 L .52512 .33291 L .432 .337 0 r
F
.51903 .32068 m .52828 .32606 L .52512 .33291 L .367 .297 0 r
F
.50398 .48525 m .50433 .49089 L .50242 .49113 L .738 .229 0 r
F
.5058 .48502 m .50433 .49089 L .50398 .48525 L .709 .22 0 r
F
.49849 .49159 m .49884 .49727 L .49686 .49752 L .743 .234 0 r
F
.50047 .49136 m .49884 .49727 L .49849 .49159 L .75 .235 0 r
F
.50734 .47252 m .50799 .47666 L .51018 .47727 L 1 .202 0 r
F
.50335 .47233 m .50799 .47666 L .50734 .47252 L .795 .122 0 r
F
.52828 .32606 m .53736 .33255 L .53171 .3391 L .432 .337 0 r
F
.49204 .52326 m .49263 .52758 L .49664 .52776 L .838 .154 0 r
F
.48983 .52269 m .49263 .52758 L .49204 .52326 L 1 .203 0 r
F
.5099 .47875 m .51036 .48417 L .50904 .48449 L .536 .167 0 r
F
.51084 .47847 m .51036 .48417 L .5099 .47875 L .405 .124 0 r
F
.49491 .49778 m .49529 .50345 L .49342 .50372 L .697 .221 0 r
F
.49686 .49752 m .49529 .50345 L .49491 .49778 L .728 .229 0 r
F
.50335 .47233 m .50414 .47588 L .50799 .47666 L .795 .122 0 r
F
.49703 .47212 m .50414 .47588 L .50335 .47233 L .578 .013 0 r
F
.5058 .48502 m .50617 .49063 L .50433 .49089 L .709 .22 0 r
F
.50749 .48477 m .50617 .49063 L .5058 .48502 L .662 .206 0 r
F
.50047 .49136 m .50081 .49704 L .49884 .49727 L .75 .235 0 r
F
.50242 .49113 m .50081 .49704 L .50047 .49136 L .745 .233 0 r
F
.38667 .61666 m .35905 .63116 L .35348 .617 L .626 .67 0 r
F
.38667 .61666 m .39036 .6286 L .35905 .63116 L F
.53963 .60574 m .53119 .60897 L .53563 .60285 L 1 .957 0 r
F
.53963 .60574 m .53345 .61192 L .53119 .60897 L F
.54552 .59908 m .53963 .60574 L .53563 .60285 L 1 1 0 r
F
.41005 .2181 m .37189 .21721 L .3885 .20148 L .966 .925 0 r
F
.49162 .50403 m .49208 .50965 L .49049 .50997 L .599 .192 0 r
F
.49342 .50372 m .49208 .50965 L .49162 .50403 L .666 .211 0 r
F
.61515 .52942 m .61531 .52133 L .67329 .51643 L .381 .398 0 r
F
.57507 .52901 m .61531 .52133 L .61515 .52942 L .307 .376 0 r
F
.48908 .51035 m .48964 .51584 L .48863 .51621 L .412 .134 0 r
F
.49049 .50997 m .48964 .51584 L .48908 .51035 L .543 .174 0 r
F
.48863 .51621 m .48866 .52188 L .48805 .51666 L .196 .052 0 r
F
.49703 .47212 m .49801 .47485 L .50414 .47588 L .578 .013 0 r
F
.4875 .47189 m .49801 .47485 L .49703 .47212 L .342 0 0 r
F
.51084 .47847 m .51138 .48378 L .51036 .48417 L .405 .124 0 r
F
.51132 .47815 m .51138 .48378 L .51084 .47847 L .126 .026 0 r
F
.49524 .305 m .51007 .3164 L .50182 .31318 L .299 .306 0 r
F
.48539 .30401 m .49524 .305 L .50182 .31318 L .239 .291 0 r
F
.49686 .49752 m .49722 .5032 L .49529 .50345 L .728 .229 0 r
F
.49884 .49727 m .49722 .5032 L .49686 .49752 L .746 .234 0 r
F
.53345 .61192 m .52672 .61474 L .53119 .60897 L .85 .639 0 r
F
.53345 .61192 m .52723 .61761 L .52672 .61474 L F
.50242 .49113 m .50278 .4968 L .50081 .49704 L .745 .233 0 r
F
.50433 .49089 m .50278 .4968 L .50242 .49113 L .727 .227 0 r
F
.50749 .48477 m .50792 .49035 L .50617 .49063 L .662 .206 0 r
F
.50904 .48449 m .50792 .49035 L .50749 .48477 L .594 .187 0 r
F
.51124 .63091 m .50466 .63479 L .51107 .63211 L 0 0 0 r
F
.49342 .50372 m .49382 .50937 L .49208 .50965 L .666 .211 0 r
F
.49529 .50345 m .49382 .50937 L .49342 .50372 L .712 .223 0 r
F
.54552 .59908 m .53563 .60285 L .53985 .59638 L 1 1 0 r
F
.55086 .59194 m .54552 .59908 L .53985 .59638 L F
.4875 .47189 m .4887 .47347 L .49801 .47485 L .342 0 0 r
F
.47353 .47163 m .4887 .47347 L .48706 .47188 L 0 .248 0 r
F
.47353 .47163 m .47497 .47163 L .4887 .47347 L F
.47497 .47163 m .49021 .47494 L .4887 .47347 L 0 .239 0 r
F
.49021 .47494 m .49179 .47528 L .48922 .47397 L F
.47497 .47163 m .47904 .4719 L .49179 .47528 L F
.47904 .4719 m .49528 .47705 L .49179 .47528 L 0 .24 0 r
F
.49962 .47753 m .50398 .48095 L .50035 .47775 L 0 .139 0 r
F
.49179 .47528 m .50398 .48095 L .49962 .47753 L F
.50904 .48449 m .50953 .49002 L .50792 .49035 L .594 .187 0 r
F
.51036 .48417 m .50953 .49002 L .50904 .48449 L .502 .161 0 r
F
.51036 .48417 m .51095 .48962 L .50953 .49002 L F
.51138 .48378 m .51095 .48962 L .51036 .48417 L .379 .121 0 r
F
.51138 .48378 m .5121 .48914 L .51095 .48962 L F
.51198 .4833 m .5121 .48914 L .51138 .48378 L .152 .045 0 r
F
.51198 .4833 m .5129 .48853 L .5121 .48914 L F
.51201 .4827 m .5129 .48853 L .51198 .4833 L 0 0 0 r
F
.5129 .48853 m .51299 .49457 L .5121 .48914 L .208 .072 0 r
F
.51227 .48444 m .51318 .48774 L .5129 .48853 L 0 0 0 r
F
.51201 .4827 m .51318 .48774 L .51227 .48444 L F
.51318 .48774 m .51403 .49385 L .5129 .48853 L F
.51318 .48774 m .51466 .4929 L .51403 .49385 L F
.51276 .4867 m .51409 .49105 L .51318 .48774 L F
.51409 .49105 m .51466 .4929 L .51318 .48774 L F
.5129 .48853 m .51403 .49385 L .51299 .49457 L .208 .072 0 r
F
.51276 .4867 m .51471 .49165 L .51466 .4929 L 0 0 0 r
F
.51137 .48533 m .51471 .49165 L .51276 .4867 L F
.51237 .48722 m .51398 .48997 L .51471 .49165 L F
.51137 .48533 m .51398 .48997 L .51237 .48722 L F
.51079 .48493 m .51398 .48997 L .51137 .48533 L F
.50862 .48347 m .51398 .48997 L .51079 .48493 L F
.51398 .48997 m .51701 .4968 L .51471 .49165 L 0 .007 0 r
F
.51398 .48997 m .51707 .49489 L .51701 .4968 L F
.51022 .48541 m .51214 .48769 L .51398 .48997 L 0 0 0 r
F
.50862 .48347 m .51214 .48769 L .51022 .48541 L F
.51214 .48769 m .5156 .49274 L .51398 .48997 L 0 .047 0 r
F
.50796 .48311 m .51214 .48769 L .50862 .48347 L 0 .063 0 r
F
.50398 .48095 m .51214 .48769 L .50796 .48311 L F
.5156 .49274 m .51707 .49489 L .51398 .48997 L 0 .047 0 r
F
.51214 .48769 m .51633 .49229 L .51707 .49489 L F
.50398 .48095 m .50875 .48457 L .51214 .48769 L 0 .063 0 r
F
.50875 .48457 m .51407 .48998 L .51214 .48769 L 0 .119 0 r
F
.51407 .48998 m .51633 .49229 L .51214 .48769 L F
.49543 .47697 m .49668 .47749 L .50398 .48095 L 0 .139 0 r
F
.49179 .47528 m .49668 .47749 L .49543 .47697 L F
.49528 .47705 m .49668 .47749 L .49179 .47528 L 0 .24 0 r
F
.48565 .47271 m .49795 .47802 L .49668 .47749 L .032 .249 0 r
F
.49795 .47802 m .50319 .48028 L .49668 .47749 L F
.49668 .47749 m .50817 .48423 L .50398 .48095 L 0 .166 0 r
F
.50817 .48423 m .50875 .48457 L .50398 .48095 L F
.48922 .47397 m .49179 .47528 L .4887 .47347 L 0 .239 0 r
F
.48706 .47188 m .4887 .47347 L .4875 .47189 L 0 .248 0 r
F
.49884 .49727 m .49919 .50296 L .49722 .5032 L .746 .234 0 r
F
.50081 .49704 m .49919 .50296 L .49884 .49727 L .75 .235 0 r
F
.48983 .52269 m .49031 .52741 L .49263 .52758 L 1 .203 0 r
F
.48881 .52225 m .49031 .52741 L .48983 .52269 L 1 .276 0 r
F
.50433 .49089 m .50471 .49655 L .50278 .4968 L .727 .227 0 r
F
.50617 .49063 m .50471 .49655 L .50433 .49089 L .694 .218 0 r
F
.49049 .50997 m .49095 .51553 L .48964 .51584 L .543 .174 0 r
F
.49208 .50965 m .49095 .51553 L .49049 .50997 L .635 .199 0 r
F
.51132 .47815 m .51198 .4833 L .51138 .48378 L .126 .026 0 r
F
.51018 .47727 m .51123 .48192 L .51164 .48233 L .932 .265 0 r
F
.5116 .48148 m .51164 .48233 L .51201 .4827 L F
.51018 .47727 m .51164 .48233 L .5116 .48148 L F
.51118 .47776 m .51155 .48027 L .51132 .47815 L 0 0 0 r
F
.51155 .48027 m .51198 .4833 L .51152 .4797 L F
.51155 .48027 m .51152 .4797 L .51132 .47815 L F
.44921 .40818 m .43347 .41254 L .43942 .40364 L 1 .941 0 r
F
.4544 .40075 m .44921 .40818 L .43942 .40364 L 1 1 0 r
F
.57507 .52901 m .57452 .5248 L .61531 .52133 L .307 .376 0 r
F
.54657 .52868 m .57452 .5248 L .57507 .52901 L .186 .344 0 r
F
.48863 .51621 m .48913 .52158 L .48866 .52188 L .196 .052 0 r
F
.48964 .51584 m .48913 .52158 L .48863 .51621 L .481 .152 0 r
F
.38945 .41341 m .38473 .42714 L .35216 .42331 L .821 .825 0 r
F
.41222 .41842 m .38473 .42714 L .38945 .41341 L .908 .826 0 r
F
.49529 .50345 m .49566 .50912 L .49382 .50937 L .712 .223 0 r
F
.49722 .5032 m .49566 .50912 L .49529 .50345 L .74 .232 0 r
F
.45342 .47132 m .47497 .47163 L .47353 .47163 L .152 .323 0 r
F
.59582 .34423 m .58112 .36346 L .57497 .35205 L .666 .639 0 r
F
.59582 .34423 m .60406 .35804 L .58112 .36346 L F
.42647 .29348 m .43635 .28635 L .46079 .29672 L .408 .424 0 r
F
.38782 .28406 m .43635 .28635 L .42647 .29348 L .468 .495 0 r
F
.50081 .49704 m .50116 .50273 L .49919 .50296 L .75 .235 0 r
F
.50278 .4968 m .50116 .50273 L .50081 .49704 L .743 .233 0 r
F
.50617 .49063 m .50659 .49627 L .50471 .49655 L .694 .218 0 r
F
.50792 .49035 m .50659 .49627 L .50617 .49063 L .645 .204 0 r
F
.47278 .38245 m .4636 .38179 L .47245 .37646 L 1 1 0 r
F
.47278 .38245 m .46648 .38783 L .4636 .38179 L F
.49208 .50965 m .49249 .51526 L .49095 .51553 L .635 .199 0 r
F
.49382 .50937 m .49249 .51526 L .49208 .50965 L .696 .217 0 r
F
.54657 .52868 m .54586 .52724 L .57452 .5248 L .186 .344 0 r
F
.51123 .48192 m .5126 .486 L .51201 .4827 L .715 .191 0 r
F
.5126 .486 m .51318 .48774 L .51201 .4827 L F
.51142 .47941 m .51201 .4827 L .51198 .4833 L 0 0 0 r
F
.51118 .47776 m .51201 .4827 L .51142 .47941 L F
.51018 .47727 m .51201 .4827 L .51118 .47776 L .932 .265 0 r
F
.49722 .5032 m .49757 .50889 L .49566 .50912 L .74 .232 0 r
F
.49919 .50296 m .49757 .50889 L .49722 .5032 L .754 .236 0 r
F
.50278 .4968 m .50314 .50249 L .50116 .50273 L .743 .233 0 r
F
.50471 .49655 m .50314 .50249 L .50278 .4968 L .723 .227 0 r
F
.48881 .52225 m .48922 .52726 L .49031 .52741 L 1 .276 0 r
F
.48866 .52188 m .48922 .52726 L .48881 .52225 L 1 .386 0 r
F
.45342 .47132 m .45507 .46911 L .47497 .47163 L .152 .323 0 r
F
.42484 .47095 m .45507 .46911 L .45342 .47132 L .293 .36 0 r
F
.48964 .51584 m .49006 .52132 L .48913 .52158 L .481 .152 0 r
F
.49095 .51553 m .49006 .52132 L .48964 .51584 L .611 .189 0 r
F
.50792 .49035 m .5084 .49596 L .50659 .49627 L .645 .204 0 r
F
.50953 .49002 m .5084 .49596 L .50792 .49035 L .577 .185 0 r
F
.52723 .61761 m .52244 .62018 L .52672 .61474 L .704 .462 0 r
F
.52723 .61761 m .52125 .62285 L .52244 .62018 L F
.49382 .50937 m .49419 .51502 L .49249 .51526 L .696 .217 0 r
F
.49566 .50912 m .49419 .51502 L .49382 .50937 L .735 .229 0 r
F
.49919 .50296 m .49953 .50867 L .49757 .50889 L .754 .236 0 r
F
.50116 .50273 m .49953 .50867 L .49919 .50296 L .756 .237 0 r
F
.57358 .70669 m .58135 .70604 L .62115 .70807 L .04 .291 0 r
F
.43157 .62528 m .41881 .63665 L .41384 .6267 L .631 .543 0 r
F
.43157 .62528 m .43513 .63416 L .41881 .63665 L F
.51252 .52816 m .52585 .52896 L .5265 .5284 L .218 0 0 r
F
.50471 .49655 m .50511 .50223 L .50314 .50249 L .723 .227 0 r
F
.50659 .49627 m .50511 .50223 L .50471 .49655 L .689 .218 0 r
F
.6192 .56041 m .61539 .57293 L .59217 .5708 L .759 .821 0 r
F
.6522 .56091 m .61539 .57293 L .6192 .56041 L .683 .778 0 r
F
.42484 .47095 m .42652 .46567 L .45507 .46911 L .293 .36 0 r
F
.38453 .4705 m .42652 .46567 L .42484 .47095 L .378 .398 0 r
F
.49095 .51553 m .49132 .52109 L .49006 .52132 L .611 .189 0 r
F
.49249 .51526 m .49132 .52109 L .49095 .51553 L .691 .212 0 r
F
.55086 .59194 m .53985 .59638 L .54366 .58957 L 1 1 0 r
F
.55539 .58438 m .55086 .59194 L .54366 .58957 L F
.48866 .52188 m .48901 .5271 L .48922 .52726 L 1 .386 0 r
F
.48913 .52158 m .48901 .5271 L .48866 .52188 L .409 .121 0 r
F
.50953 .49002 m .5101 .49559 L .5084 .49596 L .577 .185 0 r
F
.51095 .48962 m .5101 .49559 L .50953 .49002 L .489 .161 0 r
F
.49566 .50912 m .496 .5148 L .49419 .51502 L .735 .229 0 r
F
.49757 .50889 m .496 .5148 L .49566 .50912 L .757 .236 0 r
F
.50799 .47666 m .51123 .48192 L .51018 .47727 L .979 .212 0 r
F
.50116 .50273 m .50152 .50844 L .49953 .50867 L .756 .237 0 r
F
.50314 .50249 m .50152 .50844 L .50116 .50273 L .746 .235 0 r
F
.50298 .52795 m .51047 .52979 L .51252 .52816 L .396 0 0 r
F
.51047 .52979 m .51069 .52984 L .51073 .52981 L F
.51047 .52979 m .51073 .52981 L .51252 .52816 L F
.50312 .53044 m .50495 .53127 L .50281 .53146 L .806 .254 0 r
F
.50428 .53033 m .50495 .53127 L .50312 .53044 L F
.50103 .53063 m .50281 .53146 L .50073 .53163 L .821 .256 0 r
F
.49714 .53073 m .49872 .53178 L .49679 .53192 L .842 .257 0 r
F
.49801 .53061 m .49872 .53178 L .49714 .53073 L F
.5011 .53017 m .49705 .53073 L .50116 .53021 L .504 .047 0 r
F
.49705 .53073 m .49695 .53074 L .49719 .53071 L F
.49705 .53073 m .49719 .53071 L .50116 .53021 L F
.4991 .53049 m .50073 .53163 L .49872 .53178 L .833 .257 0 r
F
.49664 .52776 m .49646 .53068 L .5011 .53017 L .504 .047 0 r
F
.49646 .53068 m .49844 .5305 L .5011 .53017 L F
.49646 .53075 m .49798 .5306 L .5011 .53017 L F
.49695 .53074 m .49714 .53073 L .50116 .53021 L F
.49645 .5308 m .49645 .53081 L .5011 .53017 L F
.50067 .5303 m .50073 .53163 L .4991 .53049 L .833 .257 0 r
F
.50114 .53026 m .50073 .53163 L .50067 .5303 L .821 .256 0 r
F
.4991 .53049 m .49872 .53178 L .49867 .53053 L .833 .257 0 r
F
.49714 .53073 m .49679 .53192 L .49675 .53076 L .842 .257 0 r
F
.49645 .5308 m .49679 .53192 L .49526 .53097 L .849 .257 0 r
F
.49675 .53076 m .49675 .53089 L .49645 .5308 L F
.49675 .53089 m .49679 .53192 L .49645 .5308 L F
.49201 .53115 m .49327 .53215 L .49176 .53224 L .862 .252 0 r
F
.49253 .53104 m .49327 .53215 L .49201 .53115 L F
.49284 .53098 m .49294 .53125 L .49253 .53104 L F
.49294 .53125 m .49327 .53215 L .49253 .53104 L F
.49031 .52741 m .49178 .53044 L .49263 .52758 L .635 .141 0 r
F
.49178 .53044 m .49197 .53053 L .49263 .52758 L F
.49193 .53071 m .49253 .53104 L .49263 .52758 L F
.49213 .53066 m .49176 .53224 L .49172 .53071 L .862 .252 0 r
F
.49192 .53073 m .49209 .53082 L .49193 .53071 L .635 .141 0 r
F
.49209 .53082 m .49253 .53104 L .49193 .53071 L F
.49213 .53066 m .4919 .53069 L .4916 .52666 L .862 .252 0 r
F
.48922 .52726 m .48924 .53082 L .48987 .53028 L .638 .158 0 r
F
.48924 .53082 m .48924 .5315 L .48953 .53093 L F
.48924 .53082 m .48953 .53093 L .48987 .53028 L F
.48922 .52726 m .48987 .53028 L .49031 .52741 L F
.49035 .52681 m .48975 .53102 L .48945 .52695 L .894 .245 0 r
F
.48975 .53102 m .48956 .53235 L .48953 .53093 L F
.48975 .53102 m .48953 .53093 L .48945 .52695 L F
.48951 .52985 m .48956 .53235 L .48927 .52957 L .999 .257 0 r
F
.48968 .53147 m .49049 .53231 L .48956 .53235 L .894 .245 0 r
F
.49028 .53118 m .49049 .53231 L .48968 .53147 L F
.48987 .53028 m .48924 .53229 L .49027 .53216 L .638 .158 0 r
F
.48913 .53172 m .48956 .53235 L .48908 .53235 L .999 .257 0 r
F
.48943 .53112 m .48956 .53235 L .48913 .53172 L F
.48924 .5315 m .48924 .53229 L .48987 .53028 L .638 .158 0 r
F
.48927 .52957 m .48943 .53112 L .48913 .53172 L .999 .257 0 r
F
.48945 .52695 m .48951 .52985 L .48927 .52957 L F
.48987 .53028 m .48998 .53078 L .49001 .53045 L .638 .158 0 r
F
.48987 .53028 m .49001 .53045 L .49031 .52741 L F
.49028 .53118 m .49028 .53118 L .49028 .53118 L .894 .245 0 r
F
.48998 .53078 m .49027 .53216 L .49028 .53118 L .638 .158 0 r
F
.48998 .53078 m .49028 .53118 L .49031 .52741 L F
.49028 .53109 m .49028 .53118 L .49046 .53109 L .635 .141 0 r
F
.49046 .53109 m .49028 .53118 L .48996 .52954 L .894 .245 0 r
F
.49028 .53118 m .49028 .53118 L .48996 .52954 L F
.49043 .52977 m .49046 .53109 L .48996 .52954 L F
.49046 .53109 m .49049 .53231 L .49028 .53118 L F
.49073 .53109 m .49176 .53224 L .49049 .53231 L .871 .248 0 r
F
.49178 .53044 m .49146 .53081 L .49188 .53065 L .635 .141 0 r
F
.49031 .52741 m .49028 .53089 L .49178 .53044 L F
.49028 .53089 m .49094 .53081 L .49178 .53044 L F
.49028 .53109 m .49046 .53109 L .49178 .53044 L F
.49172 .53071 m .49176 .53224 L .49073 .53109 L .871 .248 0 r
F
.49073 .53109 m .49049 .53231 L .49046 .53109 L F
.49028 .53118 m .49027 .53216 L .49178 .53044 L .635 .141 0 r
F
.4916 .52666 m .49172 .53071 L .49073 .53109 L .871 .248 0 r
F
.49188 .53065 m .49027 .53216 L .49251 .53193 L .635 .141 0 r
F
.49146 .53081 m .49027 .53216 L .49188 .53065 L F
.4919 .53069 m .49172 .53071 L .49171 .53056 L .862 .252 0 r
F
.49178 .53044 m .49192 .53073 L .49197 .53053 L .635 .141 0 r
F
.4919 .53069 m .49171 .53056 L .4916 .52666 L .862 .252 0 r
F
.49263 .52758 m .49535 .53045 L .49664 .52776 L .583 .105 0 r
F
.49657 .5262 m .49538 .53054 L .49476 .52635 L .849 .257 0 r
F
.49538 .53054 m .49497 .53204 L .49492 .5306 L F
.49263 .52758 m .49254 .53089 L .49535 .53045 L .583 .105 0 r
F
.49254 .53089 m .49378 .53074 L .49535 .53045 L F
.49253 .53097 m .49323 .53089 L .49535 .53045 L F
.49361 .53085 m .49327 .53215 L .49323 .53089 L .855 .255 0 r
F
.49254 .53089 m .49253 .53097 L .49378 .53074 L .583 .105 0 r
F
.4932 .52989 m .49327 .53215 L .49236 .52967 L .862 .252 0 r
F
.49253 .53104 m .49253 .53106 L .49535 .53045 L .583 .105 0 r
F
.49361 .53085 m .49497 .53204 L .49327 .53215 L .855 .255 0 r
F
.49492 .5306 m .49497 .53204 L .49361 .53085 L F
.49253 .53106 m .49251 .53193 L .49514 .53056 L .583 .105 0 r
F
.49253 .53106 m .49514 .53056 L .49535 .53045 L F
.49476 .52635 m .49492 .5306 L .49361 .53085 L .855 .255 0 r
F
.49538 .53054 m .49492 .5306 L .49476 .52635 L .849 .257 0 r
F
.49253 .53097 m .49253 .53104 L .49323 .53089 L .583 .105 0 r
F
.49476 .52635 m .49361 .53085 L .49309 .52651 L .855 .255 0 r
F
.49361 .53085 m .49323 .53089 L .49309 .52651 L F
.49309 .52651 m .49213 .53066 L .4916 .52666 L .862 .252 0 r
F
.49028 .53089 m .49028 .53109 L .49094 .53081 L .635 .141 0 r
F
.4916 .52666 m .49073 .53109 L .49035 .52681 L .871 .248 0 r
F
.49073 .53109 m .49046 .53109 L .49035 .52681 L F
.48996 .52954 m .49028 .53118 L .48968 .53147 L .894 .245 0 r
F
.49035 .52681 m .49043 .52977 L .48996 .52954 L F
.49192 .53073 m .49251 .53193 L .49253 .53104 L .635 .141 0 r
F
.49526 .53097 m .49679 .53192 L .49497 .53204 L .849 .257 0 r
F
.49538 .53054 m .49675 .53076 L .49526 .53097 L F
.49535 .53045 m .49543 .53053 L .49546 .53047 L .583 .105 0 r
F
.49535 .53045 m .49546 .53047 L .49664 .52776 L F
.49543 .53053 m .49645 .5308 L .49664 .52776 L F
.49657 .5262 m .49673 .5303 L .49538 .53054 L .849 .257 0 r
F
.49673 .5303 m .49675 .53076 L .49538 .53054 L F
.49543 .53053 m .49251 .53193 L .49641 .53156 L .583 .105 0 r
F
.49535 .53045 m .49505 .5306 L .49543 .53053 L F
.49505 .5306 m .49251 .53193 L .49543 .53053 L F
.49236 .52967 m .49284 .53098 L .49201 .53115 L .862 .252 0 r
F
.49309 .52651 m .4932 .52989 L .49236 .52967 L F
.49543 .53053 m .49641 .53156 L .49645 .5308 L .583 .105 0 r
F
.49864 .52984 m .49867 .53053 L .49744 .52967 L .842 .257 0 r
F
.49867 .53053 m .49872 .53178 L .49801 .53061 L F
.49867 .53053 m .49801 .53061 L .49744 .52967 L F
.49645 .53081 m .49641 .53156 L .50116 .53021 L .504 .047 0 r
F
.49664 .52776 m .50116 .53021 L .50298 .52795 L F
.50047 .52586 m .50067 .5303 L .4991 .53049 L .833 .257 0 r
F
.50276 .53046 m .50281 .53146 L .50103 .53063 L .821 .256 0 r
F
.50116 .53021 m .49641 .53156 L .50261 .531 L .504 .047 0 r
F
.50251 .52567 m .50114 .53026 L .50047 .52586 L .821 .256 0 r
F
.50114 .53026 m .50067 .5303 L .50047 .52586 L F
.49646 .53068 m .49646 .53075 L .49844 .5305 L .504 .047 0 r
F
.49646 .53075 m .49645 .5308 L .49798 .5306 L F
.50047 .52586 m .4991 .53049 L .49848 .52603 L .833 .257 0 r
F
.4991 .53049 m .49867 .53053 L .49848 .52603 L F
.49848 .52603 m .49714 .53073 L .49657 .5262 L .842 .257 0 r
F
.49714 .53073 m .49675 .53076 L .49657 .5262 L F
.49695 .53074 m .49645 .53081 L .49714 .53073 L .504 .047 0 r
F
.49744 .52967 m .49801 .53061 L .49714 .53073 L .842 .257 0 r
F
.49848 .52603 m .49864 .52984 L .49744 .52967 L F
.50116 .53021 m .50123 .53025 L .50125 .53022 L .504 .047 0 r
F
.50116 .53021 m .50125 .53022 L .50298 .52795 L F
.50115 .53024 m .50267 .53047 L .50103 .53063 L .821 .256 0 r
F
.50123 .53025 m .50261 .531 L .50267 .53047 L .504 .047 0 r
F
.50123 .53025 m .50267 .53047 L .50298 .52795 L F
.50251 .52567 m .50276 .53046 L .50267 .53047 L .821 .256 0 r
F
.50251 .52567 m .50267 .53047 L .50115 .53024 L F
.50298 .52795 m .50267 .53047 L .50285 .53046 L .396 0 0 r
F
.51029 .52974 m .50718 .53004 L .51047 .52979 L F
.50718 .53004 m .50759 .53003 L .51047 .52979 L F
.50563 .53019 m .50607 .53017 L .50695 .53009 L F
.50664 .53011 m .50695 .53009 L .51047 .52979 L F
.50563 .53019 m .50695 .53009 L .50664 .53011 L F
.50968 .52996 m .51179 .5305 L .50943 .5308 L .73 .241 0 r
F
.50418 .53033 m .50474 .53029 L .50567 .53021 L .396 0 0 r
F
.50527 .53023 m .50567 .53021 L .51047 .52979 L F
.50418 .53033 m .50567 .53021 L .50527 .53023 L F
.50744 .53009 m .50943 .5308 L .50715 .53105 L .761 .246 0 r
F
.50718 .53004 m .50563 .53019 L .50759 .53003 L .396 0 0 r
F
.50298 .52795 m .50285 .53044 L .51029 .52974 L F
.50285 .53044 m .50285 .53046 L .50356 .53039 L F
.50285 .53044 m .50356 .53039 L .51029 .52974 L F
.50526 .53026 m .50715 .53105 L .50495 .53127 L .786 .251 0 r
F
.50563 .53019 m .50418 .53033 L .50607 .53017 L .396 0 0 r
F
.50267 .53047 m .50312 .53044 L .51047 .52979 L F
.50709 .53011 m .50715 .53105 L .50526 .53026 L .786 .251 0 r
F
.50936 .52997 m .50943 .5308 L .50744 .53009 L .761 .246 0 r
F
.50744 .53009 m .50715 .53105 L .50709 .53011 L F
.50526 .53026 m .50495 .53127 L .50489 .53028 L .786 .251 0 r
F
.50312 .53044 m .50281 .53146 L .50276 .53046 L .806 .254 0 r
F
.50484 .52933 m .50489 .53028 L .50348 .52922 L F
.50489 .53028 m .50495 .53127 L .50428 .53033 L F
.50489 .53028 m .50428 .53033 L .50348 .52922 L F
.50267 .53047 m .50261 .531 L .51047 .52979 L .396 0 0 r
F
.50677 .52523 m .50709 .53011 L .50526 .53026 L .786 .251 0 r
F
.51092 .5299 m .51179 .5305 L .50968 .52996 L .73 .241 0 r
F
.51088 .52989 m .51092 .5299 L .51152 .52996 L .396 0 0 r
F
.51089 .52988 m .51152 .52995 L .51252 .52816 L F
.51152 .52996 m .51205 .53001 L .51252 .52816 L F
.51069 .52984 m .51091 .52986 L .51252 .52816 L F
.51359 .52424 m .51193 .53 L .51124 .52463 L .692 .234 0 r
F
.51193 .53 m .51179 .5305 L .51174 .52998 L F
.51152 .52996 m .51205 .53002 L .51205 .53001 L .396 0 0 r
F
.51193 .53 m .51174 .52998 L .51124 .52463 L .692 .234 0 r
F
.51088 .52989 m .51152 .52996 L .51152 .52995 L .396 0 0 r
F
.51088 .52989 m .51152 .52995 L .51089 .52988 L F
.51124 .52463 m .51173 .52986 L .51092 .5299 L .73 .241 0 r
F
.51174 .52998 m .51179 .5305 L .51092 .5299 L F
.50968 .52996 m .50943 .5308 L .50936 .52997 L F
.51092 .5299 m .50261 .531 L .51201 .53017 L .396 0 0 r
F
.51047 .52979 m .50922 .52998 L .51092 .5299 L F
.50922 .52998 m .50261 .531 L .51092 .5299 L F
.50973 .52978 m .51092 .5299 L .50968 .52996 L .73 .241 0 r
F
.51069 .52984 m .51088 .52989 L .51091 .52986 L .396 0 0 r
F
.51124 .52463 m .51092 .5299 L .50973 .52978 L .73 .241 0 r
F
.51173 .52986 m .51174 .52998 L .51092 .5299 L F
.51152 .52996 m .51201 .53017 L .51205 .53002 L .396 0 0 r
F
.51092 .5299 m .51201 .53017 L .51152 .52996 L F
.50898 .52496 m .50936 .52997 L .50744 .53009 L .761 .246 0 r
F
.51124 .52463 m .50968 .52996 L .50898 .52496 L .73 .241 0 r
F
.50968 .52996 m .50936 .52997 L .50898 .52496 L F
.50898 .52496 m .50744 .53009 L .50677 .52523 L .761 .246 0 r
F
.50744 .53009 m .50709 .53011 L .50677 .52523 L F
.50677 .52523 m .50526 .53026 L .50462 .52546 L .786 .251 0 r
F
.50526 .53026 m .50489 .53028 L .50462 .52546 L F
.50418 .53033 m .50285 .53046 L .50474 .53029 L .396 0 0 r
F
.50267 .53047 m .50267 .53047 L .50312 .53044 L F
.50348 .52922 m .50312 .53044 L .50269 .52915 L .806 .254 0 r
F
.50312 .53044 m .50276 .53046 L .50269 .52915 L F
.50348 .52922 m .50428 .53033 L .50312 .53044 L F
.50462 .52546 m .50484 .52933 L .50348 .52922 L F
.50462 .52546 m .50348 .52922 L .50251 .52567 L F
.50348 .52922 m .50269 .52915 L .50251 .52567 L F
.51192 .53002 m .51227 .53004 L .51179 .5305 L .692 .234 0 r
F
.51227 .53004 m .51425 .53014 L .51379 .53021 L F
.51227 .53004 m .51379 .53021 L .51179 .5305 L F
.51252 .52816 m .5121 .5298 L .52585 .52896 L .218 0 0 r
F
.5121 .5298 m .51207 .52992 L .51434 .52976 L F
.5121 .5298 m .51434 .52976 L .52585 .52896 L F
.51207 .52992 m .513 .52989 L .52585 .52896 L F
.51206 .52996 m .5133 .52992 L .52585 .52896 L F
.51617 .5298 m .51486 .53608 L .51425 .53014 L .703 .246 0 r
F
.51423 .52989 m .51423 .52996 L .51192 .53002 L .692 .234 0 r
F
.51423 .52996 m .51425 .53014 L .51287 .53007 L F
.51423 .52996 m .51287 .53007 L .51192 .53002 L F
.51684 .52977 m .51486 .53608 L .51617 .5298 L .703 .246 0 r
F
.51431 .52995 m .51617 .5298 L .51425 .53014 L .65 .228 0 r
F
.51432 .52989 m .51617 .5298 L .51431 .52995 L F
.52005 .5295 m .52538 .52908 L .52554 .52904 L .067 0 0 r
F
.51955 .52954 m .52029 .52948 L .52005 .5295 L F
.52029 .52948 m .52538 .52908 L .52005 .5295 L F
.51715 .52972 m .52554 .52904 L .52585 .52896 L F
.51699 .52973 m .51727 .52971 L .51715 .52972 L F
.51727 .52971 m .52554 .52904 L .51715 .52972 L F
.52235 .52964 m .51976 .52968 L .51974 .52953 L .634 .246 0 r
F
.51636 .52979 m .52554 .52904 L .51699 .52973 L .067 0 0 r
F
.51432 .52989 m .51431 .52995 L .51423 .52989 L .65 .228 0 r
F
.51431 .52995 m .51425 .53014 L .51423 .52996 L F
.51431 .52995 m .51423 .52996 L .51423 .52989 L F
.51685 .52975 m .51763 .53568 L .51486 .53608 L .703 .246 0 r
F
.51288 .52995 m .51699 .52973 L .52585 .52896 L .218 0 0 r
F
.51687 .52968 m .51687 .52975 L .51685 .52975 L .703 .246 0 r
F
.51687 .52975 m .51763 .53568 L .51685 .52975 L F
.51949 .52969 m .51688 .52977 L .51687 .52975 L .668 .245 0 r
F
.51769 .52969 m .51687 .52975 L .51687 .52968 L F
.51949 .52969 m .51687 .52975 L .51769 .52969 L F
.51851 .52962 m .52538 .52908 L .51955 .52954 L .067 0 0 r
F
.51954 .52955 m .52064 .53518 L .51763 .53568 L .668 .245 0 r
F
.51967 .52911 m .51974 .52953 L .51954 .52955 L F
.51974 .52953 m .52064 .53518 L .51954 .52955 L F
.51201 .53017 m .52087 .52944 L .51954 .52955 L .067 0 0 r
F
.51954 .52955 m .51949 .52969 L .51769 .52969 L .668 .245 0 r
F
.51756 .5297 m .51954 .52955 L .51851 .52962 L .067 0 0 r
F
.51201 .53017 m .51954 .52955 L .51756 .5297 L F
.52087 .52944 m .52538 .52908 L .51851 .52962 L F
.51571 .52984 m .51851 .52962 L .51687 .52975 L F
.51617 .5298 m .51687 .52975 L .51636 .52979 L F
.51685 .52975 m .51687 .52975 L .51617 .5298 L F
.51687 .52968 m .51685 .52975 L .51617 .5298 L .703 .246 0 r
F
.51685 .52975 m .51684 .52977 L .51617 .5298 L F
.51584 .52983 m .51685 .52975 L .51617 .5298 L .067 0 0 r
F
.51571 .52984 m .51687 .52975 L .51584 .52983 L F
.51201 .53017 m .51761 .5297 L .51571 .52984 L F
.51761 .5297 m .51851 .52962 L .51571 .52984 L F
.51851 .52962 m .52554 .52904 L .51636 .52979 L F
.51967 .52911 m .51954 .52955 L .51687 .52968 L .668 .245 0 r
F
.51954 .52955 m .51769 .52969 L .51687 .52968 L F
.52124 .52942 m .51974 .52953 L .51967 .52911 L .634 .246 0 r
F
.52235 .52964 m .51974 .52953 L .52124 .52942 L F
.52566 .5291 m .524 .53454 L .52293 .52929 L .603 .253 0 r
F
.52585 .52896 m .52964 .52826 L .54586 .52724 L 0 0 0 r
F
.52946 .5283 m .53231 .53259 L .52783 .5337 L .577 .268 0 r
F
.52953 .52829 m .53231 .53259 L .52946 .5283 L F
.53014 .52608 m .5308 .52807 L .52949 .52822 L F
.54045 .52192 m .53894 .52699 L .5348 .52432 L .546 .33 0 r
F
.53077 .52814 m .53228 .52792 L .54378 .52669 L 0 0 0 r
F
.53034 .52813 m .53071 .52808 L .54378 .52669 L F
.53894 .52699 m .53612 .52739 L .5348 .52432 L .546 .33 0 r
F
.5348 .52432 m .53379 .52766 L .53014 .52608 L .558 .292 0 r
F
.53379 .52766 m .5308 .52807 L .53014 .52608 L F
.53048 .52811 m .53126 .52796 L .54348 .52661 L 0 0 0 r
F
.53385 .52746 m .53612 .52739 L .53379 .52766 L .558 .292 0 r
F
.5348 .52432 m .53598 .52705 L .53385 .52746 L F
.53598 .52705 m .53612 .52739 L .53385 .52746 L F
.53126 .52796 m .532 .52783 L .54323 .52654 L 0 0 0 r
F
.5391 .52646 m .54298 .52651 L .53894 .52699 L .546 .33 0 r
F
.54045 .52192 m .54258 .52579 L .5391 .52646 L F
.54258 .52579 m .54298 .52651 L .5391 .52646 L F
.532 .52783 m .54147 .52608 L .54305 .5265 L 0 0 0 r
F
.54298 .52651 m .54305 .5265 L .54306 .5265 L F
.532 .52783 m .54305 .5265 L .54298 .52651 L F
.54586 .52724 m .54338 .52658 L .55758 .52332 L .266 .371 0 r
F
.54338 .52658 m .54305 .5265 L .55058 .52485 L F
.54338 .52658 m .55058 .52485 L .55758 .52332 L F
.55652 .51409 m .5535 .52414 L .5475 .51863 L .533 .436 0 r
F
.54586 .52724 m .55669 .52361 L .56813 .52105 L .266 .371 0 r
F
.55669 .52361 m .55758 .52332 L .56116 .52255 L F
.55669 .52361 m .56116 .52255 L .56813 .52105 L F
.56836 .50775 m .56403 .52186 L .55652 .51409 L .529 .487 0 r
F
.56813 .52105 m .55758 .52332 L .56883 .52085 L .266 .371 0 r
F
.56403 .52186 m .56339 .52202 L .55652 .51409 L .529 .487 0 r
F
.5535 .52414 m .55165 .52459 L .5475 .51863 L .533 .436 0 r
F
.5475 .51863 m .55165 .52459 L .54532 .52595 L .538 .38 0 r
F
.54305 .5265 m .54556 .52589 L .56883 .52085 L .266 .371 0 r
F
.54556 .52589 m .56007 .52274 L .56883 .52085 L F
.55652 .51409 m .56339 .52202 L .5535 .52414 L .533 .436 0 r
F
.5471 .52552 m .54835 .52522 L .56838 .52094 L .266 .371 0 r
F
.56836 .50775 m .56795 .52102 L .56403 .52186 L .529 .487 0 r
F
.54835 .52522 m .55766 .52299 L .56795 .52102 L .266 .371 0 r
F
.54835 .52522 m .56795 .52102 L .56838 .52094 L F
.59802 .50986 m .5954 .51377 L .57836 .51725 L .572 .582 0 r
F
.56883 .52085 m .56887 .52083 L .57037 .52055 L .417 .413 0 r
F
.57018 .5206 m .57037 .52055 L .60829 .51343 L F
.56883 .52085 m .57037 .52055 L .57018 .5206 L F
.66321 .48442 m .65455 .49528 L .6251 .49941 L .545 .597 0 r
F
.65455 .49528 m .64519 .49842 L .6251 .49941 L F
.65233 .49807 m .6299 .50426 L .6251 .49941 L F
.6251 .49941 m .61999 .50642 L .59802 .50986 L .557 .596 0 r
F
.61999 .50642 m .61997 .50645 L .61986 .50647 L F
.61999 .50642 m .61986 .50647 L .59802 .50986 L F
.61986 .50647 m .61297 .50844 L .59802 .50986 L F
.61997 .50645 m .61959 .50656 L .61986 .50647 L F
.61959 .50656 m .61297 .50844 L .61986 .50647 L F
.60509 .51187 m .60457 .51162 L .61795 .50756 L .45 .437 0 r
F
.60457 .51162 m .61679 .5075 L .61795 .50756 L F
.61795 .50756 m .61679 .5075 L .61959 .50656 L F
.60829 .51343 m .60509 .51187 L .61795 .50756 L F
.60829 .51343 m .61795 .50756 L .66533 .50282 L F
.61795 .50756 m .61959 .50656 L .6224 .50633 L F
.61795 .50756 m .6224 .50633 L .66533 .50282 L F
.65455 .49528 m .65233 .49807 L .64519 .49842 L .545 .597 0 r
F
.61959 .50656 m .61997 .50645 L .66533 .50282 L .45 .437 0 r
F
.61999 .50642 m .6299 .50426 L .61997 .50645 L .557 .596 0 r
F
.6251 .49941 m .62937 .50373 L .61999 .50642 L F
.62937 .50373 m .6299 .50426 L .61999 .50642 L F
.60612 .48613 m .59802 .50986 L .58425 .49883 L .523 .55 0 r
F
.60612 .48613 m .6251 .49941 L .59802 .50986 L F
.63696 .46774 m .6251 .49941 L .60612 .48613 L .52 .561 0 r
F
.63696 .46774 m .66321 .48442 L .6251 .49941 L F
.61965 .50652 m .5939 .50641 L .64668 .49009 L .45 .437 0 r
F
.61959 .50656 m .61953 .50656 L .61965 .50652 L F
.61953 .50656 m .5939 .50641 L .61965 .50652 L F
.61997 .50645 m .64009 .50075 L .65827 .498 L F
.64009 .50075 m .65691 .49707 L .65827 .498 L F
.61997 .50645 m .65827 .498 L .66533 .50282 L F
.61531 .52133 m .66533 .50282 L .67329 .51643 L .413 .414 0 r
F
.61531 .52133 m .60829 .51343 L .66533 .50282 L F
.65233 .49807 m .68272 .50295 L .63959 .51406 L .545 .597 0 r
F
.66321 .48442 m .67285 .49358 L .65233 .49807 L F
.67285 .49358 m .68272 .50295 L .65233 .49807 L F
.64009 .50075 m .65579 .4963 L .65691 .49707 L .45 .437 0 r
F
.57452 .5248 m .60829 .51343 L .61531 .52133 L .358 .392 0 r
F
.61997 .50645 m .63959 .51406 L .60872 .52189 L .557 .596 0 r
F
.6299 .50426 m .63959 .51406 L .61997 .50645 L F
.61997 .50645 m .61894 .50787 L .61297 .50844 L F
.61894 .50787 m .60052 .51268 L .59802 .50986 L F
.60457 .51162 m .5939 .50641 L .61679 .5075 L .45 .437 0 r
F
.61679 .5075 m .5939 .50641 L .61959 .50656 L F
.65233 .49807 m .63959 .51406 L .6299 .50426 L .545 .597 0 r
F
.61959 .50656 m .64668 .49009 L .65579 .4963 L .45 .437 0 r
F
.56887 .52083 m .56968 .52062 L .60829 .51343 L .417 .413 0 r
F
.5954 .51377 m .57904 .51813 L .57836 .51725 L .572 .582 0 r
F
.56904 .52074 m .57896 .51814 L .60829 .51343 L .417 .413 0 r
F
.57836 .51725 m .57904 .51813 L .57764 .51843 L .589 .55 0 r
F
.57896 .51814 m .59697 .51344 L .60607 .51235 L .417 .413 0 r
F
.57896 .51814 m .60607 .51235 L .60829 .51343 L F
.59802 .50986 m .60052 .51268 L .5954 .51377 L .572 .582 0 r
F
.56836 .50775 m .57836 .51725 L .56796 .52102 L .529 .487 0 r
F
.56904 .52074 m .56906 .52072 L .60434 .51151 L .417 .413 0 r
F
.57836 .51725 m .57805 .51777 L .56796 .52102 L .589 .55 0 r
F
.57805 .51777 m .57764 .51843 L .56906 .52072 L F
.57805 .51777 m .56906 .52072 L .56796 .52102 L F
.56836 .50775 m .56796 .52102 L .56795 .52102 L .529 .487 0 r
F
.58425 .49883 m .57836 .51725 L .56836 .50775 L .526 .526 0 r
F
.58425 .49883 m .59802 .50986 L .57836 .51725 L F
.56906 .52072 m .55802 .51766 L .5939 .50641 L .417 .413 0 r
F
.56883 .52085 m .56874 .52083 L .56906 .52072 L F
.56906 .52072 m .60403 .51136 L .60434 .51151 L F
.56887 .52083 m .56904 .52074 L .56968 .52062 L F
.57764 .51843 m .57748 .51869 L .56796 .52102 L .589 .55 0 r
F
.57748 .51869 m .5773 .51899 L .56802 .52101 L F
.57748 .51869 m .56802 .52101 L .56796 .52102 L F
.5475 .51863 m .54532 .52595 L .54045 .52192 L .538 .38 0 r
F
.54532 .52595 m .54506 .52601 L .54045 .52192 L F
.54525 .52618 m .54298 .52651 L .54045 .52192 L F
.54147 .52608 m .55802 .51766 L .56874 .52083 L .36 .399 0 r
F
.56795 .52102 m .56874 .52083 L .56883 .52085 L F
.56795 .52102 m .56796 .52102 L .56795 .52102 L .529 .487 0 r
F
.54147 .52608 m .56874 .52083 L .56795 .52102 L .36 .399 0 r
F
.56874 .52083 m .55802 .51766 L .56906 .52072 L .417 .413 0 r
F
.56906 .52072 m .5939 .50641 L .60403 .51136 L F
.56796 .52102 m .5773 .51899 L .56795 .52102 L .589 .55 0 r
F
.57452 .5248 m .5689 .5209 L .60829 .51343 L .358 .392 0 r
F
.5689 .5209 m .56883 .52085 L .57018 .5206 L F
.5689 .5209 m .57018 .5206 L .60829 .51343 L F
.59697 .51344 m .60434 .51151 L .60484 .51175 L .417 .413 0 r
F
.59697 .51344 m .60484 .51175 L .60607 .51235 L F
.61894 .50787 m .61786 .50935 L .60052 .51268 L .557 .596 0 r
F
.61786 .50935 m .60872 .52189 L .60109 .51331 L F
.61786 .50935 m .60109 .51331 L .60052 .51268 L F
.5954 .51377 m .60872 .52189 L .58626 .52747 L .572 .582 0 r
F
.60052 .51268 m .60872 .52189 L .5954 .51377 L F
.54586 .52724 m .56883 .52085 L .57452 .5248 L .266 .371 0 r
F
.57764 .51843 m .58626 .52747 L .56965 .53148 L .589 .55 0 r
F
.57904 .51813 m .58626 .52747 L .57764 .51843 L F
.5954 .51377 m .58626 .52747 L .57904 .51813 L .572 .582 0 r
F
.5471 .52552 m .56838 .52094 L .56883 .52085 L .266 .371 0 r
F
.56403 .52186 m .56795 .52102 L .56382 .52252 L .529 .487 0 r
F
.56795 .52102 m .56965 .53148 L .56382 .52252 L .589 .55 0 r
F
.5773 .51899 m .56965 .53148 L .56795 .52102 L F
.54556 .52589 m .5471 .52552 L .56007 .52274 L .266 .371 0 r
F
.5535 .52414 m .56382 .52252 L .55285 .52632 L .533 .436 0 r
F
.56339 .52202 m .56382 .52252 L .5535 .52414 L F
.56403 .52186 m .56382 .52252 L .56339 .52202 L .529 .487 0 r
F
.5535 .52414 m .55285 .52632 L .55165 .52459 L .533 .436 0 r
F
.52964 .52826 m .54378 .52669 L .54586 .52724 L 0 0 0 r
F
.54532 .52595 m .55285 .52632 L .54439 .52908 L .538 .38 0 r
F
.55165 .52459 m .55285 .52632 L .54532 .52595 L F
.54305 .5265 m .54147 .52608 L .55766 .52299 L .266 .371 0 r
F
.54532 .52595 m .54525 .52618 L .54506 .52601 L .538 .38 0 r
F
.532 .52783 m .54306 .5265 L .54323 .52654 L 0 0 0 r
F
.53126 .52796 m .54323 .52654 L .54348 .52661 L F
.53048 .52811 m .54348 .52661 L .54378 .52669 L F
.54525 .52618 m .54439 .52908 L .54298 .52651 L .538 .38 0 r
F
.52964 .52826 m .53034 .52813 L .53228 .52792 L 0 0 0 r
F
.52964 .52826 m .53228 .52792 L .53077 .52814 L F
.53379 .52766 m .53231 .53259 L .5308 .52807 L .558 .292 0 r
F
.5308 .52807 m .53231 .53259 L .52953 .52829 L .577 .268 0 r
F
.53034 .52813 m .53048 .52811 L .53071 .52808 L 0 0 0 r
F
.53042 .52812 m .53039 .52813 L .53048 .52811 L F
.53048 .52811 m .52953 .52829 L .52949 .52822 L .577 .268 0 r
F
.5308 .52807 m .52953 .52829 L .53048 .52811 L F
.52568 .52903 m .52783 .5337 L .524 .53454 L .603 .253 0 r
F
.52579 .52869 m .52591 .52899 L .52568 .52903 L F
.52591 .52899 m .52783 .5337 L .52568 .52903 L F
.52585 .52896 m .52512 .52914 L .52568 .52903 L 0 0 0 r
F
.52585 .52896 m .52569 .52903 L .52964 .52826 L F
.52569 .52903 m .52568 .52903 L .52657 .52886 L F
.52569 .52903 m .52657 .52886 L .52964 .52826 L F
.53014 .52608 m .52946 .5283 L .52619 .52738 L .577 .268 0 r
F
.52946 .5283 m .52783 .5337 L .52657 .52886 L F
.52651 .52861 m .52657 .52886 L .52579 .52869 L .603 .253 0 r
F
.52657 .52886 m .52783 .5337 L .52591 .52899 L F
.52657 .52886 m .52591 .52899 L .52579 .52869 L F
.52964 .52826 m .52568 .52903 L .53042 .52812 L 0 0 0 r
F
.52946 .5283 m .52657 .52886 L .52619 .52738 L .577 .268 0 r
F
.52245 .52933 m .524 .53454 L .52064 .53518 L .634 .246 0 r
F
.52054 .52947 m .52245 .52933 L .52538 .52908 L .067 0 0 r
F
.52275 .52836 m .52293 .52929 L .52245 .52933 L .634 .246 0 r
F
.52293 .52929 m .524 .53454 L .52245 .52933 L F
.52245 .52933 m .52515 .52913 L .52522 .52911 L .067 0 0 r
F
.52245 .52933 m .52522 .52911 L .52538 .52908 L F
.532 .52783 m .52256 .52976 L .54147 .52608 L 0 0 0 r
F
.53126 .52796 m .53084 .52805 L .532 .52783 L F
.53084 .52805 m .52256 .52976 L .532 .52783 L F
.53894 .52699 m .54439 .52908 L .53772 .5311 L .546 .33 0 r
F
.54298 .52651 m .54439 .52908 L .53894 .52699 L F
.53048 .52811 m .53006 .52819 L .53126 .52796 L 0 0 0 r
F
.53006 .52819 m .52256 .52976 L .53126 .52796 L F
.53379 .52766 m .53772 .5311 L .53231 .53259 L .558 .292 0 r
F
.53612 .52739 m .53772 .5311 L .53379 .52766 L F
.53894 .52699 m .53772 .5311 L .53612 .52739 L .546 .33 0 r
F
.53039 .52813 m .52256 .52976 L .53048 .52811 L 0 0 0 r
F
.52949 .52822 m .52953 .52829 L .52946 .5283 L .577 .268 0 r
F
.52619 .52738 m .52651 .52861 L .52579 .52869 L .603 .253 0 r
F
.52568 .52903 m .52566 .5291 L .52551 .52906 L F
.52566 .5291 m .52293 .52929 L .52275 .52836 L F
.52512 .52914 m .52256 .52976 L .53042 .52812 L 0 0 0 r
F
.52619 .52738 m .52568 .52903 L .52275 .52836 L .603 .253 0 r
F
.52568 .52903 m .52551 .52906 L .52275 .52836 L F
.52275 .52836 m .52245 .52933 L .51967 .52911 L .634 .246 0 r
F
.52245 .52933 m .52235 .52964 L .52124 .52942 L F
.52245 .52933 m .52124 .52942 L .51967 .52911 L F
.52235 .52964 m .52064 .53518 L .51976 .52968 L F
.51949 .52969 m .51763 .53568 L .51688 .52977 L .668 .245 0 r
F
.51201 .53017 m .52256 .52976 L .52515 .52913 L .067 0 0 r
F
.51201 .53017 m .52515 .52913 L .52054 .52947 L F
.51205 .53002 m .51201 .53017 L .51699 .52973 L .218 0 0 r
F
.51284 .52996 m .51299 .52995 L .51288 .52995 L F
.51299 .52995 m .51699 .52973 L .51288 .52995 L F
.51205 .53002 m .51412 .5299 L .51284 .52996 L F
.51412 .5299 m .51699 .52973 L .51284 .52996 L F
.51603 .52375 m .51687 .52968 L .51617 .5298 L .65 .228 0 r
F
.51603 .52375 m .51617 .5298 L .51432 .52989 L F
.51207 .52992 m .51206 .52996 L .513 .52989 L .218 0 0 r
F
.51206 .52996 m .51205 .53002 L .5133 .52992 L F
.51603 .52375 m .51432 .52989 L .51359 .52424 L .65 .228 0 r
F
.51432 .52989 m .51423 .52989 L .51359 .52424 L F
.51359 .52424 m .51423 .52989 L .51192 .53002 L .692 .234 0 r
F
.4544 .40075 m .43942 .40364 L .44667 .39546 L 1 1 0 r
F
.46025 .39394 m .4544 .40075 L .44667 .39546 L F
.50659 .49627 m .50705 .50194 L .50511 .50223 L .689 .218 0 r
F
.5084 .49596 m .50705 .50194 L .50659 .49627 L .639 .205 0 r
F
.48873 .36884 m .48475 .36416 L .49563 .36173 L .752 .635 0 r
F
.48873 .36884 m .48096 .37216 L .48475 .36416 L F
.49249 .51526 m .49282 .52088 L .49132 .52109 L .691 .212 0 r
F
.49419 .51502 m .49282 .52088 L .49249 .51526 L .739 .226 0 r
F
.49757 .50889 m .4979 .51459 L .496 .5148 L .757 .236 0 r
F
.49953 .50867 m .4979 .51459 L .49757 .50889 L .767 .239 0 r
F
.46648 .38783 m .45486 .38814 L .4636 .38179 L 1 1 0 r
F
.46648 .38783 m .46025 .39394 L .45486 .38814 L F
.44764 .63231 m .44032 .64267 L .43513 .63416 L .557 .41 0 r
F
.44764 .63231 m .45143 .64015 L .44032 .64267 L F
.50314 .50249 m .50352 .5082 L .50152 .50844 L .746 .235 0 r
F
.50511 .50223 m .50352 .5082 L .50314 .50249 L .725 .229 0 r
F
.49102 .68153 m .49398 .68414 L .49818 .68726 L .49 0 0 r
F
.49398 .68414 m .50542 .69152 L .49818 .68726 L .631 .035 0 r
F
.49398 .68414 m .49994 .68917 L .50542 .69152 L F
.48821 .67928 m .49398 .68414 L .49102 .68153 L .49 0 0 r
F
.48795 .67907 m .49398 .68414 L .48821 .67928 L F
.48704 .67648 m .49398 .68414 L .48795 .67907 L .611 .058 0 r
F
.48912 .67878 m .49148 .68183 L .49398 .68414 L F
.48704 .67648 m .49148 .68183 L .48912 .67878 L F
.49148 .68183 m .49696 .68678 L .49398 .68414 L .761 .122 0 r
F
.48696 .67456 m .49148 .68183 L .48704 .67648 L .649 .11 0 r
F
.49398 .68414 m .4993 .68889 L .49994 .68917 L .631 .035 0 r
F
.49696 .68678 m .4993 .68889 L .49398 .68414 L .761 .122 0 r
F
.49148 .68183 m .49541 .68694 L .4993 .68889 L F
.48832 .67674 m .49026 .6801 L .49148 .68183 L .649 .11 0 r
F
.48696 .67456 m .49026 .6801 L .48832 .67674 L F
.49026 .6801 m .49387 .6849 L .49148 .68183 L .835 .184 0 r
F
.49387 .6849 m .49541 .68694 L .49148 .68183 L F
.49026 .6801 m .49316 .68549 L .49541 .68694 L F
.48995 .67882 m .4922 .68349 L .49026 .6801 L .83 .213 0 r
F
.4922 .68349 m .49316 .68549 L .49026 .6801 L F
.48913 .52158 m .48945 .52695 L .48901 .5271 L .409 .121 0 r
F
.49006 .52132 m .48945 .52695 L .48913 .52158 L .629 .187 0 r
F
.51095 .48962 m .51165 .49514 L .5101 .49559 L .489 .161 0 r
F
.5121 .48914 m .51165 .49514 L .51095 .48962 L .381 .127 0 r
F
.38453 .4705 m .38578 .46092 L .42652 .46567 L .378 .398 0 r
F
.32802 .46993 m .38578 .46092 L .38453 .4705 L .431 .442 0 r
F
.5084 .49596 m .50893 .50161 L .50705 .50194 L .639 .205 0 r
F
.5101 .49559 m .50893 .50161 L .5084 .49596 L .573 .187 0 r
F
.60372 .77405 m .59022 .78274 L .5765 .77849 L .688 .779 0 r
F
.46025 .39394 m .44667 .39546 L .45486 .38814 L 1 1 0 r
F
.679 .33991 m .64138 .36844 L .63545 .3505 L .657 .708 0 r
F
.679 .33991 m .68615 .36295 L .64138 .36844 L F
.49953 .50867 m .49986 .51438 L .4979 .51459 L .767 .239 0 r
F
.50152 .50844 m .49986 .51438 L .49953 .50867 L .766 .24 0 r
F
.49419 .51502 m .4945 .52068 L .49282 .52088 L .739 .226 0 r
F
.496 .5148 m .4945 .52068 L .49419 .51502 L .766 .236 0 r
F
.50511 .50223 m .50553 .50794 L .50352 .5082 L .725 .229 0 r
F
.50705 .50194 m .50553 .50794 L .50511 .50223 L .691 .22 0 r
F
.49006 .52132 m .49035 .52681 L .48945 .52695 L .629 .187 0 r
F
.49132 .52109 m .49035 .52681 L .49006 .52132 L .722 .213 0 r
F
.50799 .47666 m .50935 .48091 L .51123 .48192 L .979 .212 0 r
F
.50414 .47588 m .50935 .48091 L .50799 .47666 L .79 .129 0 r
F
.47246 .65874 m .47478 .66778 L .46817 .66149 L .121 .16 0 r
F
.46785 .65221 m .46817 .66149 L .46191 .65478 L .273 .2 0 r
F
.46785 .65221 m .47246 .65874 L .46817 .66149 L F
.50152 .50844 m .50186 .51416 L .49986 .51438 L .766 .24 0 r
F
.50352 .5082 m .50186 .51416 L .50152 .50844 L .755 .238 0 r
F
.496 .5148 m .49631 .52049 L .4945 .52068 L .766 .236 0 r
F
.4979 .51459 m .49631 .52049 L .496 .5148 L .781 .242 0 r
F
.47733 .66496 m .48146 .67363 L .47478 .66778 L 0 .104 0 r
F
.47246 .65874 m .47733 .66496 L .47478 .66778 L .121 .16 0 r
F
.5101 .49559 m .51074 .50121 L .50893 .50161 L .573 .187 0 r
F
.51165 .49514 m .51074 .50121 L .5101 .49559 L .493 .166 0 r
F
.49132 .52109 m .4916 .52666 L .49035 .52681 L .722 .213 0 r
F
.49282 .52088 m .4916 .52666 L .49132 .52109 L .768 .229 0 r
F
.50705 .50194 m .50752 .50764 L .50553 .50794 L .691 .22 0 r
F
.50893 .50161 m .50752 .50764 L .50705 .50194 L .643 .208 0 r
F
.5121 .48914 m .51299 .49457 L .51165 .49514 L .381 .127 0 r
F
.57123 .57838 m .55539 .58438 L .55892 .57644 L 1 1 0 r
F
.57463 .56928 m .57123 .57838 L .55892 .57644 L 1 .917 0 r
F
.59217 .5708 m .57123 .57838 L .57463 .56928 L .911 .915 0 r
F
.43347 .41254 m .41222 .41842 L .41825 .40745 L 1 .887 0 r
F
.43942 .40364 m .43347 .41254 L .41825 .40745 L 1 .973 0 r
F
.4979 .51459 m .4982 .5203 L .49631 .52049 L .781 .242 0 r
F
.49986 .51438 m .4982 .5203 L .4979 .51459 L .785 .244 0 r
F
.32802 .46993 m .32771 .4543 L .38578 .46092 L .431 .442 0 r
F
.50352 .5082 m .50389 .51393 L .50186 .51416 L .755 .238 0 r
F
.50553 .50794 m .50389 .51393 L .50352 .5082 L .733 .232 0 r
F
.47152 .29434 m .49524 .305 L .48539 .30401 L .347 .36 0 r
F
.46079 .29672 m .47152 .29434 L .48539 .30401 L .322 .351 0 r
F
.49282 .52088 m .49309 .52651 L .4916 .52666 L .768 .229 0 r
F
.4945 .52068 m .49309 .52651 L .49282 .52088 L .793 .239 0 r
F
.48901 .5271 m .48924 .53225 L .48922 .52726 L .384 .1 0 r
F
.48945 .52695 m .48918 .53091 L .48901 .5271 L .999 .257 0 r
F
.48918 .53091 m .48908 .53235 L .48901 .5271 L F
.48901 .5271 m .48924 .53229 L .48924 .53225 L .384 .1 0 r
F
.49986 .51438 m .50017 .52011 L .4982 .5203 L .785 .244 0 r
F
.50186 .51416 m .50017 .52011 L .49986 .51438 L .781 .244 0 r
F
.50893 .50161 m .5095 .5073 L .50752 .50764 L .643 .208 0 r
F
.51074 .50121 m .5095 .5073 L .50893 .50161 L .581 .192 0 r
F
.52125 .62285 m .51705 .62655 L .51852 .62531 L 0 0 0 r
F
.51705 .62655 m .51578 .62766 L .51852 .62531 L F
.51852 .62531 m .51755 .6288 L .51955 .62444 L F
.52125 .62285 m .51852 .62531 L .52244 .62018 L F
.51852 .62531 m .51955 .62444 L .51993 .62362 L F
.48901 .5271 m .48908 .53235 L .48924 .53229 L .384 .1 0 r
F
.50553 .50794 m .50595 .51367 L .50389 .51393 L .733 .232 0 r
F
.50752 .50764 m .50595 .51367 L .50553 .50794 L .7 .224 0 r
F
.4945 .52068 m .49476 .52635 L .49309 .52651 L .793 .239 0 r
F
.49631 .52049 m .49476 .52635 L .4945 .52068 L .805 .245 0 r
F
.51165 .49514 m .51245 .50071 L .51074 .50121 L .493 .166 0 r
F
.51299 .49457 m .51245 .50071 L .51165 .49514 L .4 .138 0 r
F
.50665 .30731 m .51903 .32068 L .51007 .3164 L .357 .33 0 r
F
.49524 .305 m .50665 .30731 L .51007 .3164 L .299 .306 0 r
F
.50414 .47588 m .50592 .47956 L .50935 .48091 L .79 .129 0 r
F
.49801 .47485 m .50592 .47956 L .50414 .47588 L .601 .014 0 r
F
.41825 .40745 m .41222 .41842 L .38945 .41341 L .973 .898 0 r
F
.50186 .51416 m .5022 .51991 L .50017 .52011 L .781 .244 0 r
F
.50389 .51393 m .5022 .51991 L .50186 .51416 L .768 .242 0 r
F
.55539 .58438 m .54366 .58957 L .54688 .58245 L 1 1 0 r
F
.55892 .57644 m .55539 .58438 L .54688 .58245 L 1 .975 0 r
F
.49631 .52049 m .49657 .5262 L .49476 .52635 L .805 .245 0 r
F
.4982 .5203 m .49657 .5262 L .49631 .52049 L .81 .249 0 r
F
.31858 .22079 m .24869 .2332 L .26055 .20058 L .774 .804 0 r
F
.50752 .50764 m .50801 .51338 L .50595 .51367 L .7 .224 0 r
F
.5095 .5073 m .50801 .51338 L .50752 .50764 L .655 .214 0 r
F
.48225 .67087 m .48795 .67907 L .48146 .67363 L 0 .027 0 r
F
.47733 .66496 m .48225 .67087 L .48146 .67363 L 0 .104 0 r
F
.51074 .50121 m .51144 .50688 L .5095 .5073 L .581 .192 0 r
F
.51245 .50071 m .51144 .50688 L .51074 .50121 L .508 .174 0 r
F
.50389 .51393 m .50426 .51969 L .5022 .51991 L .768 .242 0 r
F
.50595 .51367 m .50426 .51969 L .50389 .51393 L .746 .237 0 r
F
.4982 .5203 m .49848 .52603 L .49657 .5262 L .81 .249 0 r
F
.50017 .52011 m .49848 .52603 L .4982 .5203 L .808 .25 0 r
F
.43635 .28635 m .47152 .29434 L .46079 .29672 L .41 .424 0 r
F
.51123 .48192 m .51276 .4867 L .51318 .48774 L .715 .191 0 r
F
.50935 .48091 m .51276 .4867 L .51123 .48192 L .805 .177 0 r
F
.50491 .36051 m .50619 .3516 L .51912 .35216 L .631 .545 0 r
F
.50491 .36051 m .49563 .36173 L .50619 .3516 L F
.52914 .35409 m .54012 .34024 L .55388 .34527 L .558 .519 0 r
F
.52914 .35409 m .51912 .35216 L .54012 .34024 L F
.51299 .49457 m .514 .50009 L .51245 .50071 L .4 .138 0 r
F
.51403 .49385 m .514 .50009 L .51299 .49457 L .272 .101 0 r
F
.50017 .52011 m .50047 .52586 L .49848 .52603 L .808 .25 0 r
F
.5022 .51991 m .50047 .52586 L .50017 .52011 L .8 .25 0 r
F
.5095 .5073 m .51008 .51303 L .50801 .51338 L .655 .214 0 r
F
.51144 .50688 m .51008 .51303 L .5095 .5073 L .598 .2 0 r
F
.50595 .51367 m .50636 .51944 L .50426 .51969 L .746 .237 0 r
F
.50801 .51338 m .50636 .51944 L .50595 .51367 L .715 .23 0 r
F
.41134 .61638 m .39036 .6286 L .38667 .61666 L .675 .663 0 r
F
.41134 .61638 m .41384 .6267 L .39036 .6286 L F
.5022 .51991 m .50251 .52567 L .50047 .52586 L .8 .25 0 r
F
.50426 .51969 m .50251 .52567 L .5022 .51991 L .785 .247 0 r
F
.51245 .50071 m .51331 .50636 L .51144 .50688 L .508 .174 0 r
F
.514 .50009 m .51331 .50636 L .51245 .50071 L .428 .152 0 r
F
.50801 .51338 m .5085 .51915 L .50636 .51944 L .715 .23 0 r
F
.51008 .51303 m .5085 .51915 L .50801 .51338 L .674 .221 0 r
F
.53563 .60285 m .52895 .60685 L .53211 .60077 L 1 1 0 r
F
.53563 .60285 m .53119 .60897 L .52895 .60685 L F
.53985 .59638 m .53563 .60285 L .53211 .60077 L F
.50466 .63479 m .50732 .63627 L .51107 .63211 L .031 0 0 r
F
.50466 .63479 m .49938 .63827 L .50732 .63627 L F
.50426 .51969 m .50462 .52546 L .50251 .52567 L .785 .247 0 r
F
.50636 .51944 m .50462 .52546 L .50426 .51969 L .764 .243 0 r
F
.51144 .50688 m .51215 .51261 L .51008 .51303 L .598 .2 0 r
F
.51331 .50636 m .51215 .51261 L .51144 .50688 L .532 .184 0 r
F
.53985 .59638 m .53211 .60077 L .53512 .59444 L 1 1 0 r
F
.54366 .58957 m .53985 .59638 L .53512 .59444 L F
.59465 .56008 m .59217 .5708 L .57463 .56928 L .857 .841 0 r
F
.6192 .56041 m .59217 .5708 L .59465 .56008 L .759 .821 0 r
F
.49801 .47485 m .50035 .47775 L .50592 .47956 L .601 .014 0 r
F
.4887 .47347 m .50035 .47775 L .49801 .47485 L .348 0 0 r
F
.48956 .53235 m .48889 .53763 L .48908 .53235 L 1 .436 0 r
F
.48956 .53235 m .48948 .53778 L .48889 .53763 L F
.49049 .53231 m .48948 .53778 L .48956 .53235 L 1 .322 0 r
F
.48908 .53235 m .48889 .53763 L .48889 .53738 L .717 .29 0 r
F
.48908 .53235 m .48889 .53738 L .48924 .53229 L F
.49049 .53231 m .49049 .53784 L .48948 .53778 L 1 .322 0 r
F
.49176 .53224 m .49049 .53784 L .49049 .53231 L 1 .29 0 r
F
.48924 .53229 m .48972 .53698 L .49027 .53216 L .229 .023 0 r
F
.48924 .53229 m .48889 .53738 L .48972 .53698 L F
.49176 .53224 m .49182 .53785 L .49049 .53784 L 1 .29 0 r
F
.49327 .53215 m .49182 .53785 L .49176 .53224 L .962 .278 0 r
F
.50636 .51944 m .50677 .52523 L .50462 .52546 L .764 .243 0 r
F
.5085 .51915 m .50677 .52523 L .50636 .51944 L .736 .238 0 r
F
.53119 .60897 m .52576 .61267 L .52895 .60685 L 1 .704 0 r
F
.53119 .60897 m .52672 .61474 L .52576 .61267 L F
.51403 .49385 m .51534 .49928 L .514 .50009 L .272 .101 0 r
F
.51466 .4929 m .51534 .49928 L .51403 .49385 L .091 .054 0 r
F
.51008 .51303 m .51067 .51881 L .5085 .51915 L .674 .221 0 r
F
.51215 .51261 m .51067 .51881 L .51008 .51303 L .623 .21 0 r
F
.49027 .53216 m .49167 .53637 L .49251 .53193 L .365 .055 0 r
F
.49027 .53216 m .48972 .53698 L .49167 .53637 L F
.49327 .53215 m .49339 .53782 L .49182 .53785 L .962 .278 0 r
F
.49497 .53204 m .49339 .53782 L .49327 .53215 L .921 .272 0 r
F
.48096 .37216 m .47279 .36796 L .48475 .36416 L .893 .88 0 r
F
.48096 .37216 m .47245 .37646 L .47279 .36796 L F
.50935 .48091 m .51137 .48533 L .51276 .4867 L .805 .177 0 r
F
.50592 .47956 m .51137 .48533 L .50935 .48091 L .722 .1 0 r
F
.514 .50009 m .51511 .5057 L .51331 .50636 L .428 .152 0 r
F
.51534 .49928 m .51511 .5057 L .514 .50009 L .334 .127 0 r
F
.35827 .4063 m .35216 .42331 L .30739 .41789 L .749 .805 0 r
F
.38945 .41341 m .35216 .42331 L .35827 .4063 L .821 .825 0 r
F
.49497 .53204 m .49512 .53775 L .49339 .53782 L .921 .272 0 r
F
.49679 .53192 m .49512 .53775 L .49497 .53204 L .895 .269 0 r
F
.5445 .32339 m .54586 .34006 L .53736 .33255 L .509 .445 0 r
F
.5445 .32339 m .55623 .33175 L .54586 .34006 L F
.54366 .58957 m .53512 .59444 L .53781 .58787 L 1 1 0 r
F
.54688 .58245 m .54366 .58957 L .53781 .58787 L 1 .998 0 r
F
.51331 .50636 m .51422 .51208 L .51215 .51261 L .532 .184 0 r
F
.51511 .5057 m .51422 .51208 L .51331 .50636 L .463 .167 0 r
F
.5085 .51915 m .50898 .52496 L .50677 .52523 L .736 .238 0 r
F
.51067 .51881 m .50898 .52496 L .5085 .51915 L .699 .23 0 r
F
.49251 .53193 m .49519 .53548 L .49641 .53156 L .38 .032 0 r
F
.49251 .53193 m .49167 .53637 L .49519 .53548 L F
.49679 .53192 m .49697 .53766 L .49512 .53775 L .895 .269 0 r
F
.49872 .53178 m .49697 .53766 L .49679 .53192 L .876 .267 0 r
F
.48225 .67087 m .48704 .67648 L .48795 .67907 L 0 .027 0 r
F
.51907 .31112 m .52828 .32606 L .51903 .32068 L .411 .363 0 r
F
.50665 .30731 m .51907 .31112 L .51903 .32068 L .357 .33 0 r
F
.51215 .51261 m .51288 .5184 L .51067 .51881 L .623 .21 0 r
F
.51422 .51208 m .51288 .5184 L .51215 .51261 L .565 .197 0 r
F
.49872 .53178 m .49893 .53755 L .49697 .53766 L .876 .267 0 r
F
.50073 .53163 m .49893 .53755 L .49872 .53178 L .86 .265 0 r
F
.44506 .62422 m .43513 .63416 L .43157 .62528 L .659 .487 0 r
F
.44506 .62422 m .44764 .63231 L .43513 .63416 L F
.51141 .69542 m .52889 .7009 L .52274 .69817 L .525 0 0 r
F
.43942 .40364 m .41825 .40745 L .42651 .39721 L 1 .973 0 r
F
.44667 .39546 m .43942 .40364 L .42651 .39721 L 1 1 0 r
F
.50073 .53163 m .50097 .53741 L .49893 .53755 L .86 .265 0 r
F
.50281 .53146 m .50097 .53741 L .50073 .53163 L .845 .263 0 r
F
.55892 .57644 m .54688 .58245 L .54935 .57506 L 1 .975 0 r
F
.56127 .56821 m .55892 .57644 L .54935 .57506 L 1 .872 0 r
F
.57463 .56928 m .55892 .57644 L .56127 .56821 L 1 .917 0 r
F
.51578 .62766 m .51107 .63211 L .51516 .63018 L 0 0 0 r
F
.51067 .51881 m .51124 .52463 L .50898 .52496 L .699 .23 0 r
F
.51288 .5184 m .51124 .52463 L .51067 .51881 L .655 .221 0 r
F
.49641 .53156 m .50088 .5342 L .50261 .531 L .338 0 0 r
F
.49641 .53156 m .49519 .53548 L .50088 .5342 L F
.64216 .76847 m .60372 .77405 L .61497 .76461 L .613 .688 0 r
F
.6543 .75702 m .64216 .76847 L .61497 .76461 L .614 .706 0 r
F
.69531 .76047 m .64216 .76847 L .6543 .75702 L .556 .603 0 r
F
.62115 .70807 m .68511 .70364 L .67622 .71081 L .176 .338 0 r
F
.52672 .61474 m .52271 .61826 L .52576 .61267 L .803 .463 0 r
F
.52672 .61474 m .52244 .62018 L .52271 .61826 L F
.50281 .53146 m .50308 .53726 L .50097 .53741 L .845 .263 0 r
F
.50495 .53127 m .50308 .53726 L .50281 .53146 L .829 .261 0 r
F
.49182 .53785 m .49036 .54342 L .49049 .53784 L 1 .331 0 r
F
.49182 .53785 m .49179 .54349 L .49036 .54342 L F
.49339 .53782 m .49179 .54349 L .49182 .53785 L 1 .304 0 r
F
.49049 .53784 m .48921 .54326 L .48948 .53778 L 1 .391 0 r
F
.49049 .53784 m .49036 .54342 L .48921 .54326 L F
.49339 .53782 m .49342 .54351 L .49179 .54349 L 1 .304 0 r
F
.49512 .53775 m .49342 .54351 L .49339 .53782 L .984 .29 0 r
F
.4993 .68889 m .51141 .69542 L .50542 .69152 L .682 .068 0 r
F
.48948 .53778 m .48844 .54298 L .48889 .53763 L 1 .517 0 r
F
.48948 .53778 m .48921 .54326 L .48844 .54298 L F
.49512 .53775 m .49521 .54348 L .49342 .54351 L .984 .29 0 r
F
.49697 .53766 m .49521 .54348 L .49512 .53775 L .94 .282 0 r
F
.51466 .4929 m .51638 .49822 L .51534 .49928 L .091 .054 0 r
F
.51471 .49165 m .51638 .49822 L .51466 .4929 L 0 .014 0 r
F
.51511 .5057 m .51627 .5114 L .51422 .51208 L .463 .167 0 r
F
.51678 .50484 m .51627 .5114 L .51511 .5057 L .391 .151 0 r
F
.51534 .49928 m .51678 .50484 L .51511 .5057 L .334 .127 0 r
F
.51638 .49822 m .51678 .50484 L .51534 .49928 L .216 .1 0 r
F
.51422 .51208 m .51513 .51788 L .51288 .5184 L .565 .197 0 r
F
.51627 .5114 m .51513 .51788 L .51422 .51208 L .504 .184 0 r
F
.50495 .53127 m .50526 .53709 L .50308 .53726 L .829 .261 0 r
F
.50715 .53105 m .50526 .53709 L .50495 .53127 L .811 .259 0 r
F
.49697 .53766 m .49711 .54342 L .49521 .54348 L .94 .282 0 r
F
.49893 .53755 m .49711 .54342 L .49697 .53766 L .91 .277 0 r
F
.45736 .63093 m .45143 .64015 L .44764 .63231 L .57 .357 0 r
F
.45736 .63093 m .46014 .63827 L .45143 .64015 L F
.48889 .53763 m .4882 .54255 L .48889 .53738 L .975 .376 0 r
F
.4882 .54255 m .48751 .54615 L .4872 .54699 L .79 .353 0 r
F
.48751 .54615 m .48718 .54784 L .4872 .54699 L F
.4872 .54699 m .48537 .55226 L .48543 .55081 L .824 .399 0 r
F
.4872 .54699 m .48543 .55081 L .48671 .54835 L F
.48844 .54298 m .48718 .54784 L .4882 .54255 L 1 .489 0 r
F
.48844 .54298 m .48776 .54842 L .48718 .54784 L F
.4872 .54699 m .48671 .54835 L .48805 .54576 L .824 .399 0 r
F
.4882 .54255 m .4872 .54699 L .4872 .54698 L .79 .353 0 r
F
.4882 .54255 m .4872 .54698 L .48868 .54191 L F
.48889 .53763 m .48864 .54055 L .4882 .54255 L .975 .376 0 r
F
.48864 .54055 m .48844 .54298 L .4882 .54255 L F
.51288 .5184 m .51359 .52424 L .51124 .52463 L .655 .221 0 r
F
.51513 .51788 m .51359 .52424 L .51288 .5184 L .604 .211 0 r
F
.37189 .21721 m .31858 .22079 L .33519 .19784 L .855 .856 0 r
F
.3885 .20148 m .37189 .21721 L .33519 .19784 L .875 .891 0 r
F
.54688 .58245 m .53781 .58787 L .54008 .58107 L 1 .998 0 r
F
.54935 .57506 m .54688 .58245 L .54008 .58107 L 1 .894 0 r
F
.5319 .31648 m .53736 .33255 L .52828 .32606 L .46 .402 0 r
F
.5319 .31648 m .5445 .32339 L .53736 .33255 L F
.4887 .47347 m .49179 .47528 L .50035 .47775 L .348 0 0 r
F
.49893 .53755 m .49911 .54333 L .49711 .54342 L .91 .277 0 r
F
.50097 .53741 m .49911 .54333 L .49893 .53755 L .888 .273 0 r
F
.51907 .31112 m .5319 .31648 L .52828 .32606 L .411 .363 0 r
F
.62449 .33324 m .60406 .35804 L .59582 .34423 L .647 .663 0 r
F
.62449 .33324 m .63545 .3505 L .60406 .35804 L F
.50715 .53105 m .50751 .5369 L .50526 .53709 L .811 .259 0 r
F
.50943 .5308 m .50751 .5369 L .50715 .53105 L .79 .256 0 r
F
.50097 .53741 m .50118 .54322 L .49911 .54333 L .888 .273 0 r
F
.50308 .53726 m .50118 .54322 L .50097 .53741 L .87 .271 0 r
F
.50943 .5308 m .50985 .53667 L .50751 .5369 L .79 .256 0 r
F
.51179 .5305 m .50985 .53667 L .50943 .5308 L .765 .252 0 r
F
.50261 .531 m .5096 .53236 L .51201 .53017 L .234 0 0 r
F
.50261 .531 m .50088 .5342 L .5096 .53236 L F
.48889 .53738 m .48868 .54191 L .48972 .53698 L 0 0 0 r
F
.48889 .53738 m .4882 .54255 L .48868 .54191 L F
.50308 .53726 m .50332 .54309 L .50118 .54322 L .87 .271 0 r
F
.50526 .53709 m .50332 .54309 L .50308 .53726 L .854 .269 0 r
F
.50592 .47956 m .50862 .48347 L .51137 .48533 L .722 .1 0 r
F
.50035 .47775 m .50862 .48347 L .50592 .47956 L .539 0 0 r
F
.57625 .55988 m .57463 .56928 L .56127 .56821 L .964 .825 0 r
F
.59465 .56008 m .57463 .56928 L .57625 .55988 L .857 .841 0 r
F
.51513 .51788 m .51603 .52375 L .51359 .52424 L .604 .211 0 r
F
.51745 .51721 m .51603 .52375 L .51513 .51788 L .551 .202 0 r
F
.51627 .5114 m .51745 .51721 L .51513 .51788 L .504 .184 0 r
F
.49342 .54351 m .49167 .54918 L .49179 .54349 L 1 .328 0 r
F
.49342 .54351 m .4934 .54924 L .49167 .54918 L F
.49521 .54348 m .4934 .54924 L .49342 .54351 L 1 .307 0 r
F
.50526 .53709 m .50554 .54294 L .50332 .54309 L .854 .269 0 r
F
.50751 .5369 m .50554 .54294 L .50526 .53709 L .839 .267 0 r
F
.49179 .54349 m .49011 .54904 L .49036 .54342 L 1 .366 0 r
F
.49179 .54349 m .49167 .54918 L .49011 .54904 L F
.49521 .54348 m .49526 .54924 L .4934 .54924 L 1 .307 0 r
F
.49711 .54342 m .49526 .54924 L .49521 .54348 L .98 .294 0 r
F
.5183 .51052 m .51745 .51721 L .51627 .5114 L .444 .172 0 r
F
.51678 .50484 m .5183 .51052 L .51627 .5114 L .391 .151 0 r
F
.76321 .53814 m .75736 .5627 L .69682 .56164 L .581 .663 0 r
F
.49711 .54342 m .49721 .54921 L .49526 .54924 L .98 .294 0 r
F
.49911 .54333 m .49721 .54921 L .49711 .54342 L .942 .286 0 r
F
.49036 .54342 m .48878 .5488 L .48921 .54326 L 1 .439 0 r
F
.49036 .54342 m .49011 .54904 L .48878 .5488 L F
.48972 .53698 m .49016 .54097 L .49167 .53637 L .033 0 0 r
F
.48972 .53698 m .48868 .54191 L .49016 .54097 L F
.49911 .54333 m .49925 .54914 L .49721 .54921 L .942 .286 0 r
F
.50118 .54322 m .49925 .54914 L .49911 .54333 L .915 .281 0 r
F
.51179 .5305 m .51229 .5364 L .50985 .53667 L .765 .252 0 r
F
.51425 .53014 m .51229 .5364 L .51179 .5305 L .735 .249 0 r
F
.51829 .5037 m .5183 .51052 L .51678 .50484 L .313 .136 0 r
F
.51638 .49822 m .51829 .5037 L .51678 .50484 L .216 .1 0 r
F
.50751 .5369 m .50783 .54277 L .50554 .54294 L .839 .267 0 r
F
.50985 .53667 m .50783 .54277 L .50751 .5369 L .822 .266 0 r
F
.42982 .61615 m .41384 .6267 L .41134 .61638 L .728 .627 0 r
F
.42982 .61615 m .43157 .62528 L .41384 .6267 L F
.47245 .37646 m .46036 .37321 L .47279 .36796 L 1 1 0 r
F
.47245 .37646 m .4636 .38179 L .46036 .37321 L F
.48921 .54326 m .48776 .54842 L .48844 .54298 L 1 .556 0 r
F
.48921 .54326 m .48878 .5488 L .48776 .54842 L F
.47619 .6567 m .47733 .66496 L .47246 .65874 L .14 .135 0 r
F
.47278 .6503 m .47246 .65874 L .46785 .65221 L .287 .178 0 r
F
.47278 .6503 m .47619 .6567 L .47246 .65874 L F
.50118 .54322 m .50136 .54905 L .49925 .54914 L .915 .281 0 r
F
.50332 .54309 m .50136 .54905 L .50118 .54322 L .895 .278 0 r
F
.52244 .62018 m .51986 .62355 L .51993 .62362 L 0 0 0 r
F
.51986 .62355 m .51852 .62531 L .51993 .62362 L F
.51993 .62362 m .51869 .62783 L .51997 .62367 L F
.52271 .61826 m .52138 .62081 L .52035 .62242 L .706 .398 0 r
F
.52138 .62081 m .51993 .62362 L .52035 .62242 L F
.51993 .62362 m .51997 .62367 L .52035 .62242 L 0 0 0 r
F
.52244 .62018 m .51993 .62362 L .52271 .61826 L F
.51993 .62362 m .51755 .6288 L .51869 .62783 L F
.52035 .62242 m .51869 .62783 L .51892 .62715 L F
.52035 .62242 m .51892 .62715 L .51967 .62348 L F
.52035 .62242 m .51967 .62348 L .52006 .62158 L F
.51701 .4968 m .51829 .5037 L .51638 .49822 L .091 .081 0 r
F
.51471 .49165 m .51701 .4968 L .51638 .49822 L 0 .014 0 r
F
.53512 .59444 m .52895 .59928 L .53107 .59306 L 1 1 0 r
F
.53512 .59444 m .53211 .60077 L .52895 .59928 L F
.53781 .58787 m .53512 .59444 L .53107 .59306 L 1 .969 0 r
F
.50332 .54309 m .50354 .54894 L .50136 .54905 L .895 .278 0 r
F
.50554 .54294 m .50354 .54894 L .50332 .54309 L .88 .277 0 r
F
.50985 .53667 m .51022 .54257 L .50783 .54277 L .822 .266 0 r
F
.51229 .5364 m .51022 .54257 L .50985 .53667 L .803 .265 0 r
F
.44667 .39546 m .42651 .39721 L .43662 .38795 L 1 1 0 r
F
.45486 .38814 m .44667 .39546 L .43662 .38795 L F
.51425 .53014 m .51486 .53608 L .51229 .5364 L .735 .249 0 r
F
.51201 .53017 m .5096 .53236 L .52256 .52976 L .067 0 0 r
F
.5186 .52311 m .51687 .52968 L .51603 .52375 L .606 .222 0 r
F
.51745 .51721 m .5186 .52311 L .51603 .52375 L .551 .202 0 r
F
.53211 .60077 m .52671 .60533 L .52895 .59928 L 1 1 0 r
F
.53211 .60077 m .52895 .60685 L .52671 .60533 L F
.47978 .66287 m .48225 .67087 L .47733 .66496 L 0 .074 0 r
F
.47619 .6567 m .47978 .66287 L .47733 .66496 L .14 .135 0 r
F
.54935 .57506 m .54008 .58107 L .54179 .57408 L 1 .894 0 r
F
.55096 .56746 m .54935 .57506 L .54179 .57408 L 1 .792 0 r
F
.56127 .56821 m .54935 .57506 L .55096 .56746 L 1 .872 0 r
F
.50554 .54294 m .50578 .54881 L .50354 .54894 L .88 .277 0 r
F
.50783 .54277 m .50578 .54881 L .50554 .54294 L .867 .276 0 r
F
.60372 .77405 m .5765 .77849 L .58624 .7704 L .688 .779 0 r
F
.61497 .76461 m .60372 .77405 L .58624 .7704 L .705 .825 0 r
F
.53781 .58787 m .53107 .59306 L .53296 .58666 L 1 .969 0 r
F
.54008 .58107 m .53781 .58787 L .53296 .58666 L 1 .88 0 r
F
.51984 .51634 m .5186 .52311 L .51745 .51721 L .5 .194 0 r
F
.5183 .51052 m .51984 .51634 L .51745 .51721 L .444 .172 0 r
F
.52889 .7009 m .55286 .70453 L .54748 .70336 L .314 0 0 r
F
.51229 .5364 m .51273 .54234 L .51022 .54257 L .803 .265 0 r
F
.51486 .53608 m .51273 .54234 L .51229 .5364 L .783 .265 0 r
F
.49526 .54924 m .49332 .555 L .4934 .54924 L 1 .321 0 r
F
.49526 .54924 m .49526 .55504 L .49332 .555 L F
.49721 .54921 m .49526 .55504 L .49526 .54924 L 1 .305 0 r
F
.4934 .54924 m .49147 .55491 L .49167 .54918 L 1 .348 0 r
F
.4934 .54924 m .49332 .555 L .49147 .55491 L F
.49167 .53637 m .49303 .53961 L .49519 .53548 L .119 0 0 r
F
.49167 .53637 m .49016 .54097 L .49303 .53961 L F
.49721 .54921 m .49728 .55502 L .49526 .55504 L 1 .305 0 r
F
.49925 .54914 m .49728 .55502 L .49721 .54921 L .969 .295 0 r
F
.50783 .54277 m .50811 .54866 L .50578 .54881 L .867 .276 0 r
F
.51022 .54257 m .50811 .54866 L .50783 .54277 L .856 .277 0 r
F
.74031 .32485 m .68615 .36295 L .679 .33991 L .637 .704 0 r
F
.74031 .32485 m .74821 .3553 L .68615 .36295 L F
.49167 .54918 m .48975 .55473 L .49011 .54904 L 1 .392 0 r
F
.49167 .54918 m .49147 .55491 L .48975 .55473 L F
.49925 .54914 m .49937 .55497 L .49728 .55502 L .969 .295 0 r
F
.50136 .54905 m .49937 .55497 L .49925 .54914 L .939 .289 0 r
F
.48512 .29349 m .50665 .30731 L .49524 .305 L .379 .376 0 r
F
.47152 .29434 m .48512 .29349 L .49524 .305 L .347 .36 0 r
F
.52031 .50936 m .51984 .51634 L .5183 .51052 L .389 .165 0 r
F
.51829 .5037 m .52031 .50936 L .5183 .51052 L .313 .136 0 r
F
.50136 .54905 m .50151 .5549 L .49937 .55497 L .939 .289 0 r
F
.50354 .54894 m .50151 .5549 L .50136 .54905 L .919 .286 0 r
F
.49011 .54904 m .48821 .55443 L .48878 .5488 L 1 .469 0 r
F
.49011 .54904 m .48975 .55473 L .48821 .55443 L F
.52895 .60685 m .52446 .61119 L .52671 .60533 L 1 .806 0 r
F
.52895 .60685 m .52576 .61267 L .52446 .61119 L F
.46709 .63687 m .46369 .64538 L .46014 .63827 L .485 .261 0 r
F
.46709 .63687 m .46971 .64368 L .46369 .64538 L F
.51022 .54257 m .51054 .5485 L .50811 .54866 L .856 .277 0 r
F
.51273 .54234 m .51054 .5485 L .51022 .54257 L .845 .278 0 r
F
.5186 .52311 m .51967 .52911 L .51687 .52968 L .606 .222 0 r
F
.54008 .58107 m .53296 .58666 L .53453 .5801 L 1 .88 0 r
F
.54179 .57408 m .54008 .58107 L .53453 .5801 L 1 .786 0 r
F
.50354 .54894 m .50372 .55481 L .50151 .5549 L .919 .286 0 r
F
.50578 .54881 m .50372 .55481 L .50354 .54894 L .905 .284 0 r
F
.56231 .55977 m .56127 .56821 L .55096 .56746 L 1 .772 0 r
F
.57625 .55988 m .56127 .56821 L .56231 .55977 L .964 .825 0 r
F
.51486 .53608 m .5154 .54207 L .51273 .54234 L .783 .265 0 r
F
.51763 .53568 m .5154 .54207 L .51486 .53608 L .76 .266 0 r
F
.4636 .38179 m .4481 .3799 L .46036 .37321 L 1 1 0 r
F
.4636 .38179 m .45486 .38814 L .4481 .3799 L F
.41825 .40745 m .38945 .41341 L .39768 .40025 L .973 .898 0 r
F
.42651 .39721 m .41825 .40745 L .39768 .40025 L 1 .965 0 r
F
.52134 .52229 m .51967 .52911 L .5186 .52311 L .563 .219 0 r
F
.51984 .51634 m .52134 .52229 L .5186 .52311 L .5 .194 0 r
F
.50578 .54881 m .506 .5547 L .50372 .55481 L .905 .284 0 r
F
.50811 .54866 m .506 .5547 L .50578 .54881 L .896 .285 0 r
F
.48878 .5488 m .4869 .55396 L .48776 .54842 L 1 .579 0 r
F
.48878 .5488 m .48821 .55443 L .4869 .55396 L F
.45486 .38814 m .43662 .38795 L .4481 .3799 L 1 1 0 r
F
.69944 .5423 m .69682 .56164 L .6522 .56091 L .613 .701 0 r
F
.76321 .53814 m .69682 .56164 L .69944 .5423 L .581 .663 0 r
F
.51273 .54234 m .5131 .54831 L .51054 .5485 L .845 .278 0 r
F
.5154 .54207 m .5131 .54831 L .51273 .54234 L .834 .282 0 r
F
.45547 .62341 m .44764 .63231 L .44506 .62422 L .682 .427 0 r
F
.45547 .62341 m .45736 .63093 L .44764 .63231 L F
.48343 .66882 m .48704 .67648 L .48225 .67087 L 0 0 0 r
F
.47978 .66287 m .48343 .66882 L .48225 .67087 L 0 .074 0 r
F
.45507 .46911 m .47904 .4719 L .47497 .47163 L .139 .311 0 r
F
.51957 .50218 m .52031 .50936 L .51829 .5037 L .234 .129 0 r
F
.51701 .4968 m .51957 .50218 L .51829 .5037 L .091 .081 0 r
F
.50811 .54866 m .50835 .55458 L .506 .5547 L .896 .285 0 r
F
.51054 .5485 m .50835 .55458 L .50811 .54866 L .891 .287 0 r
F
.33519 .19784 m .31858 .22079 L .26055 .20058 L .794 .832 0 r
F
.49526 .55504 m .49319 .56081 L .49332 .555 L 1 .332 0 r
F
.49526 .55504 m .49523 .56086 L .49319 .56081 L F
.49728 .55502 m .49523 .56086 L .49526 .55504 L 1 .314 0 r
F
.49728 .55502 m .49732 .56086 L .49523 .56086 L F
.49937 .55497 m .49732 .56086 L .49728 .55502 L .991 .302 0 r
F
.49332 .555 m .49122 .56069 L .49147 .55491 L 1 .362 0 r
F
.49332 .555 m .49319 .56081 L .49122 .56069 L F
.49937 .55497 m .49945 .56083 L .49732 .56086 L .991 .302 0 r
F
.50151 .5549 m .49945 .56083 L .49937 .55497 L .96 .296 0 r
F
.51763 .53568 m .51828 .54173 L .5154 .54207 L .76 .266 0 r
F
.52064 .53518 m .51828 .54173 L .51763 .53568 L .736 .27 0 r
F
.51107 .63211 m .51252 .63484 L .51516 .63018 L .137 0 0 r
F
.51107 .63211 m .50732 .63627 L .51252 .63484 L F
.5154 .54207 m .51584 .54809 L .5131 .54831 L .834 .282 0 r
F
.51828 .54173 m .51584 .54809 L .5154 .54207 L .822 .287 0 r
F
.51054 .5485 m .51081 .55444 L .50835 .55458 L .891 .287 0 r
F
.5131 .54831 m .51081 .55444 L .51054 .5485 L .888 .292 0 r
F
.52235 .5152 m .52134 .52229 L .51984 .51634 L .456 .191 0 r
F
.52031 .50936 m .52235 .5152 L .51984 .51634 L .389 .165 0 r
F
.50035 .47775 m .50398 .48095 L .50862 .48347 L .539 0 0 r
F
.49147 .55491 m .48933 .56048 L .48975 .55473 L 1 .409 0 r
F
.49147 .55491 m .49122 .56069 L .48933 .56048 L F
.50151 .5549 m .50164 .56077 L .49945 .56083 L .96 .296 0 r
F
.50372 .55481 m .50164 .56077 L .50151 .5549 L .94 .292 0 r
F
.39768 .40025 m .38945 .41341 L .35827 .4063 L .864 .88 0 r
F
.48776 .54842 m .48591 .55327 L .48718 .54784 L 1 .611 0 r
F
.48776 .54842 m .4869 .55396 L .48591 .55327 L F
.52134 .52229 m .52275 .52836 L .51967 .52911 L .563 .219 0 r
F
.50372 .55481 m .50388 .56069 L .50164 .56077 L .94 .292 0 r
F
.506 .5547 m .50388 .56069 L .50372 .55481 L .929 .291 0 r
F
.54179 .57408 m .53453 .5801 L .53571 .57341 L 1 .786 0 r
F
.54288 .56695 m .54179 .57408 L .53571 .57341 L 1 .696 0 r
F
.55096 .56746 m .54179 .57408 L .54288 .56695 L 1 .792 0 r
F
.52576 .61267 m .52231 .61689 L .52446 .61119 L .929 .496 0 r
F
.52576 .61267 m .52271 .61826 L .52231 .61689 L F
.49519 .53548 m .49785 .53767 L .50088 .5342 L .1 0 0 r
F
.49519 .53548 m .49303 .53961 L .49785 .53767 L F
.48868 .54191 m .48805 .54576 L .49016 .54097 L 0 0 0 r
F
.48868 .54191 m .4872 .54699 L .48805 .54576 L F
.5131 .54831 m .51341 .5543 L .51081 .55444 L .888 .292 0 r
F
.51584 .54809 m .51341 .5543 L .5131 .54831 L .887 .299 0 r
F
.48975 .55473 m .48754 .56014 L .48821 .55443 L 1 .484 0 r
F
.48975 .55473 m .48933 .56048 L .48754 .56014 L F
.49563 .36173 m .49094 .35275 L .50619 .3516 L .714 .706 0 r
F
.49563 .36173 m .48475 .36416 L .49094 .35275 L F
.506 .5547 m .50617 .56061 L .50388 .56069 L .929 .291 0 r
F
.50835 .55458 m .50617 .56061 L .506 .5547 L .924 .293 0 r
F
.51707 .49489 m .51957 .50218 L .51701 .4968 L 0 .083 0 r
F
.33438 .65116 m .38685 .64366 L .39023 .6488 L .296 .366 0 r
F
.33438 .65116 m .32765 .64178 L .38685 .64366 L F
.46503 .6299 m .46014 .63827 L .45736 .63093 L .584 .315 0 r
F
.46503 .6299 m .46709 .63687 L .46014 .63827 L F
.51828 .54173 m .51882 .54783 L .51584 .54809 L .822 .287 0 r
F
.52146 .54132 m .51882 .54783 L .51828 .54173 L .811 .296 0 r
F
.52064 .53518 m .52146 .54132 L .51828 .54173 L .736 .27 0 r
F
.55161 .55973 m .55096 .56746 L .54288 .56695 L 1 .696 0 r
F
.56231 .55977 m .55096 .56746 L .55161 .55973 L 1 .772 0 r
F
.50835 .55458 m .50855 .56051 L .50617 .56061 L .924 .293 0 r
F
.51081 .55444 m .50855 .56051 L .50835 .55458 L .925 .298 0 r
F
.70721 .74608 m .69531 .76047 L .6543 .75702 L .55 .606 0 r
F
.768 .74789 m .69531 .76047 L .70721 .74608 L .511 .536 0 r
F
.51852 .62531 m .51516 .63018 L .51755 .6288 L 0 0 0 r
F
.51584 .54809 m .51619 .55413 L .51341 .5543 L .887 .299 0 r
F
.51882 .54783 m .51619 .55413 L .51584 .54809 L .888 .309 0 r
F
.44381 .61595 m .43157 .62528 L .42982 .61615 L .775 .569 0 r
F
.44381 .61595 m .44506 .62422 L .43157 .62528 L F
.524 .53454 m .52146 .54132 L .52064 .53518 L .713 .277 0 r
F
.53296 .58666 m .52752 .59209 L .52883 .58581 L 1 .825 0 r
F
.53296 .58666 m .53107 .59306 L .52752 .59209 L F
.53453 .5801 m .53296 .58666 L .52883 .58581 L 1 .751 0 r
F
.65322 .54531 m .6522 .56091 L .6192 .56041 L .657 .737 0 r
F
.69944 .5423 m .6522 .56091 L .65322 .54531 L .613 .701 0 r
F
.52434 .52121 m .52275 .52836 L .52134 .52229 L .525 .22 0 r
F
.52235 .5152 m .52434 .52121 L .52134 .52229 L .456 .191 0 r
F
.53107 .59306 m .52605 .59823 L .52752 .59209 L 1 .887 0 r
F
.53107 .59306 m .52895 .59928 L .52605 .59823 L F
.51081 .55444 m .51102 .56041 L .50855 .56051 L .925 .298 0 r
F
.51341 .5543 m .51102 .56041 L .51081 .55444 L .931 .305 0 r
F
.48821 .55443 m .4859 .55962 L .4869 .55396 L 1 .589 0 r
F
.48821 .55443 m .48754 .56014 L .4859 .55962 L F
.49732 .56086 m .49517 .56672 L .49523 .56086 L 1 .32 0 r
F
.49732 .56086 m .49734 .56673 L .49517 .56672 L F
.49945 .56083 m .49734 .56673 L .49732 .56086 L 1 .308 0 r
F
.49523 .56086 m .49304 .56666 L .49319 .56081 L 1 .34 0 r
F
.49523 .56086 m .49517 .56672 L .49304 .56666 L F
.52227 .50779 m .52235 .5152 L .52031 .50936 L .339 .164 0 r
F
.51957 .50218 m .52227 .50779 L .52031 .50936 L .234 .129 0 r
F
.38782 .28406 m .40074 .27165 L .43635 .28635 L .468 .495 0 r
F
.33213 .27078 m .40074 .27165 L .38782 .28406 L .507 .551 0 r
F
.49945 .56083 m .49952 .56671 L .49734 .56673 L 1 .308 0 r
F
.50164 .56077 m .49952 .56671 L .49945 .56083 L .976 .301 0 r
F
.49319 .56081 m .49093 .56653 L .49122 .56069 L 1 .37 0 r
F
.49319 .56081 m .49304 .56666 L .49093 .56653 L F
.53453 .5801 m .52883 .58581 L .52991 .57943 L 1 .751 0 r
F
.53571 .57341 m .53453 .5801 L .52991 .57943 L 1 .676 0 r
F
.50164 .56077 m .50174 .56666 L .49952 .56671 L .976 .301 0 r
F
.50388 .56069 m .50174 .56666 L .50164 .56077 L .958 .298 0 r
F
.51341 .5543 m .51363 .5603 L .51102 .56041 L .931 .305 0 r
F
.51619 .55413 m .51363 .5603 L .51341 .5543 L .942 .316 0 r
F
.48718 .54784 m .48537 .55226 L .4872 .54699 L 1 .439 0 r
F
.48718 .54784 m .48591 .55327 L .48537 .55226 L F
.51882 .54783 m .51921 .55395 L .51619 .55413 L .888 .309 0 r
F
.52212 .54752 m .51921 .55395 L .51882 .54783 L .891 .324 0 r
F
.52146 .54132 m .52212 .54752 L .51882 .54783 L .811 .296 0 r
F
.50388 .56069 m .50401 .5666 L .50174 .56666 L .958 .298 0 r
F
.50617 .56061 m .50401 .5666 L .50388 .56069 L .95 .298 0 r
F
.49122 .56069 m .48885 .5663 L .48933 .56048 L 1 .417 0 r
F
.49122 .56069 m .49093 .56653 L .48885 .5663 L F
.52895 .59928 m .52449 .60426 L .52605 .59823 L 1 .915 0 r
F
.52895 .59928 m .52671 .60533 L .52449 .60426 L F
.52505 .5408 m .52212 .54752 L .52146 .54132 L .8 .31 0 r
F
.524 .53454 m .52505 .5408 L .52146 .54132 L .713 .277 0 r
F
.50617 .56061 m .50632 .56653 L .50401 .5666 L .95 .298 0 r
F
.50855 .56051 m .50632 .56653 L .50617 .56061 L .95 .301 0 r
F
.51619 .55413 m .51642 .56019 L .51363 .5603 L .942 .316 0 r
F
.51921 .55395 m .51642 .56019 L .51619 .55413 L .957 .331 0 r
F
.48343 .66882 m .48696 .67456 L .48704 .67648 L 0 0 0 r
F
.52434 .52121 m .52619 .52738 L .52275 .52836 L .525 .22 0 r
F
.53571 .57341 m .52991 .57943 L .53069 .57296 L 1 .676 0 r
F
.53642 .56662 m .53571 .57341 L .53069 .57296 L 1 .604 0 r
F
.54288 .56695 m .53571 .57341 L .53642 .56662 L 1 .696 0 r
F
.54327 .55973 m .54288 .56695 L .53642 .56662 L 1 .613 0 r
F
.55161 .55973 m .54288 .56695 L .54327 .55973 L 1 .696 0 r
F
.50855 .56051 m .5087 .56645 L .50632 .56653 L .95 .301 0 r
F
.51102 .56041 m .5087 .56645 L .50855 .56051 L .958 .307 0 r
F
.48933 .56048 m .48681 .56594 L .48754 .56014 L 1 .488 0 r
F
.48933 .56048 m .48885 .5663 L .48681 .56594 L F
.61943 .54752 m .6192 .56041 L .59465 .56008 L .718 .763 0 r
F
.65322 .54531 m .6192 .56041 L .61943 .54752 L .657 .737 0 r
F
.51102 .56041 m .51118 .56638 L .5087 .56645 L .958 .307 0 r
F
.51363 .5603 m .51118 .56638 L .51102 .56041 L .974 .317 0 r
F
.4869 .55396 m .48445 .55885 L .48591 .55327 L 1 .678 0 r
F
.4869 .55396 m .4859 .55962 L .48445 .55885 L F
.52212 .54752 m .52259 .55375 L .51921 .55395 L .891 .324 0 r
F
.52587 .54713 m .52259 .55375 L .52212 .54752 L .894 .345 0 r
F
.52505 .5408 m .52587 .54713 L .52212 .54752 L .8 .31 0 r
F
.51921 .55395 m .51947 .56009 L .51642 .56019 L .957 .331 0 r
F
.52259 .55375 m .51947 .56009 L .51921 .55395 L .975 .353 0 r
F
.52783 .5337 m .52505 .5408 L .524 .53454 L .691 .29 0 r
F
.51363 .5603 m .51378 .56632 L .51118 .56638 L .974 .317 0 r
F
.51642 .56019 m .51378 .56632 L .51363 .5603 L .997 .332 0 r
F
.52501 .51366 m .52434 .52121 L .52235 .5152 L .42 .195 0 r
F
.52227 .50779 m .52501 .51366 L .52235 .5152 L .339 .164 0 r
F
.49016 .54097 m .49004 .54401 L .49303 .53961 L 0 0 0 r
F
.49016 .54097 m .48805 .54576 L .49004 .54401 L F
.49734 .56673 m .49511 .57261 L .49517 .56672 L 1 .324 0 r
F
.49734 .56673 m .49734 .57263 L .49511 .57261 L F
.49952 .56671 m .49734 .57263 L .49734 .56673 L 1 .312 0 r
F
.49517 .56672 m .49288 .57255 L .49304 .56666 L 1 .344 0 r
F
.49517 .56672 m .49511 .57261 L .49288 .57255 L F
.52271 .61826 m .52035 .62242 L .52231 .61689 L .706 .398 0 r
F
.49952 .56671 m .49958 .57261 L .49734 .57263 L 1 .312 0 r
F
.50174 .56666 m .49958 .57261 L .49952 .56671 L .987 .305 0 r
F
.52671 .60533 m .52292 .61015 L .52449 .60426 L 1 .86 0 r
F
.52671 .60533 m .52446 .61119 L .52292 .61015 L F
.50174 .56666 m .50183 .57257 L .49958 .57261 L .987 .305 0 r
F
.50401 .5666 m .50183 .57257 L .50174 .56666 L .971 .302 0 r
F
.49304 .56666 m .49063 .57242 L .49093 .56653 L 1 .374 0 r
F
.49304 .56666 m .49288 .57255 L .49063 .57242 L F
.51642 .56019 m .51656 .56626 L .51378 .56632 L .997 .332 0 r
F
.51947 .56009 m .51656 .56626 L .51642 .56019 L 1 .353 0 r
F
.52259 .55375 m .52285 .55999 L .51947 .56009 L .975 .353 0 r
F
.52643 .55351 m .52285 .55999 L .52259 .55375 L .994 .382 0 r
F
.52587 .54713 m .52643 .55351 L .52259 .55375 L .894 .345 0 r
F
.53642 .56662 m .53069 .57296 L .53114 .56641 L 1 .604 0 r
F
.53662 .55976 m .53642 .56662 L .53114 .56641 L 1 .536 0 r
F
.54327 .55973 m .53642 .56662 L .53662 .55976 L 1 .613 0 r
F
.52052 .50012 m .52227 .50779 L .51957 .50218 L .177 .136 0 r
F
.51707 .49489 m .52052 .50012 L .51957 .50218 L 0 .083 0 r
F
.50401 .5666 m .50411 .57252 L .50183 .57257 L .971 .302 0 r
F
.50632 .56653 m .50411 .57252 L .50401 .5666 L .967 .303 0 r
F
.48754 .56014 m .4848 .56539 L .4859 .55962 L 1 .585 0 r
F
.48754 .56014 m .48681 .56594 L .4848 .56539 L F
.52919 .54013 m .52587 .54713 L .52505 .5408 L .789 .331 0 r
F
.52783 .5337 m .52919 .54013 L .52505 .5408 L .691 .29 0 r
F
.52991 .57943 m .52523 .58523 L .52595 .57898 L 1 .634 0 r
F
.52991 .57943 m .52883 .58581 L .52523 .58523 L F
.53069 .57296 m .52991 .57943 L .52595 .57898 L 1 .579 0 r
F
.51947 .56009 m .51957 .56624 L .51656 .56626 L 1 .353 0 r
F
.52285 .55999 m .51957 .56624 L .51947 .56009 L 1 .382 0 r
F
.59452 .54914 m .59465 .56008 L .57625 .55988 L .792 .765 0 r
F
.61943 .54752 m .59465 .56008 L .59452 .54914 L .718 .763 0 r
F
.49093 .56653 m .48836 .57219 L .48885 .5663 L 1 .418 0 r
F
.49093 .56653 m .49063 .57242 L .48836 .57219 L F
.50632 .56653 m .50644 .57246 L .50411 .57252 L .967 .303 0 r
F
.5087 .56645 m .50644 .57246 L .50632 .56653 L .973 .307 0 r
F
.53069 .57296 m .52595 .57898 L .52646 .57266 L 1 .579 0 r
F
.53114 .56641 m .53069 .57296 L .52646 .57266 L 1 .524 0 r
F
.51141 .69542 m .51587 .69906 L .52889 .7009 L .525 0 0 r
F
.50369 .69339 m .51587 .69906 L .51141 .69542 L .681 .076 0 r
F
.4993 .68889 m .50369 .69339 L .51141 .69542 L .682 .068 0 r
F
.47697 .64887 m .47619 .6567 L .47278 .6503 L .32 .166 0 r
F
.52883 .58581 m .52435 .59141 L .52523 .58523 L 1 .687 0 r
F
.52883 .58581 m .52752 .59209 L .52435 .59141 L F
.46363 .6228 m .45736 .63093 L .45547 .62341 L .7 .376 0 r
F
.46363 .6228 m .46503 .6299 L .45736 .63093 L F
.53024 .54665 m .52643 .55351 L .52587 .54713 L .896 .375 0 r
F
.52919 .54013 m .53024 .54665 L .52587 .54713 L .789 .331 0 r
F
.5087 .56645 m .50882 .57241 L .50644 .57246 L .973 .307 0 r
F
.51118 .56638 m .50882 .57241 L .5087 .56645 L .989 .316 0 r
F
.4795 .65517 m .47978 .66287 L .47619 .6567 L .191 .126 0 r
F
.47697 .64887 m .4795 .65517 L .47619 .6567 L .32 .166 0 r
F
.52285 .55999 m .52292 .56624 L .51957 .56624 L 1 .382 0 r
F
.52671 .5599 m .52292 .56624 L .52285 .55999 L 1 .421 0 r
F
.52643 .55351 m .52671 .5599 L .52285 .55999 L .994 .382 0 r
F
.50088 .5342 m .50537 .53492 L .5096 .53236 L .009 0 0 r
F
.50088 .5342 m .49785 .53767 L .50537 .53492 L F
.53114 .56641 m .52646 .57266 L .52672 .56629 L 1 .524 0 r
F
.53122 .55983 m .53114 .56641 L .52672 .56629 L 1 .472 0 r
F
.53662 .55976 m .53114 .56641 L .53122 .55983 L 1 .536 0 r
F
.53092 .55323 m .52671 .5599 L .52643 .55351 L 1 .422 0 r
F
.53024 .54665 m .53092 .55323 L .52643 .55351 L .896 .375 0 r
F
.49541 .68694 m .50369 .69339 L .4993 .68889 L .847 .151 0 r
F
.51118 .56638 m .51128 .57236 L .50882 .57241 L .989 .316 0 r
F
.51378 .56632 m .51128 .57236 L .51118 .56638 L 1 .329 0 r
F
.30661 .59935 m .24745 .61795 L .24269 .59516 L .583 .664 0 r
F
.30661 .59935 m .30854 .61742 L .24745 .61795 L F
.52671 .5599 m .52672 .56629 L .52292 .56624 L 1 .421 0 r
F
.53122 .55983 m .52672 .56629 L .52671 .5599 L 1 .472 0 r
F
.53092 .55323 m .53122 .55983 L .52671 .5599 L 1 .422 0 r
F
.52767 .51976 m .52619 .52738 L .52434 .52121 L .495 .229 0 r
F
.52501 .51366 m .52767 .51976 L .52434 .52121 L .42 .195 0 r
F
.57596 .55034 m .57625 .55988 L .56231 .55977 L .872 .736 0 r
F
.59452 .54914 m .57625 .55988 L .57596 .55034 L .792 .765 0 r
F
.51378 .56632 m .51385 .57233 L .51128 .57236 L 1 .329 0 r
F
.51656 .56626 m .51385 .57233 L .51378 .56632 L 1 .348 0 r
F
.47274 .63582 m .46971 .64368 L .46709 .63687 L .502 .239 0 r
F
.47274 .63582 m .47469 .64242 L .46971 .64368 L F
.48885 .5663 m .48605 .57183 L .48681 .56594 L 1 .482 0 r
F
.48885 .5663 m .48836 .57219 L .48605 .57183 L F
.52672 .56629 m .52279 .57248 L .52292 .56624 L 1 .46 0 r
F
.52672 .56629 m .52646 .57266 L .52279 .57248 L F
.52752 .59209 m .52334 .5975 L .52435 .59141 L 1 .736 0 r
F
.52752 .59209 m .52605 .59823 L .52334 .5975 L F
.5363 .55289 m .53122 .55983 L .53092 .55323 L 1 .473 0 r
F
.5363 .55289 m .53662 .55976 L .53122 .55983 L F
.51656 .56626 m .51659 .57233 L .51385 .57233 L 1 .348 0 r
F
.51957 .56624 m .51659 .57233 L .51656 .56626 L 1 .375 0 r
F
.52292 .56624 m .51954 .57238 L .51957 .56624 L 1 .411 0 r
F
.52292 .56624 m .52279 .57248 L .51954 .57238 L F
.51957 .56624 m .51954 .57238 L .51659 .57233 L 1 .375 0 r
F
.31497 .39618 m .30739 .41789 L .24521 .41021 L .694 .776 0 r
F
.35827 .4063 m .30739 .41789 L .31497 .39618 L .749 .805 0 r
F
.56197 .55124 m .56231 .55977 L .55161 .55973 L .942 .679 0 r
F
.57596 .55034 m .56231 .55977 L .56197 .55124 L .872 .736 0 r
F
.54293 .55247 m .53662 .55976 L .5363 .55289 L 1 .536 0 r
F
.54293 .55247 m .54327 .55973 L .53662 .55976 L F
.52646 .57266 m .52249 .57868 L .52279 .57248 L 1 .5 0 r
F
.52646 .57266 m .52595 .57898 L .52249 .57868 L F
.62115 .70807 m .62624 .70453 L .68511 .70364 L .176 .338 0 r
F
.58135 .70604 m .62624 .70453 L .62115 .70807 L .067 .302 0 r
F
.49734 .57263 m .49505 .57854 L .49511 .57261 L 1 .326 0 r
F
.49734 .57263 m .49735 .57855 L .49505 .57854 L F
.49958 .57261 m .49735 .57855 L .49734 .57263 L 1 .314 0 r
F
.55126 .55193 m .54327 .55973 L .54293 .55247 L .992 .608 0 r
F
.55126 .55193 m .55161 .55973 L .54327 .55973 L F
.56197 .55124 m .55161 .55973 L .55126 .55193 L .942 .679 0 r
F
.45455 .61578 m .44506 .62422 L .44381 .61595 L .81 .504 0 r
F
.45455 .61578 m .45547 .62341 L .44506 .62422 L F
.48591 .55327 m .48326 .55773 L .48537 .55226 L 1 .642 0 r
F
.48591 .55327 m .48445 .55885 L .48326 .55773 L F
.49511 .57261 m .49272 .57848 L .49288 .57255 L 1 .344 0 r
F
.49511 .57261 m .49505 .57854 L .49272 .57848 L F
.49958 .57261 m .49963 .57853 L .49735 .57855 L 1 .314 0 r
F
.50183 .57257 m .49963 .57853 L .49958 .57261 L .992 .307 0 r
F
.53546 .54604 m .53092 .55323 L .53024 .54665 L .894 .415 0 r
F
.53546 .54604 m .5363 .55289 L .53092 .55323 L F
.50183 .57257 m .50191 .5785 L .49963 .57853 L .992 .307 0 r
F
.50411 .57252 m .50191 .5785 L .50183 .57257 L .981 .305 0 r
F
.48217 .66131 m .48343 .66882 L .47978 .66287 L .01 .069 0 r
F
.4795 .65517 m .48217 .66131 L .47978 .66287 L .191 .126 0 r
F
.49288 .57255 m .49034 .57836 L .49063 .57242 L 1 .372 0 r
F
.49288 .57255 m .49272 .57848 L .49034 .57836 L F
.52767 .51976 m .53014 .52608 L .52619 .52738 L .495 .229 0 r
F
.52595 .57898 m .52203 .58484 L .52249 .57868 L 1 .538 0 r
F
.52595 .57898 m .52523 .58523 L .52203 .58484 L F
.4859 .55962 m .48286 .56459 L .48445 .55885 L 1 .696 0 r
F
.4859 .55962 m .4848 .56539 L .48286 .56459 L F
.50411 .57252 m .50421 .57845 L .50191 .5785 L .981 .305 0 r
F
.50644 .57246 m .50421 .57845 L .50411 .57252 L .981 .307 0 r
F
.52446 .61119 m .52142 .61592 L .52292 .61015 L 1 .66 0 r
F
.52446 .61119 m .52231 .61689 L .52142 .61592 L F
.52279 .57248 m .51938 .5785 L .51954 .57238 L 1 .439 0 r
F
.52279 .57248 m .52249 .57868 L .51938 .5785 L F
.50644 .57246 m .50653 .57841 L .50421 .57845 L .981 .307 0 r
F
.50882 .57241 m .50653 .57841 L .50644 .57246 L .992 .312 0 r
F
.53411 .53925 m .53024 .54665 L .52919 .54013 L .777 .361 0 r
F
.53411 .53925 m .53546 .54604 L .53024 .54665 L F
.52605 .59823 m .52227 .60351 L .52334 .5975 L 1 .772 0 r
F
.52605 .59823 m .52449 .60426 L .52227 .60351 L F
.49063 .57242 m .48788 .57815 L .48836 .57219 L 1 .412 0 r
F
.49063 .57242 m .49034 .57836 L .48788 .57815 L F
.53231 .53259 m .52919 .54013 L .52783 .5337 L .671 .312 0 r
F
.50882 .57241 m .5089 .57837 L .50653 .57841 L .992 .312 0 r
F
.51128 .57236 m .5089 .57837 L .50882 .57241 L 1 .322 0 r
F
.53231 .53259 m .53411 .53925 L .52919 .54013 L .671 .312 0 r
F
.48681 .56594 m .48368 .57129 L .4848 .56539 L 1 .571 0 r
F
.48681 .56594 m .48605 .57183 L .48368 .57129 L F
.51954 .57238 m .51652 .57839 L .51659 .57233 L 1 .394 0 r
F
.51954 .57238 m .51938 .5785 L .51652 .57839 L F
.45507 .46911 m .4604 .46724 L .47904 .4719 L .139 .311 0 r
F
.42652 .46567 m .4604 .46724 L .45507 .46911 L .279 .35 0 r
F
.51128 .57236 m .51133 .57835 L .5089 .57837 L 1 .322 0 r
F
.51385 .57233 m .51133 .57835 L .51128 .57236 L 1 .338 0 r
F
.4712 .62912 m .46709 .63687 L .46503 .6299 L .6 .285 0 r
F
.4712 .62912 m .47274 .63582 L .46709 .63687 L F
.51659 .57233 m .51386 .57835 L .51385 .57233 L 1 .361 0 r
F
.51659 .57233 m .51652 .57839 L .51386 .57835 L F
.51385 .57233 m .51386 .57835 L .51133 .57835 L 1 .338 0 r
F
.51633 .49229 m .52052 .50012 L .51707 .49489 L 0 .114 0 r
F
.52417 .50568 m .52501 .51366 L .52227 .50779 L .303 .174 0 r
F
.52052 .50012 m .52417 .50568 L .52227 .50779 L .177 .136 0 r
F
.52523 .58523 m .52145 .59095 L .52203 .58484 L 1 .573 0 r
F
.52523 .58523 m .52435 .59141 L .52145 .59095 L F
.54186 .54523 m .5363 .55289 L .53546 .54604 L .885 .466 0 r
F
.54186 .54523 m .54293 .55247 L .5363 .55289 L F
.35285 .60232 m .30854 .61742 L .30661 .59935 L .625 .706 0 r
F
.35285 .60232 m .35348 .617 L .30854 .61742 L F
.52249 .57868 m .5191 .58459 L .51938 .5785 L 1 .465 0 r
F
.52249 .57868 m .52203 .58484 L .5191 .58459 L F
.48836 .57219 m .48531 .57782 L .48605 .57183 L 1 .47 0 r
F
.48836 .57219 m .48788 .57815 L .48531 .57782 L F
.49735 .57855 m .495 .58449 L .49505 .57854 L 1 .324 0 r
F
.49735 .57855 m .49736 .5845 L .495 .58449 L F
.49963 .57853 m .49736 .5845 L .49735 .57855 L 1 .314 0 r
F
.49505 .57854 m .49258 .58445 L .49272 .57848 L 1 .341 0 r
F
.49505 .57854 m .495 .58449 L .49258 .58445 L F
.49963 .57853 m .49968 .58448 L .49736 .5845 L 1 .314 0 r
F
.50191 .5785 m .49968 .58448 L .49963 .57853 L .992 .308 0 r
F
.51516 .63018 m .5157 .63383 L .51755 .6288 L .182 0 0 r
F
.51516 .63018 m .51252 .63484 L .5157 .63383 L F
.50097 .29449 m .51907 .31112 L .50665 .30731 L .415 .4 0 r
F
.48512 .29349 m .50097 .29449 L .50665 .30731 L .379 .376 0 r
F
.50191 .5785 m .50198 .58444 L .49968 .58448 L .992 .308 0 r
F
.50421 .57845 m .50198 .58444 L .50191 .5785 L .985 .306 0 r
F
.51938 .5785 m .51638 .58444 L .51652 .57839 L 1 .411 0 r
F
.51938 .5785 m .5191 .58459 L .51638 .58444 L F
.52435 .59141 m .52078 .597 L .52145 .59095 L 1 .604 0 r
F
.52435 .59141 m .52334 .5975 L .52078 .597 L F
.49272 .57848 m .49007 .58435 L .49034 .57836 L 1 .366 0 r
F
.49272 .57848 m .49258 .58445 L .49007 .58435 L F
.45098 .28069 m .48512 .29349 L .47152 .29434 L .421 .432 0 r
F
.43635 .28635 m .45098 .28069 L .47152 .29434 L .41 .424 0 r
F
.50421 .57845 m .50429 .5844 L .50198 .58444 L .985 .306 0 r
F
.50653 .57841 m .50429 .5844 L .50421 .57845 L .989 .309 0 r
F
.52449 .60426 m .5212 .60942 L .52227 .60351 L 1 .783 0 r
F
.52449 .60426 m .52292 .61015 L .5212 .60942 L F
.48487 .6673 m .48696 .67456 L .48343 .66882 L 0 0 0 r
F
.48217 .66131 m .48487 .6673 L .48343 .66882 L .01 .069 0 r
F
.50653 .57841 m .5066 .58436 L .50429 .5844 L .989 .309 0 r
F
.5089 .57837 m .5066 .58436 L .50653 .57841 L 1 .315 0 r
F
.51652 .57839 m .51381 .58436 L .51386 .57835 L 1 .372 0 r
F
.51652 .57839 m .51638 .58444 L .51381 .58436 L F
.52203 .58484 m .51874 .59065 L .5191 .58459 L 1 .487 0 r
F
.52203 .58484 m .52145 .59095 L .51874 .59065 L F
.5089 .57837 m .50895 .58433 L .5066 .58436 L 1 .315 0 r
F
.51133 .57835 m .50895 .58433 L .5089 .57837 L 1 .327 0 r
F
.49034 .57836 m .48745 .58417 L .48788 .57815 L 1 .402 0 r
F
.49034 .57836 m .49007 .58435 L .48745 .58417 L F
.49303 .53961 m .49364 .54151 L .49785 .53767 L 0 0 0 r
F
.49303 .53961 m .49034 .54357 L .49364 .54151 L F
.49785 .53767 m .49364 .54151 L .4995 .53798 L F
.49364 .54151 m .49224 .54168 L .49847 .5385 L .561 .424 0 r
F
.49364 .54151 m .49847 .5385 L .4995 .53798 L F
.49034 .54357 m .49004 .54401 L .49364 .54151 L 0 0 0 r
F
.51386 .57835 m .51134 .58433 L .51133 .57835 L 1 .345 0 r
F
.51386 .57835 m .51381 .58436 L .51134 .58433 L F
.51133 .57835 m .51134 .58433 L .50895 .58433 L 1 .327 0 r
F
.5401 .53809 m .53546 .54604 L .53411 .53925 L .764 .402 0 r
F
.5401 .53809 m .54186 .54523 L .53546 .54604 L F
.4848 .56539 m .48124 .5705 L .48286 .56459 L 1 .681 0 r
F
.4848 .56539 m .48368 .57129 L .48124 .5705 L F
.54991 .54417 m .54293 .55247 L .54186 .54523 L .864 .528 0 r
F
.54991 .54417 m .55126 .55193 L .54293 .55247 L F
.48605 .57183 m .48259 .57731 L .48368 .57129 L 1 .548 0 r
F
.48605 .57183 m .48531 .57782 L .48259 .57731 L F
.51912 .35216 m .52211 .33709 L .54012 .34024 L .62 .618 0 r
F
.51912 .35216 m .50619 .3516 L .52211 .33709 L F
.52788 .51157 m .52767 .51976 L .52501 .51366 L .396 .208 0 r
F
.52417 .50568 m .52788 .51157 L .52501 .51366 L .303 .174 0 r
F
.3866 .60441 m .35348 .617 L .35285 .60232 L .682 .737 0 r
F
.3866 .60441 m .38667 .61666 L .35348 .617 L F
.48445 .55885 m .48099 .56343 L .48326 .55773 L 1 .773 0 r
F
.48445 .55885 m .48286 .56459 L .48099 .56343 L F
.47014 .62232 m .46503 .6299 L .46363 .6228 L .714 .336 0 r
F
.47014 .62232 m .4712 .62912 L .46503 .6299 L F
.58624 .7704 m .5765 .77849 L .56572 .77535 L .83 .943 0 r
F
.46292 .61562 m .45547 .62341 L .45455 .61578 L .832 .443 0 r
F
.46292 .61562 m .46363 .6228 L .45547 .62341 L F
.48788 .57815 m .48464 .58388 L .48531 .57782 L 1 .452 0 r
F
.48788 .57815 m .48745 .58417 L .48464 .58388 L F
.42651 .39721 m .39768 .40025 L .40911 .38807 L 1 .965 0 r
F
.43662 .38795 m .42651 .39721 L .40911 .38807 L 1 1 0 r
F
.5191 .58459 m .51618 .59046 L .51638 .58444 L 1 .424 0 r
F
.5191 .58459 m .51874 .59065 L .51618 .59046 L F
.52889 .7009 m .53268 .7034 L .55286 .70453 L .314 0 0 r
F
.51587 .69906 m .53268 .7034 L .52889 .7009 L .492 0 0 r
F
.52334 .5975 m .52006 .60299 L .52078 .597 L 1 .627 0 r
F
.52334 .5975 m .52227 .60351 L .52006 .60299 L F
.52231 .61689 m .52006 .62158 L .52142 .61592 L .933 .433 0 r
F
.52231 .61689 m .52035 .62242 L .52006 .62158 L F
.48537 .55226 m .48245 .55614 L .48543 .55081 L 1 .519 0 r
F
.48537 .55226 m .48326 .55773 L .48245 .55614 L F
.48805 .54576 m .48587 .54997 L .48635 .54874 L .667 .386 0 r
F
.48587 .54997 m .48543 .55081 L .48635 .54874 L F
.48635 .54874 m .48254 .55066 L .48705 .54697 L .825 .472 0 r
F
.48805 .54576 m .48635 .54874 L .49004 .54401 L .667 .386 0 r
F
.48635 .54874 m .48705 .54697 L .48846 .54582 L .825 .472 0 r
F
.49736 .5845 m .49497 .59048 L .495 .58449 L 1 .321 0 r
F
.49736 .5845 m .49738 .59047 L .49497 .59048 L F
.49968 .58448 m .49738 .59047 L .49736 .5845 L 1 .312 0 r
F
.53772 .5311 m .53411 .53925 L .53231 .53259 L .655 .344 0 r
F
.53772 .5311 m .5401 .53809 L .53411 .53925 L F
.495 .58449 m .49248 .59046 L .49258 .58445 L 1 .336 0 r
F
.495 .58449 m .49497 .59048 L .49248 .59046 L F
.52145 .59095 m .51831 .59667 L .51874 .59065 L 1 .503 0 r
F
.52145 .59095 m .52078 .597 L .51831 .59667 L F
.49968 .58448 m .49974 .59044 L .49738 .59047 L 1 .312 0 r
F
.50198 .58444 m .49974 .59044 L .49968 .58448 L .986 .307 0 r
F
.49258 .58445 m .48986 .59039 L .49007 .58435 L 1 .357 0 r
F
.49258 .58445 m .49248 .59046 L .48986 .59039 L F
.50198 .58444 m .50206 .5904 L .49974 .59044 L .986 .307 0 r
F
.50429 .5844 m .50206 .5904 L .50198 .58444 L .984 .306 0 r
F
.51638 .58444 m .51371 .59036 L .51381 .58436 L 1 .38 0 r
F
.51638 .58444 m .51618 .59046 L .51371 .59036 L F
.5891 .30337 m .58434 .33143 L .5701 .32005 L .574 .584 0 r
F
.5891 .30337 m .60882 .31732 L .58434 .33143 L F
.55388 .34527 m .5711 .32308 L .58985 .33268 L .568 .585 0 r
F
.55379 .31046 m .55623 .33175 L .5445 .32339 L .526 .502 0 r
F
.55379 .31046 m .5701 .32005 L .55623 .33175 L F
.55388 .34527 m .54012 .34024 L .5711 .32308 L .568 .585 0 r
F
.50429 .5844 m .50436 .59036 L .50206 .5904 L .984 .306 0 r
F
.5066 .58436 m .50436 .59036 L .50429 .5844 L .993 .309 0 r
F
.53147 .5178 m .53014 .52608 L .52767 .51976 L .475 .247 0 r
F
.52788 .51157 m .53147 .5178 L .52767 .51976 L .396 .208 0 r
F
.5066 .58436 m .50666 .59032 L .50436 .59036 L .993 .309 0 r
F
.50895 .58433 m .50666 .59032 L .5066 .58436 L 1 .316 0 r
F
.51381 .58436 m .51132 .59031 L .51134 .58433 L 1 .35 0 r
F
.51381 .58436 m .51371 .59036 L .51132 .59031 L F
.49007 .58435 m .48709 .59025 L .48745 .58417 L 1 .388 0 r
F
.49007 .58435 m .48986 .59039 L .48709 .59025 L F
.41147 .60588 m .38667 .61666 L .3866 .60441 L .753 .742 0 r
F
.41147 .60588 m .41134 .61638 L .38667 .61666 L F
.50895 .58433 m .50898 .5903 L .50666 .59032 L 1 .316 0 r
F
.51134 .58433 m .50898 .5903 L .50895 .58433 L 1 .329 0 r
F
.51134 .58433 m .51132 .59031 L .50898 .5903 L F
.52292 .61015 m .52017 .61525 L .5212 .60942 L 1 .75 0 r
F
.52292 .61015 m .52142 .61592 L .52017 .61525 L F
.48531 .57782 m .48159 .58344 L .48259 .57731 L 1 .519 0 r
F
.48531 .57782 m .48464 .58388 L .48159 .58344 L F
.53147 .5178 m .5348 .52432 L .53014 .52608 L .475 .247 0 r
F
.56023 .54274 m .55126 .55193 L .54991 .54417 L .828 .594 0 r
F
.56023 .54274 m .56197 .55124 L .55126 .55193 L F
.48368 .57129 m .47965 .57656 L .48124 .5705 L 1 .648 0 r
F
.48368 .57129 m .48259 .57731 L .47965 .57656 L F
.47744 .63503 m .47469 .64242 L .47274 .63582 L .527 .228 0 r
F
.47744 .63503 m .47891 .64147 L .47469 .64242 L F
.52102 .49731 m .52417 .50568 L .52052 .50012 L .157 .161 0 r
F
.51633 .49229 m .52102 .49731 L .52052 .50012 L 0 .114 0 r
F
.51874 .59065 m .51593 .59646 L .51618 .59046 L 1 .432 0 r
F
.51874 .59065 m .51831 .59667 L .51593 .59646 L F
.48745 .58417 m .48407 .59003 L .48464 .58388 L 1 .43 0 r
F
.48745 .58417 m .48709 .59025 L .48407 .59003 L F
.39023 .6488 m .42884 .64505 L .43047 .6471 L .224 .349 0 r
F
.39023 .6488 m .38685 .64366 L .42884 .64505 L F
.5096 .53236 m .51672 .53103 L .52256 .52976 L 0 0 0 r
F
.5096 .53236 m .50537 .53492 L .51672 .53103 L F
.52227 .60351 m .51934 .60892 L .52006 .60299 L 1 .638 0 r
F
.52227 .60351 m .5212 .60942 L .51934 .60892 L F
.47628 .62852 m .47274 .63582 L .4712 .62912 L .621 .266 0 r
F
.47628 .62852 m .47744 .63503 L .47274 .63582 L F
.48475 .36416 m .47411 .35582 L .49094 .35275 L .813 .879 0 r
F
.48475 .36416 m .47279 .36796 L .47411 .35582 L F
.52078 .597 m .51786 .60265 L .51831 .59667 L 1 .513 0 r
F
.52078 .597 m .52006 .60299 L .51786 .60265 L F
.54759 .53652 m .54186 .54523 L .5401 .53809 L .746 .456 0 r
F
.54759 .53652 m .54991 .54417 L .54186 .54523 L F
.42998 .6069 m .41134 .61638 L .41147 .60588 L .831 .714 0 r
F
.42998 .6069 m .42982 .61615 L .41134 .61638 L F
.48251 .65403 m .48217 .66131 L .4795 .65517 L .264 .13 0 r
F
.49497 .59048 m .49242 .59649 L .49248 .59046 L 1 .328 0 r
F
.49497 .59048 m .49498 .59649 L .49242 .59649 L F
.49738 .59047 m .49498 .59649 L .49497 .59048 L 1 .315 0 r
F
.49738 .59047 m .49743 .59646 L .49498 .59649 L F
.49974 .59044 m .49743 .59646 L .49738 .59047 L .985 .307 0 r
F
.48286 .56459 m .47867 .56935 L .48099 .56343 L 1 .798 0 r
F
.48286 .56459 m .48124 .5705 L .47867 .56935 L F
.51618 .59046 m .51359 .59634 L .51371 .59036 L 1 .383 0 r
F
.51618 .59046 m .51593 .59646 L .51359 .59634 L F
.4875 .67313 m .49026 .6801 L .48696 .67456 L 0 0 0 r
F
.48487 .6673 m .4875 .67313 L .48696 .67456 L F
.49248 .59046 m .48973 .59646 L .48986 .59039 L 1 .346 0 r
F
.49248 .59046 m .49242 .59649 L .48973 .59646 L F
.46959 .61547 m .46363 .6228 L .46292 .61562 L .843 .394 0 r
F
.46959 .61547 m .47014 .62232 L .46363 .6228 L F
.49974 .59044 m .49981 .59642 L .49743 .59646 L .985 .307 0 r
F
.50206 .5904 m .49981 .59642 L .49974 .59044 L .976 .304 0 r
F
.40074 .27165 m .45098 .28069 L .43635 .28635 L .467 .492 0 r
F
.50206 .5904 m .50214 .59637 L .49981 .59642 L .976 .304 0 r
F
.50436 .59036 m .50214 .59637 L .50206 .5904 L .978 .304 0 r
F
.48986 .59039 m .48682 .59638 L .48709 .59025 L 1 .371 0 r
F
.48986 .59039 m .48973 .59646 L .48682 .59638 L F
.51371 .59036 m .51128 .59629 L .51132 .59031 L 1 .351 0 r
F
.51371 .59036 m .51359 .59634 L .51128 .59629 L F
.50436 .59036 m .50444 .59632 L .50214 .59637 L .978 .304 0 r
F
.50666 .59032 m .50444 .59632 L .50436 .59036 L .991 .307 0 r
F
.48464 .58388 m .48073 .58967 L .48159 .58344 L 1 .486 0 r
F
.48464 .58388 m .48407 .59003 L .48073 .58967 L F
.50666 .59032 m .50672 .59629 L .50444 .59632 L .991 .307 0 r
F
.50898 .5903 m .50672 .59629 L .50666 .59032 L 1 .315 0 r
F
.51132 .59031 m .509 .59627 L .50898 .5903 L 1 .329 0 r
F
.51132 .59031 m .51128 .59629 L .509 .59627 L F
.50898 .5903 m .509 .59627 L .50672 .59629 L 1 .315 0 r
F
.47546 .62194 m .4712 .62912 L .47014 .62232 L .728 .309 0 r
F
.47546 .62194 m .47628 .62852 L .4712 .62912 L F
.44395 .60761 m .42982 .61615 L .42998 .6069 L .901 .658 0 r
F
.44395 .60761 m .44381 .61595 L .42982 .61615 L F
.48259 .57731 m .4782 .58278 L .47965 .57656 L 1 .605 0 r
F
.48259 .57731 m .48159 .58344 L .4782 .58278 L F
.48709 .59025 m .48364 .59623 L .48407 .59003 L 1 .405 0 r
F
.48709 .59025 m .48682 .59638 L .48364 .59623 L F
.51831 .59667 m .51565 .60244 L .51593 .59646 L 1 .434 0 r
F
.51831 .59667 m .51786 .60265 L .51565 .60244 L F
.4845 .66015 m .48487 .6673 L .48217 .66131 L .128 .084 0 r
F
.48251 .65403 m .4845 .66015 L .48217 .66131 L .264 .13 0 r
F
.48326 .55773 m .47923 .56177 L .48245 .55614 L 1 .781 0 r
F
.48326 .55773 m .48099 .56343 L .47923 .56177 L F
.57374 .54081 m .56197 .55124 L .56023 .54274 L .779 .652 0 r
F
.57374 .54081 m .57596 .55034 L .56197 .55124 L F
.45463 .60809 m .44381 .61595 L .44395 .60761 L .951 .587 0 r
F
.45463 .60809 m .45455 .61578 L .44381 .61595 L F
.6646 .31761 m .63545 .3505 L .62449 .33324 L .631 .675 0 r
F
.6646 .31761 m .679 .33991 L .63545 .3505 L F
.52006 .60299 m .5174 .6086 L .51786 .60265 L 1 .513 0 r
F
.52006 .60299 m .51934 .60892 L .5174 .6086 L F
.48407 .59003 m .48006 .59598 L .48073 .58967 L 1 .451 0 r
F
.48407 .59003 m .48364 .59623 L .48006 .59598 L F
.52142 .61592 m .51925 .621 L .52017 .61525 L 1 .651 0 r
F
.52142 .61592 m .52006 .62158 L .51925 .621 L F
.49242 .59649 m .48967 .60257 L .48973 .59646 L 1 .332 0 r
F
.49242 .59649 m .49243 .60255 L .48967 .60257 L F
.49498 .59649 m .49243 .60255 L .49242 .59649 L .998 .318 0 r
F
.49498 .59649 m .49503 .60252 L .49243 .60255 L F
.49743 .59646 m .49503 .60252 L .49498 .59649 L .977 .308 0 r
F
.5212 .60942 m .51866 .6148 L .51934 .60892 L 1 .636 0 r
F
.5212 .60942 m .52017 .61525 L .51866 .6148 L F
.3885 .20148 m .33519 .19784 L .35819 .1774 L .875 .891 0 r
F
.51593 .59646 m .51344 .60231 L .51359 .59634 L 1 .382 0 r
F
.51593 .59646 m .51565 .60244 L .51344 .60231 L F
.48973 .59646 m .48668 .60255 L .48682 .59638 L 1 .352 0 r
F
.48973 .59646 m .48967 .60257 L .48668 .60255 L F
.49743 .59646 m .49751 .60247 L .49503 .60252 L .977 .308 0 r
F
.49981 .59642 m .49751 .60247 L .49743 .59646 L .964 .302 0 r
F
.51755 .6288 m .51742 .63313 L .51869 .62783 L .138 0 0 r
F
.51755 .6288 m .5157 .63383 L .51742 .63313 L F
.47501 .61533 m .47014 .62232 L .46959 .61547 L .849 .357 0 r
F
.47501 .61533 m .47546 .62194 L .47014 .62232 L F
.49981 .59642 m .4999 .60241 L .49751 .60247 L .964 .302 0 r
F
.50214 .59637 m .4999 .60241 L .49981 .59642 L .961 .299 0 r
F
.48124 .5705 m .47641 .57548 L .47867 .56935 L 1 .767 0 r
F
.48124 .5705 m .47965 .57656 L .47641 .57548 L F
.48159 .58344 m .47694 .58913 L .4782 .58278 L 1 .559 0 r
F
.48159 .58344 m .48073 .58967 L .47694 .58913 L F
.48682 .59638 m .48337 .60248 L .48364 .59623 L 1 .379 0 r
F
.48682 .59638 m .48668 .60255 L .48337 .60248 L F
.54439 .52908 m .5401 .53809 L .53772 .5311 L .639 .39 0 r
F
.54439 .52908 m .54759 .53652 L .5401 .53809 L F
.50214 .59637 m .50223 .60235 L .4999 .60241 L .961 .299 0 r
F
.50444 .59632 m .50223 .60235 L .50214 .59637 L .967 .3 0 r
F
.526 .50279 m .52788 .51157 L .52417 .50568 L .288 .197 0 r
F
.52102 .49731 m .526 .50279 L .52417 .50568 L .157 .161 0 r
F
.46295 .60841 m .45455 .61578 L .45463 .60809 L .979 .517 0 r
F
.46295 .60841 m .46292 .61562 L .45455 .61578 L F
.51359 .59634 m .51123 .60225 L .51128 .59629 L 1 .348 0 r
F
.51359 .59634 m .51344 .60231 L .51123 .60225 L F
.50444 .59632 m .50452 .6023 L .50223 .60235 L .967 .3 0 r
F
.50672 .59629 m .50452 .6023 L .50444 .59632 L .984 .304 0 r
F
.50672 .59629 m .50678 .60226 L .50452 .6023 L F
.509 .59627 m .50678 .60226 L .50672 .59629 L 1 .312 0 r
F
.51128 .59629 m .50901 .60224 L .509 .59627 L 1 .326 0 r
F
.51128 .59629 m .51123 .60225 L .50901 .60224 L F
.509 .59627 m .50901 .60224 L .50678 .60226 L 1 .312 0 r
F
.49541 .68694 m .49865 .69187 L .50369 .69339 L .847 .151 0 r
F
.49316 .68549 m .49865 .69187 L .49541 .68694 L 1 .212 0 r
F
.48364 .59623 m .47962 .60235 L .48006 .59598 L 1 .416 0 r
F
.48364 .59623 m .48337 .60248 L .47962 .60235 L F
.50369 .69339 m .50695 .69769 L .51587 .69906 L .681 .076 0 r
F
.49865 .69187 m .50695 .69769 L .50369 .69339 L .901 .153 0 r
F
.5183 .2976 m .5319 .31648 L .51907 .31112 L .45 .43 0 r
F
.50097 .29449 m .5183 .2976 L .51907 .31112 L .415 .4 0 r
F
.46957 .60861 m .46292 .61562 L .46295 .60841 L .987 .456 0 r
F
.46957 .60861 m .46959 .61547 L .46292 .61562 L F
.51786 .60265 m .51538 .60839 L .51565 .60244 L 1 .428 0 r
F
.51786 .60265 m .5174 .6086 L .51538 .60839 L F
.48543 .55081 m .48214 .55387 L .48635 .54874 L .903 .469 0 r
F
.48543 .55081 m .48245 .55614 L .48214 .55387 L F
.48145 .63443 m .47891 .64147 L .47744 .63503 L .56 .223 0 r
F
.48055 .62805 m .47744 .63503 L .47628 .62852 L .646 .256 0 r
F
.48055 .62805 m .48145 .63443 L .47744 .63503 L F
.48073 .58967 m .47594 .59559 L .47694 .58913 L 1 .51 0 r
F
.48073 .58967 m .48006 .59598 L .47594 .59559 L F
.61497 .76461 m .58624 .7704 L .59426 .76177 L .705 .825 0 r
F
.62344 .7545 m .61497 .76461 L .59426 .76177 L .704 .827 0 r
F
.6543 .75702 m .61497 .76461 L .62344 .7545 L .614 .706 0 r
F
.47991 .62164 m .47628 .62852 L .47546 .62194 L .744 .291 0 r
F
.47991 .62164 m .48055 .62805 L .47628 .62852 L F
.48145 .63443 m .48257 .64074 L .47891 .64147 L .56 .223 0 r
F
.48967 .60257 m .48667 .60875 L .48668 .60255 L .999 .332 0 r
F
.48967 .60257 m .48972 .6087 L .48667 .60875 L F
.49243 .60255 m .48972 .6087 L .48967 .60257 L .975 .317 0 r
F
.49243 .60255 m .49252 .60863 L .48972 .6087 L F
.49503 .60252 m .49252 .60863 L .49243 .60255 L .957 .306 0 r
F
.48668 .60255 m .48329 .60877 L .48337 .60248 L 1 .352 0 r
F
.48668 .60255 m .48667 .60875 L .48329 .60877 L F
.49503 .60252 m .49514 .60856 L .49252 .60863 L .957 .306 0 r
F
.49751 .60247 m .49514 .60856 L .49503 .60252 L .945 .299 0 r
F
.47495 .60872 m .46959 .61547 L .46957 .60861 L .982 .408 0 r
F
.47495 .60872 m .47501 .61533 L .46959 .61547 L F
.47954 .6152 m .47546 .62194 L .47501 .61533 L .852 .33 0 r
F
.47954 .6152 m .47991 .62164 L .47546 .62194 L F
.55716 .53439 m .54991 .54417 L .54759 .53652 L .721 .516 0 r
F
.55716 .53439 m .56023 .54274 L .54991 .54417 L F
.47965 .57656 m .47432 .58182 L .47641 .57548 L 1 .712 0 r
F
.47965 .57656 m .4782 .58278 L .47432 .58182 L F
.48337 .60248 m .47944 .60877 L .47962 .60235 L 1 .38 0 r
F
.48337 .60248 m .48329 .60877 L .47944 .60877 L F
.48653 .66616 m .4875 .67313 L .48487 .6673 L 0 .021 0 r
F
.4845 .66015 m .48653 .66616 L .48487 .6673 L .128 .084 0 r
F
.49785 .53767 m .4995 .53798 L .50537 .53492 L 0 0 0 r
F
.51447 .48871 m .52102 .49731 L .51633 .49229 L .022 .165 0 r
F
.50875 .48457 m .51447 .48871 L .51633 .49229 L 0 .119 0 r
F
.49751 .60247 m .49763 .60849 L .49514 .60856 L .945 .299 0 r
F
.4999 .60241 m .49763 .60849 L .49751 .60247 L .94 .295 0 r
F
.48006 .59598 m .47527 .60213 L .47594 .59559 L 1 .463 0 r
F
.48006 .59598 m .47962 .60235 L .47527 .60213 L F
.51934 .60892 m .51696 .6145 L .5174 .6086 L 1 .501 0 r
F
.51934 .60892 m .51866 .6148 L .51696 .6145 L F
.51565 .60244 m .5133 .60827 L .51344 .60231 L 1 .375 0 r
F
.51565 .60244 m .51538 .60839 L .5133 .60827 L F
.4999 .60241 m .50002 .60841 L .49763 .60849 L .94 .295 0 r
F
.50223 .60235 m .50002 .60841 L .4999 .60241 L .942 .294 0 r
F
.47944 .60877 m .47501 .61533 L .47495 .60872 L .97 .372 0 r
F
.47944 .60877 m .47954 .6152 L .47501 .61533 L F
.49004 .54401 m .48635 .54874 L .48846 .54582 L .586 .398 0 r
F
.49004 .54401 m .48846 .54582 L .49364 .54151 L F
.47962 .60235 m .47495 .60872 L .47527 .60213 L 1 .416 0 r
F
.47962 .60235 m .47944 .60877 L .47495 .60872 L F
.50223 .60235 m .50235 .60834 L .50002 .60841 L .942 .294 0 r
F
.50452 .6023 m .50235 .60834 L .50223 .60235 L .951 .295 0 r
F
.53105 .50873 m .53147 .5178 L .52788 .51157 L .385 .233 0 r
F
.526 .50279 m .53105 .50873 L .52788 .51157 L .288 .197 0 r
F
.48099 .56343 m .47594 .5677 L .47923 .56177 L 1 .902 0 r
F
.48099 .56343 m .47867 .56935 L .47594 .5677 L F
.51344 .60231 m .51119 .60822 L .51123 .60225 L 1 .341 0 r
F
.51344 .60231 m .5133 .60827 L .51119 .60822 L F
.58135 .70604 m .58437 .70514 L .62624 .70453 L .067 .302 0 r
F
.4875 .67313 m .48995 .67882 L .49026 .6801 L 0 0 0 r
F
.50452 .6023 m .50462 .60828 L .50235 .60834 L .951 .295 0 r
F
.50678 .60226 m .50462 .60828 L .50452 .6023 L .971 .299 0 r
F
.48329 .60877 m .47954 .6152 L .47944 .60877 L .955 .345 0 r
F
.48329 .60877 m .48341 .61508 L .47954 .6152 L F
.48667 .60875 m .48341 .61508 L .48329 .60877 L .941 .326 0 r
F
.52017 .61525 m .51806 .62062 L .51866 .6148 L 1 .615 0 r
F
.52017 .61525 m .51925 .621 L .51806 .62062 L F
.48667 .60875 m .48681 .61496 L .48341 .61508 L .941 .326 0 r
F
.48972 .6087 m .48681 .61496 L .48667 .60875 L .929 .311 0 r
F
.50678 .60226 m .50684 .60823 L .50462 .60828 L .971 .299 0 r
F
.50901 .60224 m .50684 .60823 L .50678 .60226 L 1 .307 0 r
F
.51123 .60225 m .50903 .60821 L .50901 .60224 L 1 .32 0 r
F
.51123 .60225 m .51119 .60822 L .50903 .60821 L F
.50901 .60224 m .50903 .60821 L .50684 .60823 L 1 .307 0 r
F
.4782 .58278 m .47251 .58834 L .47432 .58182 L 1 .649 0 r
F
.4782 .58278 m .47694 .58913 L .47251 .58834 L F
.48341 .61508 m .47991 .62164 L .47954 .6152 L .855 .312 0 r
F
.47527 .60213 m .47495 .60872 L .46957 .60861 L 1 .464 0 r
F
.53622 .30293 m .5445 .32339 L .5319 .31648 L .487 .464 0 r
F
.53622 .30293 m .55379 .31046 L .5445 .32339 L F
.59171 .53818 m .57596 .55034 L .57374 .54081 L .723 .69 0 r
F
.59171 .53818 m .59452 .54914 L .57596 .55034 L F
.48972 .6087 m .48987 .61484 L .48681 .61496 L .929 .311 0 r
F
.49252 .60863 m .48987 .61484 L .48972 .6087 L .92 .301 0 r
F
.48373 .62139 m .48055 .62805 L .47991 .62164 L .761 .28 0 r
F
.48341 .61508 m .48373 .62139 L .47991 .62164 L .855 .312 0 r
F
.49252 .60863 m .49267 .61473 L .48987 .61484 L .92 .301 0 r
F
.49514 .60856 m .49267 .61473 L .49252 .60863 L .914 .294 0 r
F
.48529 .65317 m .4845 .66015 L .48251 .65403 L .342 .142 0 r
F
.48386 .647 m .48529 .65317 L .48251 .65403 L .415 .169 0 r
F
.53594 .51512 m .5348 .52432 L .53147 .5178 L .464 .278 0 r
F
.53594 .51512 m .54045 .52192 L .5348 .52432 L F
.47527 .60213 m .46957 .60861 L .47007 .60177 L 1 .464 0 r
F
.47594 .59559 m .47527 .60213 L .47007 .60177 L 1 .523 0 r
F
.52006 .62158 m .51849 .62669 L .51925 .621 L 1 .489 0 r
F
.52006 .62158 m .51892 .62715 L .51849 .62669 L F
.47007 .60177 m .46957 .60861 L .46295 .60841 L 1 .524 0 r
F
.53105 .50873 m .53594 .51512 L .53147 .5178 L .385 .233 0 r
F
.5174 .6086 m .51512 .61431 L .51538 .60839 L 1 .414 0 r
F
.5174 .6086 m .51696 .6145 L .51512 .61431 L F
.48425 .62768 m .48145 .63443 L .48055 .62805 L .675 .251 0 r
F
.48373 .62139 m .48425 .62768 L .48055 .62805 L .761 .28 0 r
F
.48681 .61496 m .48373 .62139 L .48341 .61508 L .857 .299 0 r
F
.47694 .58913 m .47107 .595 L .47251 .58834 L 1 .585 0 r
F
.47694 .58913 m .47594 .59559 L .47107 .595 L F
.49514 .60856 m .4953 .61462 L .49267 .61473 L .914 .294 0 r
F
.49763 .60849 m .4953 .61462 L .49514 .60856 L .911 .29 0 r
F
.47594 .59559 m .47007 .60177 L .47107 .595 L 1 .523 0 r
F
.43662 .38795 m .40911 .38807 L .42322 .37726 L 1 1 0 r
F
.4481 .3799 m .43662 .38795 L .42322 .37726 L F
.49763 .60849 m .49779 .61452 L .4953 .61462 L .911 .29 0 r
F
.50002 .60841 m .49779 .61452 L .49763 .60849 L .913 .287 0 r
F
.48495 .63395 m .48257 .64074 L .48145 .63443 L .598 .224 0 r
F
.48425 .62768 m .48495 .63395 L .48145 .63443 L .675 .251 0 r
F
.48681 .61496 m .48709 .62117 L .48373 .62139 L .857 .299 0 r
F
.48987 .61484 m .48709 .62117 L .48681 .61496 L .861 .291 0 r
F
.5183 .2976 m .53622 .30293 L .5319 .31648 L .45 .43 0 r
F
.42652 .46567 m .43336 .46074 L .4604 .46724 L .279 .35 0 r
F
.38578 .46092 m .43336 .46074 L .42652 .46567 L .365 .39 0 r
F
.50002 .60841 m .50017 .61442 L .49779 .61452 L .913 .287 0 r
F
.50235 .60834 m .50017 .61442 L .50002 .60841 L .92 .287 0 r
F
.46371 .60123 m .46295 .60841 L .45463 .60809 L 1 .597 0 r
F
.47007 .60177 m .46295 .60841 L .46371 .60123 L 1 .524 0 r
F
.48709 .62117 m .48425 .62768 L .48373 .62139 L .778 .274 0 r
F
.51538 .60839 m .51318 .61421 L .5133 .60827 L 1 .362 0 r
F
.51538 .60839 m .51512 .61431 L .51318 .61421 L F
.51869 .62783 m .51807 .63265 L .51892 .62715 L 0 0 0 r
F
.51869 .62783 m .51742 .63313 L .51807 .63265 L F
.48987 .61484 m .49012 .62099 L .48709 .62117 L .861 .291 0 r
F
.49267 .61473 m .49012 .62099 L .48987 .61484 L .865 .285 0 r
F
.50235 .60834 m .50249 .61434 L .50017 .61442 L .92 .287 0 r
F
.50462 .60828 m .50249 .61434 L .50235 .60834 L .932 .289 0 r
F
.51866 .6148 m .51659 .62037 L .51696 .6145 L 1 .475 0 r
F
.51866 .6148 m .51806 .62062 L .51659 .62037 L F
.48495 .63395 m .48582 .64019 L .48257 .64074 L .598 .224 0 r
F
.47867 .56935 m .47273 .57394 L .47594 .5677 L 1 .897 0 r
F
.47867 .56935 m .47641 .57548 L .47273 .57394 L F
.50462 .60828 m .50473 .61426 L .50249 .61434 L .932 .289 0 r
F
.50684 .60823 m .50473 .61426 L .50462 .60828 L .953 .293 0 r
F
.5133 .60827 m .51116 .61417 L .51119 .60822 L 1 .331 0 r
F
.5133 .60827 m .51318 .61421 L .51116 .61417 L F
.47107 .595 m .47007 .60177 L .46371 .60123 L 1 .598 0 r
F
.49267 .61473 m .49291 .62083 L .49012 .62099 L .865 .285 0 r
F
.4953 .61462 m .49291 .62083 L .49267 .61473 L .87 .281 0 r
F
.50684 .60823 m .50693 .61421 L .50473 .61426 L .953 .293 0 r
F
.50903 .60821 m .50693 .61421 L .50684 .60823 L .984 .3 0 r
F
.4868 .65927 m .48653 .66616 L .4845 .66015 L .252 .11 0 r
F
.48529 .65317 m .4868 .65927 L .4845 .66015 L .342 .142 0 r
F
.47904 .4719 m .48565 .47271 L .49668 .47749 L 0 .24 0 r
F
.4604 .46724 m .48565 .47271 L .47904 .4719 L .153 .304 0 r
F
.51119 .60822 m .50907 .61417 L .50903 .60821 L 1 .312 0 r
F
.51119 .60822 m .51116 .61417 L .50907 .61417 L F
.48849 .67205 m .48995 .67882 L .4875 .67313 L 0 0 0 r
F
.48653 .66616 m .48849 .67205 L .4875 .67313 L 0 .021 0 r
F
.48752 .62739 m .48495 .63395 L .48425 .62768 L .705 .25 0 r
F
.48709 .62117 m .48752 .62739 L .48425 .62768 L .778 .274 0 r
F
.50903 .60821 m .50907 .61417 L .50693 .61421 L .984 .3 0 r
F
.49012 .62099 m .48752 .62739 L .48709 .62117 L .796 .271 0 r
F
.51587 .69906 m .51859 .70255 L .53268 .7034 L .492 0 0 r
F
.50695 .69769 m .51859 .70255 L .51587 .69906 L .632 .066 0 r
F
.47279 .36796 m .4566 .36096 L .47411 .35582 L .918 1 0 r
F
.47279 .36796 m .46036 .37321 L .4566 .36096 L F
.4953 .61462 m .49552 .62069 L .49291 .62083 L .87 .281 0 r
F
.49779 .61452 m .49552 .62069 L .4953 .61462 L .877 .28 0 r
F
.45572 .60044 m .45463 .60809 L .44395 .60761 L 1 .677 0 r
F
.46371 .60123 m .45463 .60809 L .45572 .60044 L 1 .597 0 r
F
.48245 .55614 m .4776 .55941 L .48214 .55387 L 1 .751 0 r
F
.48245 .55614 m .47923 .56177 L .4776 .55941 L F
.58624 .7704 m .56572 .77535 L .57272 .76773 L .83 .943 0 r
F
.59426 .76177 m .58624 .7704 L .57272 .76773 L .854 .967 0 r
F
.39768 .40025 m .35827 .4063 L .36939 .38999 L .864 .88 0 r
F
.40911 .38807 m .39768 .40025 L .36939 .38999 L .895 .929 0 r
F
.48681 .64638 m .48529 .65317 L .48386 .647 L .469 .179 0 r
F
.49779 .61452 m .49799 .62056 L .49552 .62069 L .877 .28 0 r
F
.50017 .61442 m .49799 .62056 L .49779 .61452 L .885 .279 0 r
F
.51925 .621 m .51757 .62639 L .51806 .62062 L 1 .577 0 r
F
.51925 .621 m .51849 .62669 L .51757 .62639 L F
.49012 .62099 m .49049 .62714 L .48752 .62739 L .796 .271 0 r
F
.49291 .62083 m .49049 .62714 L .49012 .62099 L .812 .269 0 r
F
.51696 .6145 m .51492 .62022 L .51512 .61431 L 1 .389 0 r
F
.51696 .6145 m .51659 .62037 L .51492 .62022 L F
.47107 .595 m .46371 .60123 L .46515 .59414 L 1 .598 0 r
F
.47251 .58834 m .47107 .595 L .46515 .59414 L 1 .676 0 r
F
.48809 .63358 m .48582 .64019 L .48495 .63395 L .638 .228 0 r
F
.48752 .62739 m .48809 .63358 L .48495 .63395 L .705 .25 0 r
F
.50319 .48028 m .51447 .48871 L .50875 .48457 L 0 .196 0 r
F
.49668 .47749 m .50319 .48028 L .50875 .48457 L 0 .166 0 r
F
.55285 .52632 m .54759 .53652 L .54439 .52908 L .624 .445 0 r
F
.55285 .52632 m .55716 .53439 L .54759 .53652 L F
.47641 .57548 m .46977 .58045 L .47273 .57394 L 1 .836 0 r
F
.47641 .57548 m .47432 .58182 L .46977 .58045 L F
.50017 .61442 m .50036 .62045 L .49799 .62056 L .885 .279 0 r
F
.50249 .61434 m .50036 .62045 L .50017 .61442 L .896 .28 0 r
F
.49049 .62714 m .48809 .63358 L .48752 .62739 L .735 .252 0 r
F
.50249 .61434 m .50265 .62034 L .50036 .62045 L .896 .28 0 r
F
.50473 .61426 m .50265 .62034 L .50249 .61434 L .91 .282 0 r
F
.49291 .62083 m .49322 .62694 L .49049 .62714 L .812 .269 0 r
F
.49552 .62069 m .49322 .62694 L .49291 .62083 L .828 .269 0 r
F
.47251 .58834 m .46515 .59414 L .4672 .5872 L 1 .676 0 r
F
.47432 .58182 m .47251 .58834 L .4672 .5872 L 1 .757 0 r
F
.51512 .61431 m .51309 .62014 L .51318 .61421 L 1 .343 0 r
F
.51512 .61431 m .51492 .62022 L .51309 .62014 L F
.47432 .58182 m .4672 .5872 L .46977 .58045 L 1 .757 0 r
F
.50473 .61426 m .50487 .62026 L .50265 .62034 L .91 .282 0 r
F
.50693 .61421 m .50487 .62026 L .50473 .61426 L .931 .285 0 r
F
.52089 .49345 m .526 .50279 L .52102 .49731 L .178 .2 0 r
F
.51447 .48871 m .52089 .49345 L .52102 .49731 L .022 .165 0 r
F
.52256 .52976 m .53348 .52551 L .54147 .52608 L .265 .368 0 r
F
.52256 .52976 m .51672 .53103 L .53348 .52551 L F
.46515 .59414 m .46371 .60123 L .45572 .60044 L 1 .684 0 r
F
.36939 .38999 m .35827 .4063 L .31497 .39618 L .778 .845 0 r
F
.56965 .53148 m .56023 .54274 L .55716 .53439 L .69 .574 0 r
F
.56965 .53148 m .57374 .54081 L .56023 .54274 L F
.51318 .61421 m .51116 .62012 L .51116 .61417 L 1 .316 0 r
F
.51318 .61421 m .51309 .62014 L .51116 .62012 L F
.50693 .61421 m .50703 .62019 L .50487 .62026 L .931 .285 0 r
F
.50907 .61417 m .50703 .62019 L .50693 .61421 L .96 .291 0 r
F
.48809 .63358 m .48877 .63976 L .48582 .64019 L .638 .228 0 r
F
.49552 .62069 m .49579 .62676 L .49322 .62694 L .828 .269 0 r
F
.49799 .62056 m .49579 .62676 L .49552 .62069 L .842 .269 0 r
F
.4879 .65252 m .4868 .65927 L .48529 .65317 L .415 .158 0 r
F
.48681 .64638 m .4879 .65252 L .48529 .65317 L .469 .179 0 r
F
.50907 .61417 m .50913 .62014 L .50703 .62019 L .96 .291 0 r
F
.51116 .61417 m .50913 .62014 L .50907 .61417 L 1 .301 0 r
F
.51116 .61417 m .51116 .62012 L .50913 .62014 L F
.48832 .6653 m .48849 .67205 L .48653 .66616 L .139 .069 0 r
F
.4868 .65927 m .48832 .6653 L .48653 .66616 L .252 .11 0 r
F
.51892 .62715 m .51793 .63234 L .51849 .62669 L .922 .379 0 r
F
.51892 .62715 m .51807 .63265 L .51793 .63234 L F
.49049 .62714 m .49095 .63329 L .48809 .63358 L .735 .252 0 r
F
.49322 .62694 m .49095 .63329 L .49049 .62714 L .762 .254 0 r
F
.61593 .53456 m .59452 .54914 L .59171 .53818 L .67 .702 0 r
F
.61593 .53456 m .61943 .54752 L .59452 .54914 L F
.51806 .62062 m .5163 .62621 L .51659 .62037 L 1 .431 0 r
F
.51806 .62062 m .51757 .62639 L .5163 .62621 L F
.44547 .59931 m .44395 .60761 L .42998 .6069 L 1 .753 0 r
F
.45572 .60044 m .44395 .60761 L .44547 .59931 L 1 .677 0 r
F
.49095 .63329 m .48877 .63976 L .48809 .63358 L .679 .234 0 r
F
.49799 .62056 m .49824 .62661 L .49579 .62676 L .842 .269 0 r
F
.50036 .62045 m .49824 .62661 L .49799 .62056 L .856 .27 0 r
F
.66214 .74478 m .6543 .75702 L .62344 .7545 L .604 .698 0 r
F
.70721 .74608 m .6543 .75702 L .66214 .74478 L .55 .606 0 r
F
.49316 .68549 m .49557 .69074 L .49865 .69187 L 1 .212 0 r
F
.49212 .6844 m .49557 .69074 L .49316 .68549 L 1 .258 0 r
F
.49091 .68081 m .49212 .6844 L .49316 .68549 L .83 .213 0 r
F
.49212 .6844 m .49392 .68988 L .49557 .69074 L 1 .258 0 r
F
.49196 .68358 m .49334 .688 L .49212 .6844 L .89 .268 0 r
F
.49334 .688 m .49392 .68988 L .49212 .6844 L F
.48995 .67882 m .49212 .6844 L .49091 .68081 L .83 .213 0 r
F
.4481 .3799 m .42322 .37726 L .43933 .36814 L 1 1 0 r
F
.46036 .37321 m .4481 .3799 L .43933 .36814 L F
.50036 .62045 m .50058 .62647 L .49824 .62661 L .856 .27 0 r
F
.50265 .62034 m .50058 .62647 L .50036 .62045 L .87 .272 0 r
F
.49322 .62694 m .49361 .63304 L .49095 .63329 L .762 .254 0 r
F
.49579 .62676 m .49361 .63304 L .49322 .62694 L .787 .257 0 r
F
.48954 .6459 m .4879 .65252 L .48681 .64638 L .527 .191 0 r
F
.51659 .62037 m .51477 .6261 L .51492 .62022 L 1 .355 0 r
F
.51659 .62037 m .5163 .62621 L .51477 .6261 L F
.50265 .62034 m .50285 .62636 L .50058 .62647 L .87 .272 0 r
F
.50487 .62026 m .50285 .62636 L .50265 .62034 L .886 .274 0 r
F
.49865 .69187 m .50106 .69667 L .50695 .69769 L .901 .153 0 r
F
.49557 .69074 m .50106 .69667 L .49865 .69187 L 1 .212 0 r
F
.46036 .37321 m .43933 .36814 L .4566 .36096 L 1 1 0 r
F
.47923 .56177 m .47296 .56537 L .4776 .55941 L 1 .979 0 r
F
.47923 .56177 m .47594 .5677 L .47296 .56537 L F
.48635 .54874 m .48214 .55387 L .48254 .55066 L .825 .472 0 r
F
.49033 .67785 m .49212 .6844 L .48995 .67882 L 0 0 0 r
F
.48849 .67205 m .49033 .67785 L .48995 .67882 L F
.49095 .63329 m .4915 .63942 L .48877 .63976 L .679 .234 0 r
F
.49361 .63304 m .4915 .63942 L .49095 .63329 L .717 .24 0 r
F
.49579 .62676 m .49612 .63283 L .49361 .63304 L .787 .257 0 r
F
.49824 .62661 m .49612 .63283 L .49579 .62676 L .809 .259 0 r
F
.50487 .62026 m .50504 .62625 L .50285 .62636 L .886 .274 0 r
F
.50703 .62019 m .50504 .62625 L .50487 .62026 L .905 .277 0 r
F
.48905 .65861 m .48832 .6653 L .4868 .65927 L .36 .137 0 r
F
.4879 .65252 m .48905 .65861 L .4868 .65927 L .415 .158 0 r
F
.51492 .62022 m .51305 .62606 L .51309 .62014 L 1 .318 0 r
F
.51492 .62022 m .51477 .6261 L .51305 .62606 L F
.51849 .62669 m .51723 .63214 L .51757 .62639 L 1 .511 0 r
F
.51849 .62669 m .51793 .63234 L .51723 .63214 L F
.50703 .62019 m .50717 .62617 L .50504 .62625 L .905 .277 0 r
F
.50913 .62014 m .50717 .62617 L .50703 .62019 L .931 .281 0 r
F
.46515 .59414 m .45572 .60044 L .45776 .59291 L 1 .684 0 r
F
.4672 .5872 m .46515 .59414 L .45776 .59291 L 1 .778 0 r
F
.51309 .62014 m .51119 .62607 L .51116 .62012 L 1 .299 0 r
F
.51309 .62014 m .51305 .62606 L .51119 .62607 L F
.50913 .62014 m .50922 .62611 L .50717 .62617 L .931 .281 0 r
F
.51116 .62012 m .50922 .62611 L .50913 .62014 L .967 .288 0 r
F
.51116 .62012 m .51119 .62607 L .50922 .62611 L F
.51742 .63313 m .51754 .63811 L .51807 .63265 L .352 .051 0 r
F
.49824 .62661 m .49853 .63266 L .49612 .63283 L .809 .259 0 r
F
.50058 .62647 m .49853 .63266 L .49824 .62661 L .828 .262 0 r
F
.49361 .63304 m .49406 .63914 L .4915 .63942 L .717 .24 0 r
F
.49612 .63283 m .49406 .63914 L .49361 .63304 L .75 .245 0 r
F
.48981 .67124 m .49033 .67785 L .48849 .67205 L 0 .016 0 r
F
.48832 .6653 m .48981 .67124 L .48849 .67205 L .139 .069 0 r
F
.49039 .65202 m .48905 .65861 L .4879 .65252 L .483 .175 0 r
F
.48954 .6459 m .49039 .65202 L .4879 .65252 L .527 .191 0 r
F
.45776 .59291 m .45572 .60044 L .44547 .59931 L 1 .775 0 r
F
.50058 .62647 m .50084 .63251 L .49853 .63266 L .828 .262 0 r
F
.50285 .62636 m .50084 .63251 L .50058 .62647 L .845 .264 0 r
F
.52772 .49881 m .53105 .50873 L .526 .50279 L .297 .232 0 r
F
.52089 .49345 m .52772 .49881 L .526 .50279 L .178 .2 0 r
F
.43208 .59769 m .42998 .6069 L .41147 .60588 L .936 .806 0 r
F
.44547 .59931 m .42998 .6069 L .43208 .59769 L 1 .753 0 r
F
.53268 .7034 m .55472 .70555 L .55286 .70453 L .261 0 0 r
F
.51757 .62639 m .51612 .63203 L .5163 .62621 L 1 .365 0 r
F
.51757 .62639 m .51723 .63214 L .51612 .63203 L F
.49212 .64553 m .49039 .65202 L .48954 .6459 L .586 .203 0 r
F
.45923 .6459 m .4793 .64685 L .47956 .64505 L .046 0 0 r
F
.50285 .62636 m .50307 .63237 L .50084 .63251 L .845 .264 0 r
F
.50504 .62625 m .50307 .63237 L .50285 .62636 L .861 .266 0 r
F
.49612 .63283 m .49651 .63891 L .49406 .63914 L .75 .245 0 r
F
.49853 .63266 m .49651 .63891 L .49612 .63283 L .778 .25 0 r
F
.47594 .5677 m .46845 .57174 L .47296 .56537 L 1 1 0 r
F
.47594 .5677 m .47273 .57394 L .46845 .57174 L F
.4672 .5872 m .45776 .59291 L .46066 .58557 L 1 .778 0 r
F
.46977 .58045 m .4672 .5872 L .46066 .58557 L 1 .875 0 r
F
.50504 .62625 m .50524 .63226 L .50307 .63237 L .861 .266 0 r
F
.50717 .62617 m .50524 .63226 L .50504 .62625 L .878 .269 0 r
F
.49022 .66464 m .48981 .67124 L .48832 .6653 L .301 .114 0 r
F
.48905 .65861 m .49022 .66464 L .48832 .6653 L .36 .137 0 r
F
.5163 .62621 m .51471 .63198 L .51477 .6261 L 1 .313 0 r
F
.5163 .62621 m .51612 .63203 L .51471 .63198 L F
.49364 .54151 m .48846 .54582 L .49224 .54168 L .561 .424 0 r
F
.50717 .62617 m .50733 .63216 L .50524 .63226 L .878 .269 0 r
F
.50922 .62611 m .50733 .63216 L .50717 .62617 L .898 .271 0 r
F
.49853 .63266 m .49885 .63871 L .49651 .63891 L .778 .25 0 r
F
.50084 .63251 m .49885 .63871 L .49853 .63266 L .801 .254 0 r
F
.51807 .63265 m .51754 .63811 L .51762 .63795 L 0 0 0 r
F
.51807 .63265 m .51762 .63795 L .51793 .63234 L F
.54134 .51144 m .54045 .52192 L .53594 .51512 L .462 .322 0 r
F
.54134 .51144 m .5475 .51863 L .54045 .52192 L F
.50922 .62611 m .50935 .63208 L .50733 .63216 L .898 .271 0 r
F
.51119 .62607 m .50935 .63208 L .50922 .62611 L .924 .275 0 r
F
.51477 .6261 m .51307 .63198 L .51305 .62606 L 1 .291 0 r
F
.51477 .6261 m .51471 .63198 L .51307 .63198 L F
.50537 .53492 m .50855 .53298 L .51672 .53103 L .352 .382 0 r
F
.50537 .53492 m .4995 .53798 L .50855 .53298 L F
.51119 .62607 m .51127 .63202 L .50935 .63208 L .924 .275 0 r
F
.51305 .62606 m .51127 .63202 L .51119 .62607 L .962 .281 0 r
F
.51305 .62606 m .51307 .63198 L .51127 .63202 L F
.47273 .57394 m .46428 .57849 L .46845 .57174 L 1 .965 0 r
F
.47273 .57394 m .46977 .58045 L .46428 .57849 L F
.46977 .58045 m .46066 .58557 L .46428 .57849 L 1 .875 0 r
F
.50695 .69769 m .50894 .7019 L .51859 .70255 L .632 .066 0 r
F
.50106 .69667 m .50894 .7019 L .50695 .69769 L .82 .137 0 r
F
.49129 .65809 m .49022 .66464 L .48905 .65861 L .445 .161 0 r
F
.49039 .65202 m .49129 .65809 L .48905 .65861 L .483 .175 0 r
F
.53464 .50481 m .53594 .51512 L .53105 .50873 L .388 .272 0 r
F
.52772 .49881 m .53464 .50481 L .53105 .50873 L .297 .232 0 r
F
.50084 .63251 m .50113 .63854 L .49885 .63871 L .801 .254 0 r
F
.50307 .63237 m .50113 .63854 L .50084 .63251 L .82 .257 0 r
F
.49212 .64553 m .49279 .65162 L .49039 .65202 L .586 .203 0 r
F
.49457 .64522 m .49279 .65162 L .49212 .64553 L .641 .215 0 r
F
.49279 .65162 m .49129 .65809 L .49039 .65202 L .55 .191 0 r
F
.53464 .50481 m .54134 .51144 L .53594 .51512 L .388 .272 0 r
F
.50307 .63237 m .50333 .6384 L .50113 .63854 L .82 .257 0 r
F
.50524 .63226 m .50333 .6384 L .50307 .63237 L .836 .259 0 r
F
.4698 .27712 m .50097 .29449 L .48512 .29349 L .438 .445 0 r
F
.45098 .28069 m .4698 .27712 L .48512 .29349 L .421 .432 0 r
F
.51793 .63234 m .51707 .63787 L .51723 .63214 L 1 .377 0 r
F
.51793 .63234 m .51762 .63795 L .51707 .63787 L F
.50524 .63226 m .50547 .63827 L .50333 .6384 L .836 .259 0 r
F
.50733 .63216 m .50547 .63827 L .50524 .63226 L .85 .26 0 r
F
.64904 .52954 m .61943 .54752 L .61593 .53456 L .626 .692 0 r
F
.64904 .52954 m .65322 .54531 L .61943 .54752 L F
.49033 .67785 m .49196 .68358 L .49212 .6844 L 0 0 0 r
F
.4912 .67712 m .49196 .68358 L .49033 .67785 L F
.48981 .67124 m .4912 .67712 L .49033 .67785 L 0 .016 0 r
F
.49457 .64522 m .49512 .6513 L .49279 .65162 L .641 .215 0 r
F
.49693 .64498 m .49512 .6513 L .49457 .64522 L .688 .226 0 r
F
.56382 .52252 m .55716 .53439 L .55285 .52632 L .607 .502 0 r
F
.56382 .52252 m .56965 .53148 L .55716 .53439 L F
.50733 .63216 m .50753 .63815 L .50547 .63827 L .85 .26 0 r
F
.50935 .63208 m .50753 .63815 L .50733 .63216 L .863 .261 0 r
F
.51104 .48377 m .52089 .49345 L .51447 .48871 L .11 .222 0 r
F
.50319 .48028 m .51104 .48377 L .51447 .48871 L 0 .196 0 r
F
.51723 .63214 m .51607 .63784 L .51612 .63203 L 1 .285 0 r
F
.51723 .63214 m .51707 .63787 L .51607 .63784 L F
.49136 .67062 m .4912 .67712 L .48981 .67124 L .238 .088 0 r
F
.49022 .66464 m .49136 .67062 L .48981 .67124 L .301 .114 0 r
F
.48214 .55387 m .47617 .55607 L .48254 .55066 L 1 .733 0 r
F
.48214 .55387 m .4776 .55941 L .47617 .55607 L F
.58626 .52747 m .57374 .54081 L .56965 .53148 L .655 .618 0 r
F
.58626 .52747 m .59171 .53818 L .57374 .54081 L F
.50935 .63208 m .50952 .63805 L .50753 .63815 L .863 .261 0 r
F
.51127 .63202 m .50952 .63805 L .50935 .63208 L .878 .262 0 r
F
.49279 .65162 m .4935 .65769 L .49129 .65809 L .55 .191 0 r
F
.49512 .6513 m .4935 .65769 L .49279 .65162 L .612 .206 0 r
F
.49557 .69074 m .49737 .6959 L .50106 .69667 L 1 .212 0 r
F
.49392 .68988 m .49737 .6959 L .49557 .69074 L 1 .278 0 r
F
.45776 .59291 m .44547 .59931 L .44833 .59115 L 1 .775 0 r
F
.46066 .58557 m .45776 .59291 L .44833 .59115 L 1 .879 0 r
F
.49219 .66414 m .49136 .67062 L .49022 .66464 L .414 .148 0 r
F
.49129 .65809 m .49219 .66414 L .49022 .66464 L .445 .161 0 r
F
.50619 .3516 m .50066 .33633 L .52211 .33709 L .681 .737 0 r
F
.50619 .3516 m .49094 .35275 L .50066 .33633 L F
.51612 .63203 m .51473 .63786 L .51471 .63198 L .976 .268 0 r
F
.51612 .63203 m .51607 .63784 L .51473 .63786 L F
.51127 .63202 m .51141 .63797 L .50952 .63805 L .878 .262 0 r
F
.51307 .63198 m .51141 .63797 L .51127 .63202 L .897 .262 0 r
F
.4935 .65769 m .49219 .66414 L .49129 .65809 L .521 .181 0 r
F
.47956 .64505 m .49372 .64744 L .49374 .64446 L .249 0 0 r
F
.47956 .64505 m .4793 .64685 L .49372 .64744 L F
.51471 .63198 m .51316 .6379 L .51307 .63198 L .925 .263 0 r
F
.51471 .63198 m .51473 .63786 L .51316 .6379 L F
.51307 .63198 m .51316 .6379 L .51141 .63797 L .897 .262 0 r
F
.31497 .39618 m .24521 .41021 L .2539 .38164 L .694 .776 0 r
F
.41428 .59538 m .41147 .60588 L .3866 .60441 L .829 .822 0 r
F
.43208 .59769 m .41147 .60588 L .41428 .59538 L .936 .806 0 r
F
.49693 .64498 m .49739 .65104 L .49512 .6513 L .688 .226 0 r
F
.49922 .64477 m .49739 .65104 L .49693 .64498 L .727 .234 0 r
F
.44833 .59115 m .44547 .59931 L .43208 .59769 L 1 .853 0 r
F
.57272 .76773 m .56572 .77535 L .55717 .77306 L 1 1 0 r
F
.49512 .6513 m .49569 .65737 L .4935 .65769 L .612 .206 0 r
F
.49739 .65104 m .49569 .65737 L .49512 .6513 L .666 .218 0 r
F
.49922 .64477 m .49961 .65082 L .49739 .65104 L .727 .234 0 r
F
.50144 .64459 m .49961 .65082 L .49922 .64477 L .757 .24 0 r
F
.53268 .7034 m .53389 .70583 L .55472 .70555 L .261 0 0 r
F
.51859 .70255 m .53389 .70583 L .53268 .7034 L .424 0 0 r
F
.4935 .65769 m .49422 .66374 L .49219 .66414 L .521 .181 0 r
F
.49569 .65737 m .49422 .66374 L .4935 .65769 L .591 .198 0 r
F
.50144 .64459 m .50179 .65063 L .49961 .65082 L .757 .24 0 r
F
.50361 .64443 m .50179 .65063 L .50144 .64459 L .778 .245 0 r
F
.49219 .66414 m .49308 .67015 L .49136 .67062 L .414 .148 0 r
F
.49422 .66374 m .49308 .67015 L .49219 .66414 L .501 .172 0 r
F
.49739 .65104 m .49787 .6571 L .49569 .65737 L .666 .218 0 r
F
.49961 .65082 m .49787 .6571 L .49739 .65104 L .709 .228 0 r
F
.49136 .67062 m .49243 .67656 L .4912 .67712 L .238 .088 0 r
F
.49308 .67015 m .49243 .67656 L .49136 .67062 L .391 .137 0 r
F
.4912 .67712 m .49245 .68295 L .49196 .68358 L 0 0 0 r
F
.49243 .67656 m .49245 .68295 L .4912 .67712 L .179 .063 0 r
F
.50361 .64443 m .50393 .65046 L .50179 .65063 L .778 .245 0 r
F
.49374 .64446 m .50354 .64789 L .50344 .64407 L .446 0 0 r
F
.49374 .64446 m .49372 .64744 L .50354 .64789 L F
.50572 .64428 m .50393 .65046 L .50361 .64443 L .792 .246 0 r
F
.50106 .69667 m .50253 .70141 L .50894 .7019 L .82 .137 0 r
F
.49737 .6959 m .50253 .70141 L .50106 .69667 L 1 .19 0 r
F
.49333 .68924 m .49528 .69531 L .49392 .68988 L 1 .32 0 r
F
.49333 .68924 m .49437 .69486 L .49528 .69531 L F
.4935 .68874 m .49411 .69302 L .49333 .68924 L .708 .238 0 r
F
.49411 .69302 m .49437 .69486 L .49333 .68924 L F
.49255 .68546 m .49333 .68924 L .49392 .68988 L .89 .268 0 r
F
.49196 .68358 m .49333 .68924 L .49255 .68546 L F
.49245 .68295 m .49333 .68924 L .49196 .68358 L 0 0 0 r
F
.46066 .58557 m .44833 .59115 L .45239 .58325 L 1 .879 0 r
F
.46428 .57849 m .46066 .58557 L .45239 .58325 L 1 .984 0 r
F
.4776 .55941 m .46965 .56207 L .47617 .55607 L 1 1 0 r
F
.4776 .55941 m .47296 .56537 L .46965 .56207 L F
.49569 .65737 m .49628 .66342 L .49422 .66374 L .591 .198 0 r
F
.49787 .6571 m .49628 .66342 L .49569 .65737 L .65 .213 0 r
F
.49961 .65082 m .50002 .65688 L .49787 .6571 L .709 .228 0 r
F
.50179 .65063 m .50002 .65688 L .49961 .65082 L .741 .235 0 r
F
.50572 .64428 m .50601 .65031 L .50393 .65046 L .792 .246 0 r
F
.50777 .64415 m .50601 .65031 L .50572 .64428 L .799 .246 0 r
F
.50777 .64415 m .50804 .65016 L .50601 .65031 L F
.50974 .64403 m .50804 .65016 L .50777 .64415 L .798 .244 0 r
F
.59426 .76177 m .57272 .76773 L .57842 .75971 L .854 .967 0 r
F
.60018 .75268 m .59426 .76177 L .57842 .75971 L .842 .935 0 r
F
.62344 .7545 m .59426 .76177 L .60018 .75268 L .704 .827 0 r
F
.49392 .68988 m .49528 .69531 L .49737 .6959 L 1 .278 0 r
F
.49422 .66374 m .49493 .66977 L .49308 .67015 L .501 .172 0 r
F
.49628 .66342 m .49493 .66977 L .49422 .66374 L .578 .193 0 r
F
.50179 .65063 m .50215 .65668 L .50002 .65688 L .741 .235 0 r
F
.50393 .65046 m .50215 .65668 L .50179 .65063 L .763 .24 0 r
F
.50974 .64403 m .51 .65003 L .50804 .65016 L .798 .244 0 r
F
.5116 .64392 m .51 .65003 L .50974 .64403 L .79 .238 0 r
F
.50344 .64407 m .51004 .64825 L .50987 .64381 L .598 .05 0 r
F
.50344 .64407 m .50354 .64789 L .51004 .64825 L F
.49787 .6571 m .49836 .66316 L .49628 .66342 L .65 .213 0 r
F
.50002 .65688 m .49836 .66316 L .49787 .6571 L .696 .224 0 r
F
.49308 .67015 m .49392 .67613 L .49243 .67656 L .391 .137 0 r
F
.49493 .66977 m .49392 .67613 L .49308 .67015 L .492 .167 0 r
F
.38578 .46092 m .39428 .45162 L .43336 .46074 L .365 .39 0 r
F
.32771 .4543 m .39428 .45162 L .38578 .46092 L .42 .434 0 r
F
.50393 .65046 m .50426 .65651 L .50215 .65668 L .763 .24 0 r
F
.50601 .65031 m .50426 .65651 L .50393 .65046 L .775 .242 0 r
F
.5116 .64392 m .51185 .64989 L .51 .65003 L .79 .238 0 r
F
.51332 .64382 m .51185 .64989 L .5116 .64392 L .77 .23 0 r
F
.48846 .54582 m .48394 .54611 L .49224 .54168 L .759 .488 0 r
F
.48846 .54582 m .48254 .55066 L .48394 .54611 L F
.46428 .57849 m .45239 .58325 L .45747 .57571 L 1 .984 0 r
F
.46845 .57174 m .46428 .57849 L .45747 .57571 L 1 1 0 r
F
.49243 .67656 m .4934 .68247 L .49245 .68295 L .179 .063 0 r
F
.49392 .67613 m .4934 .68247 L .49243 .67656 L .38 .129 0 r
F
.51987 .48809 m .52772 .49881 L .52089 .49345 L .227 .245 0 r
F
.51104 .48377 m .51987 .48809 L .52089 .49345 L .11 .222 0 r
F
.47296 .56537 m .46331 .56863 L .46965 .56207 L 1 1 0 r
F
.47296 .56537 m .46845 .57174 L .46331 .56863 L F
.51332 .64382 m .51357 .64976 L .51185 .64989 L .77 .23 0 r
F
.51487 .64373 m .51357 .64976 L .51332 .64382 L .736 .217 0 r
F
.4604 .46724 m .46931 .46606 L .48565 .47271 L .153 .304 0 r
F
.43336 .46074 m .46931 .46606 L .4604 .46724 L .28 .345 0 r
F
.51487 .64373 m .51511 .64962 L .51357 .64976 L .736 .217 0 r
F
.50987 .64381 m .51414 .64854 L .51394 .64365 L .786 .129 0 r
F
.50987 .64381 m .51004 .64825 L .51414 .64854 L F
.49628 .66342 m .49686 .66946 L .49493 .66977 L .578 .193 0 r
F
.49836 .66316 m .49686 .66946 L .49628 .66342 L .642 .209 0 r
F
.54147 .52608 m .53348 .52551 L .55802 .51766 L .36 .399 0 r
F
.50002 .65688 m .50045 .66293 L .49836 .66316 L .696 .224 0 r
F
.50215 .65668 m .50045 .66293 L .50002 .65688 L .73 .232 0 r
F
.49455 .4743 m .51104 .48377 L .50319 .48028 L .117 .259 0 r
F
.48565 .47271 m .49455 .4743 L .50319 .48028 L .032 .249 0 r
F
.50601 .65031 m .50633 .65634 L .50426 .65651 L .775 .242 0 r
F
.50804 .65016 m .50633 .65634 L .50601 .65031 L .778 .241 0 r
F
.51616 .64366 m .51511 .64962 L .51487 .64373 L .675 .197 0 r
F
.49245 .68295 m .4935 .68874 L .49333 .68924 L 0 0 0 r
F
.4934 .68247 m .4935 .68874 L .49245 .68295 L .137 .043 0 r
F
.46845 .57174 m .45747 .57571 L .46331 .56863 L 1 1 0 r
F
.51859 .70255 m .51942 .706 L .53389 .70583 L .424 0 0 r
F
.50894 .7019 m .51942 .706 L .51859 .70255 L .544 .039 0 r
F
.33213 .27078 m .34856 .25056 L .40074 .27165 L .507 .551 0 r
F
.39026 .59212 m .3866 .60441 L .35285 .60232 L .733 .801 0 r
F
.41428 .59538 m .3866 .60441 L .39026 .59212 L .829 .822 0 r
F
.51616 .64366 m .51639 .64948 L .51511 .64962 L .675 .197 0 r
F
.5171 .64359 m .51639 .64948 L .51616 .64366 L .562 .165 0 r
F
.5171 .64359 m .51733 .64933 L .51639 .64948 L F
.51394 .64365 m .5165 .64879 L .51628 .64357 L 1 .19 0 r
F
.51394 .64365 m .51414 .64854 L .5165 .64879 L F
.50804 .65016 m .50835 .65619 L .50633 .65634 L .778 .241 0 r
F
.51 .65003 m .50835 .65619 L .50804 .65016 L .771 .237 0 r
F
.49493 .66977 m .4956 .67578 L .49392 .67613 L .492 .167 0 r
F
.49686 .66946 m .4956 .67578 L .49493 .66977 L .576 .19 0 r
F
.51757 .64356 m .51733 .64933 L .5171 .64359 L .316 .079 0 r
F
.50215 .65668 m .50253 .66273 L .50045 .66293 L .73 .232 0 r
F
.50426 .65651 m .50253 .66273 L .50215 .65668 L .751 .236 0 r
F
.51757 .64356 m .5178 .64917 L .51733 .64933 L .316 .079 0 r
F
.51628 .64357 m .5176 .64899 L .51738 .64354 L 1 .277 0 r
F
.51628 .64357 m .5165 .64879 L .5176 .64899 L F
.51738 .64354 m .5178 .64917 L .51757 .64356 L 1 .338 0 r
F
.49737 .6959 m .49848 .70102 L .50253 .70141 L 1 .19 0 r
F
.49528 .69531 m .49848 .70102 L .49737 .6959 L 1 .251 0 r
F
.51738 .64354 m .5176 .64899 L .5178 .64917 L 1 .338 0 r
F
.49836 .66316 m .49884 .66921 L .49686 .66946 L .642 .209 0 r
F
.50045 .66293 m .49884 .66921 L .49836 .66316 L .691 .221 0 r
F
.44833 .59115 m .43208 .59769 L .43604 .58866 L 1 .853 0 r
F
.45239 .58325 m .44833 .59115 L .43604 .58866 L 1 .957 0 r
F
.43604 .58866 m .43208 .59769 L .41428 .59538 L 1 .899 0 r
F
.69484 .5225 m .65322 .54531 L .64904 .52954 L .593 .669 0 r
F
.69484 .5225 m .69944 .5423 L .65322 .54531 L F
.51 .65003 m .5103 .65603 L .50835 .65619 L .771 .237 0 r
F
.51185 .64989 m .5103 .65603 L .51 .65003 L .753 .23 0 r
F
.50426 .65651 m .50461 .66256 L .50253 .66273 L .751 .236 0 r
F
.50633 .65634 m .50461 .66256 L .50426 .65651 L .762 .238 0 r
F
.49392 .67613 m .49469 .68209 L .4934 .68247 L .38 .129 0 r
F
.4956 .67578 m .49469 .68209 L .49392 .67613 L .496 .166 0 r
F
.40911 .38807 m .36939 .38999 L .38516 .37499 L .895 .929 0 r
F
.42322 .37726 m .40911 .38807 L .38516 .37499 L .908 .967 0 r
F
.51185 .64989 m .51216 .65588 L .5103 .65603 L .753 .23 0 r
F
.51357 .64976 m .51216 .65588 L .51185 .64989 L .72 .218 0 r
F
.57272 .76773 m .55717 .77306 L .56218 .76578 L 1 1 0 r
F
.57842 .75971 m .57272 .76773 L .56218 .76578 L F
.50045 .66293 m .50087 .66899 L .49884 .66921 L .691 .221 0 r
F
.50253 .66273 m .50087 .66899 L .50045 .66293 L .724 .229 0 r
F
.49686 .66946 m .49741 .6755 L .4956 .67578 L .576 .19 0 r
F
.49884 .66921 m .49741 .6755 L .49686 .66946 L .643 .207 0 r
F
.50633 .65634 m .50666 .66239 L .50461 .66256 L .762 .238 0 r
F
.50835 .65619 m .50666 .66239 L .50633 .65634 L .761 .237 0 r
F
.51357 .64976 m .51389 .65571 L .51216 .65588 L .72 .218 0 r
F
.51511 .64962 m .51389 .65571 L .51357 .64976 L .666 .201 0 r
F
.33519 .19784 m .26055 .20058 L .28263 .16956 L .794 .832 0 r
F
.35819 .1774 m .33519 .19784 L .28263 .16956 L .807 .856 0 r
F
.4934 .68247 m .49422 .68835 L .4935 .68874 L .137 .043 0 r
F
.49469 .68209 m .49422 .68835 L .4934 .68247 L .391 .129 0 r
F
.62867 .74386 m .62344 .7545 L .60018 .75268 L .685 .797 0 r
F
.66214 .74478 m .62344 .7545 L .62867 .74386 L .604 .698 0 r
F
.54806 .50633 m .5475 .51863 L .54134 .51144 L .467 .376 0 r
F
.54806 .50633 m .55652 .51409 L .5475 .51863 L F
.50835 .65619 m .50868 .66222 L .50666 .66239 L .761 .237 0 r
F
.5103 .65603 m .50868 .66222 L .50835 .65619 L .75 .232 0 r
F
.50253 .66273 m .50292 .6688 L .50087 .66899 L .724 .229 0 r
F
.50461 .66256 m .50292 .6688 L .50253 .66273 L .745 .234 0 r
F
.77773 .72914 m .768 .74789 L .70721 .74608 L .504 .533 0 r
F
.51511 .64962 m .51546 .65553 L .51389 .65571 L .666 .201 0 r
F
.51639 .64948 m .51546 .65553 L .51511 .64962 L .581 .177 0 r
F
.46931 .46606 m .49455 .4743 L .48565 .47271 L .188 .303 0 r
F
.4956 .67578 m .49622 .68178 L .49469 .68209 L .496 .166 0 r
F
.49741 .6755 m .49622 .68178 L .4956 .67578 L .585 .19 0 r
F
.60872 .52189 m .59171 .53818 L .58626 .52747 L .621 .641 0 r
F
.60872 .52189 m .61593 .53456 L .59171 .53818 L F
.49884 .66921 m .49932 .67526 L .49741 .6755 L .643 .207 0 r
F
.50087 .66899 m .49932 .67526 L .49884 .66921 L .692 .22 0 r
F
.52929 .49328 m .53464 .50481 L .52772 .49881 L .323 .278 0 r
F
.51987 .48809 m .52929 .49328 L .52772 .49881 L .227 .245 0 r
F
.51639 .64948 m .51678 .65533 L .51546 .65553 L .581 .177 0 r
F
.51733 .64933 m .51678 .65533 L .51639 .64948 L .449 .137 0 r
F
.50894 .7019 m .50955 .70609 L .51942 .706 L .544 .039 0 r
F
.50253 .70141 m .50955 .70609 L .50894 .7019 L .661 .107 0 r
F
.5103 .65603 m .51064 .66206 L .50868 .66222 L .75 .232 0 r
F
.51216 .65588 m .51064 .66206 L .5103 .65603 L .724 .223 0 r
F
.50461 .66256 m .50497 .66862 L .50292 .6688 L .745 .234 0 r
F
.50666 .66239 m .50497 .66862 L .50461 .66256 L .753 .236 0 r
F
.49528 .69531 m .49615 .70071 L .49848 .70102 L 1 .251 0 r
F
.49437 .69486 m .49615 .70071 L .49528 .69531 L 1 .343 0 r
F
.4935 .68874 m .49432 .6945 L .49437 .69486 L .708 .238 0 r
F
.49422 .68835 m .49432 .6945 L .4935 .68874 L .143 .038 0 r
F
.4995 .53798 m .4984 .5358 L .50855 .53298 L .556 .443 0 r
F
.4995 .53798 m .49224 .54168 L .4984 .5358 L F
.51733 .64933 m .51777 .6551 L .51678 .65533 L .449 .137 0 r
F
.5178 .64917 m .51777 .6551 L .51733 .64933 L .16 .032 0 r
F
.50087 .66899 m .50129 .67505 L .49932 .67526 L .692 .22 0 r
F
.50292 .6688 m .50129 .67505 L .50087 .66899 L .725 .229 0 r
F
.51216 .65588 m .51252 .66188 L .51064 .66206 L .724 .223 0 r
F
.51389 .65571 m .51252 .66188 L .51216 .65588 L .682 .21 0 r
F
.49469 .68209 m .49535 .68803 L .49422 .68835 L .391 .129 0 r
F
.49622 .68178 m .49535 .68803 L .49469 .68209 L .517 .169 0 r
F
.50666 .66239 m .50702 .66845 L .50497 .66862 L .753 .236 0 r
F
.50868 .66222 m .50702 .66845 L .50666 .66239 L .75 .234 0 r
F
.49741 .6755 m .49793 .68153 L .49622 .68178 L .585 .19 0 r
F
.49932 .67526 m .49793 .68153 L .49741 .6755 L .654 .209 0 r
F
.5178 .64917 m .51831 .65482 L .51777 .6551 L .16 .032 0 r
F
.5176 .64899 m .51831 .65482 L .5178 .64917 L .771 .265 0 r
F
.51389 .65571 m .51429 .66169 L .51252 .66188 L .682 .21 0 r
F
.51546 .65553 m .51429 .66169 L .51389 .65571 L .618 .192 0 r
F
.53884 .49937 m .54134 .51144 L .53464 .50481 L .401 .322 0 r
F
.53884 .49937 m .54806 .50633 L .54134 .51144 L F
.50292 .6688 m .5033 .67486 L .50129 .67505 L .725 .229 0 r
F
.50497 .66862 m .5033 .67486 L .50292 .6688 L .744 .234 0 r
F
.50868 .66222 m .50904 .66827 L .50702 .66845 L .75 .234 0 r
F
.51064 .66206 m .50904 .66827 L .50868 .66222 L .734 .229 0 r
F
.52929 .49328 m .53884 .49937 L .53464 .50481 L .323 .278 0 r
F
.51672 .53103 m .52216 .52587 L .53348 .52551 L .417 .414 0 r
F
.51672 .53103 m .50855 .53298 L .52216 .52587 L F
.48254 .55066 m .47499 .55134 L .48394 .54611 L .912 .732 0 r
F
.48254 .55066 m .47617 .55607 L .47499 .55134 L F
.49932 .67526 m .49977 .68131 L .49793 .68153 L .654 .209 0 r
F
.50129 .67505 m .49977 .68131 L .49932 .67526 L .701 .222 0 r
F
.5176 .64899 m .51822 .65447 L .51831 .65482 L .771 .265 0 r
F
.5165 .64879 m .51822 .65447 L .5176 .64899 L 1 .301 0 r
F
.49422 .68835 m .49488 .69421 L .49432 .6945 L .143 .038 0 r
F
.49535 .68803 m .49488 .69421 L .49422 .68835 L .432 .139 0 r
F
.49622 .68178 m .49677 .68777 L .49535 .68803 L .517 .169 0 r
F
.49793 .68153 m .49677 .68777 L .49622 .68178 L .61 .195 0 r
F
.51546 .65553 m .51591 .66147 L .51429 .66169 L .618 .192 0 r
F
.51678 .65533 m .51591 .66147 L .51546 .65553 L .525 .166 0 r
F
.50497 .66862 m .50534 .67469 L .5033 .67486 L .744 .234 0 r
F
.50702 .66845 m .50534 .67469 L .50497 .66862 L .75 .235 0 r
F
.51064 .66206 m .51102 .6681 L .50904 .66827 L .734 .229 0 r
F
.51252 .66188 m .51102 .6681 L .51064 .66206 L .704 .22 0 r
F
.49437 .69486 m .49506 .70046 L .49615 .70071 L 1 .343 0 r
F
.49432 .6945 m .49506 .70046 L .49437 .69486 L .935 .318 0 r
F
.50253 .70141 m .50301 .70614 L .50955 .70609 L .661 .107 0 r
F
.49848 .70102 m .50301 .70614 L .50253 .70141 L .787 .154 0 r
F
.45239 .58325 m .43604 .58866 L .44169 .57997 L 1 .957 0 r
F
.45747 .57571 m .45239 .58325 L .44169 .57997 L 1 1 0 r
F
.49196 .27617 m .5183 .2976 L .50097 .29449 L .46 .465 0 r
F
.4698 .27712 m .49196 .27617 L .50097 .29449 L .438 .445 0 r
F
.50129 .67505 m .50169 .68112 L .49977 .68131 L .701 .222 0 r
F
.5033 .67486 m .50169 .68112 L .50129 .67505 L .732 .23 0 r
F
.5165 .64879 m .51725 .65404 L .51822 .65447 L 1 .301 0 r
F
.51414 .64854 m .51725 .65404 L .5165 .64879 L 1 .224 0 r
F
.51678 .65533 m .51731 .66121 L .51591 .66147 L .525 .166 0 r
F
.51777 .6551 m .51731 .66121 L .51678 .65533 L .397 .124 0 r
F
.50702 .66845 m .50738 .67452 L .50534 .67469 L .75 .235 0 r
F
.50904 .66827 m .50738 .67452 L .50702 .66845 L .744 .233 0 r
F
.51252 .66188 m .51294 .6679 L .51102 .6681 L .704 .22 0 r
F
.51429 .66169 m .51294 .6679 L .51252 .66188 L .657 .206 0 r
F
.54012 .34024 m .546 .31604 L .5711 .32308 L .611 .66 0 r
F
.54012 .34024 m .52211 .33709 L .546 .31604 L F
.49793 .68153 m .4984 .68756 L .49677 .68777 L .61 .195 0 r
F
.49977 .68131 m .4984 .68756 L .49793 .68153 L .676 .213 0 r
F
.49535 .68803 m .49589 .69397 L .49488 .69421 L .432 .139 0 r
F
.49677 .68777 m .49589 .69397 L .49535 .68803 L .564 .179 0 r
F
.5033 .67486 m .50368 .68094 L .50169 .68112 L .732 .23 0 r
F
.50534 .67469 m .50368 .68094 L .5033 .67486 L .748 .235 0 r
F
.50904 .66827 m .50942 .67434 L .50738 .67452 L .744 .233 0 r
F
.51102 .6681 m .50942 .67434 L .50904 .66827 L .725 .227 0 r
F
.51429 .66169 m .51476 .66769 L .51294 .6679 L .657 .206 0 r
F
.51591 .66147 m .51476 .66769 L .51429 .66169 L .589 .187 0 r
F
.51414 .64854 m .51508 .65349 L .51725 .65404 L 1 .224 0 r
F
.51004 .64825 m .51508 .65349 L .51414 .64854 L .905 .154 0 r
F
.72185 .29502 m .679 .33991 L .6646 .31761 L .619 .68 0 r
F
.72185 .29502 m .74031 .32485 L .679 .33991 L F
.49432 .6945 m .49487 .70025 L .49506 .70046 L .935 .318 0 r
F
.49488 .69421 m .49487 .70025 L .49432 .6945 L .255 .071 0 r
F
.51777 .6551 m .51841 .6609 L .51731 .66121 L .397 .124 0 r
F
.51831 .65482 m .51841 .6609 L .51777 .6551 L .132 .032 0 r
F
.49848 .70102 m .49887 .70614 L .50301 .70614 L .787 .154 0 r
F
.49615 .70071 m .49887 .70614 L .49848 .70102 L .91 .192 0 r
F
.49977 .68131 m .50018 .68737 L .4984 .68756 L .676 .213 0 r
F
.50169 .68112 m .50018 .68737 L .49977 .68131 L .719 .225 0 r
F
.42061 .26113 m .4698 .27712 L .45098 .28069 L .471 .495 0 r
F
.40074 .27165 m .42061 .26113 L .45098 .28069 L .467 .492 0 r
F
.56628 .29196 m .5701 .32005 L .55379 .31046 L .541 .549 0 r
F
.56628 .29196 m .5891 .30337 L .5701 .32005 L F
.50534 .67469 m .5057 .68077 L .50368 .68094 L .748 .235 0 r
F
.50738 .67452 m .5057 .68077 L .50534 .67469 L .752 .236 0 r
F
.51102 .6681 m .51143 .67416 L .50942 .67434 L .725 .227 0 r
F
.51294 .6679 m .51143 .67416 L .51102 .6681 L .692 .218 0 r
F
.49094 .35275 m .47687 .33832 L .50066 .33633 L .747 .85 0 r
F
.49094 .35275 m .47411 .35582 L .47687 .33832 L F
.49677 .68777 m .49723 .69377 L .49589 .69397 L .564 .179 0 r
F
.4984 .68756 m .49723 .69377 L .49677 .68777 L .653 .204 0 r
F
.51591 .66147 m .51646 .66743 L .51476 .66769 L .589 .187 0 r
F
.51731 .66121 m .51646 .66743 L .51591 .66147 L .498 .161 0 r
F
.35743 .5875 m .35285 .60232 L .30661 .59935 L .659 .755 0 r
F
.39026 .59212 m .35285 .60232 L .35743 .5875 L .733 .801 0 r
F
.50169 .68112 m .50207 .68719 L .50018 .68737 L .719 .225 0 r
F
.50368 .68094 m .50207 .68719 L .50169 .68112 L .745 .233 0 r
F
.51004 .64825 m .51123 .65277 L .51508 .65349 L .905 .154 0 r
F
.50354 .64789 m .51123 .65277 L .51004 .64825 L .667 .069 0 r
F
.51831 .65482 m .5191 .66051 L .51841 .6609 L .132 .032 0 r
F
.51725 .65404 m .51852 .65939 L .51888 .65971 L .904 .263 0 r
F
.51861 .65715 m .5191 .66051 L .51852 .65637 L 0 0 0 r
F
.51822 .65447 m .51861 .65715 L .51831 .65482 L F
.51861 .65715 m .51852 .65637 L .51831 .65482 L F
.51848 .65628 m .51921 .66002 L .5191 .66051 L F
.51822 .65447 m .51921 .66002 L .51848 .65628 L F
.5191 .66051 m .51923 .66675 L .51841 .6609 L .166 .053 0 r
F
.5191 .66051 m .52013 .66628 L .51923 .66675 L F
.51921 .66002 m .52013 .66628 L .5191 .66051 L 0 0 0 r
F
.51921 .66002 m .52054 .66566 L .52013 .66628 L F
.51852 .65939 m .51994 .66378 L .51921 .66002 L .676 .18 0 r
F
.51994 .66378 m .52054 .66566 L .51921 .66002 L F
.51877 .65868 m .51888 .65971 L .51921 .66002 L .904 .263 0 r
F
.51725 .65404 m .51888 .65971 L .51877 .65868 L F
.50738 .67452 m .50775 .6806 L .5057 .68077 L .752 .236 0 r
F
.50942 .67434 m .50775 .6806 L .50738 .67452 L .744 .234 0 r
F
.49488 .69421 m .49534 .70007 L .49487 .70025 L .255 .071 0 r
F
.49589 .69397 m .49534 .70007 L .49488 .69421 L .523 .163 0 r
F
.56218 .76578 m .55717 .77306 L .55029 .77141 L 1 1 0 r
F
.51294 .6679 m .51339 .67395 L .51143 .67416 L .692 .218 0 r
F
.51476 .66769 m .51339 .67395 L .51294 .6679 L .643 .204 0 r
F
.61581 .27922 m .60882 .31732 L .5891 .30337 L .578 .613 0 r
F
.61581 .27922 m .64326 .29704 L .60882 .31732 L F
.58985 .33268 m .61713 .298 L .6424 .31452 L .573 .625 0 r
F
.58985 .33268 m .5711 .32308 L .61713 .298 L F
.49615 .70071 m .49649 .70612 L .49887 .70614 L .91 .192 0 r
F
.49506 .70046 m .49649 .70612 L .49615 .70071 L 1 .241 0 r
F
.4984 .68756 m .4988 .69359 L .49723 .69377 L .653 .204 0 r
F
.50018 .68737 m .4988 .69359 L .4984 .68756 L .71 .22 0 r
F
.50536 .47688 m .51987 .48809 L .51104 .48377 L .205 .273 0 r
F
.49455 .4743 m .50536 .47688 L .51104 .48377 L .117 .259 0 r
F
.47617 .55607 m .46585 .55739 L .47499 .55134 L 1 1 0 r
F
.47617 .55607 m .46965 .56207 L .46585 .55739 L F
.50368 .68094 m .50404 .68703 L .50207 .68719 L .745 .233 0 r
F
.5057 .68077 m .50404 .68703 L .50368 .68094 L .758 .237 0 r
F
.51731 .66121 m .51797 .66713 L .51646 .66743 L .498 .161 0 r
F
.51841 .6609 m .51797 .66713 L .51731 .66121 L .379 .123 0 r
F
.50942 .67434 m .50981 .68043 L .50775 .6806 L .744 .234 0 r
F
.51143 .67416 m .50981 .68043 L .50942 .67434 L .723 .228 0 r
F
.45747 .57571 m .44169 .57997 L .44877 .57179 L 1 1 0 r
F
.46331 .56863 m .45747 .57571 L .44877 .57179 L F
.4197 .58513 m .41428 .59538 L .39026 .59212 L .896 .9 0 r
F
.43604 .58866 m .41428 .59538 L .4197 .58513 L 1 .899 0 r
F
.51476 .66769 m .51529 .67372 L .51339 .67395 L .643 .204 0 r
F
.51646 .66743 m .51529 .67372 L .51476 .66769 L .575 .186 0 r
F
.49589 .69397 m .49629 .69991 L .49534 .70007 L .523 .163 0 r
F
.49723 .69377 m .49629 .69991 L .49589 .69397 L .646 .197 0 r
F
.57842 .75971 m .56218 .76578 L .56621 .75823 L 1 1 0 r
F
.58256 .75137 m .57842 .75971 L .56621 .75823 L 1 .985 0 r
F
.60018 .75268 m .57842 .75971 L .58256 .75137 L .842 .935 0 r
F
.50018 .68737 m .50055 .69343 L .4988 .69359 L .71 .22 0 r
F
.50207 .68719 m .50055 .69343 L .50018 .68737 L .745 .231 0 r
F
.51725 .65404 m .51921 .66002 L .51822 .65447 L .904 .263 0 r
F
.50354 .64789 m .50506 .65181 L .51123 .65277 L .667 .069 0 r
F
.49372 .64744 m .50506 .65181 L .50354 .64789 L .497 0 0 r
F
.5057 .68077 m .50606 .68687 L .50404 .68703 L .758 .237 0 r
F
.50775 .6806 m .50606 .68687 L .5057 .68077 L .759 .238 0 r
F
.51143 .67416 m .51185 .68024 L .50981 .68043 L .723 .228 0 r
F
.51339 .67395 m .51185 .68024 L .51143 .67416 L .689 .219 0 r
F
.49506 .70046 m .49536 .70608 L .49649 .70612 L 1 .241 0 r
F
.49487 .70025 m .49536 .70608 L .49506 .70046 L 1 .429 0 r
F
.44169 .57997 m .43604 .58866 L .4197 .58513 L 1 .99 0 r
F
.51841 .6609 m .51923 .66675 L .51797 .66713 L .379 .123 0 r
F
.50207 .68719 m .50242 .69328 L .50055 .69343 L .745 .231 0 r
F
.50404 .68703 m .50242 .69328 L .50207 .68719 L .765 .238 0 r
F
.49723 .69377 m .49759 .69977 L .49629 .69991 L .646 .197 0 r
F
.4988 .69359 m .49759 .69977 L .49723 .69377 L .716 .218 0 r
F
.50775 .6806 m .50812 .68671 L .50606 .68687 L .759 .238 0 r
F
.50981 .68043 m .50812 .68671 L .50775 .6806 L .749 .236 0 r
F
.51646 .66743 m .51708 .67344 L .51529 .67372 L .575 .186 0 r
F
.51797 .66713 m .51708 .67344 L .51646 .66743 L .49 .163 0 r
F
.51339 .67395 m .51388 .68003 L .51185 .68024 L .689 .219 0 r
F
.51529 .67372 m .51388 .68003 L .51339 .67395 L .64 .206 0 r
F
.49487 .70025 m .49515 .70602 L .49536 .70608 L 1 .429 0 r
F
.49534 .70007 m .49515 .70602 L .49487 .70025 L .536 .159 0 r
F
.46965 .56207 m .45696 .56422 L .46585 .55739 L 1 1 0 r
F
.46965 .56207 m .46331 .56863 L .45696 .56422 L F
.46331 .56863 m .44877 .57179 L .45696 .56422 L F
.75907 .51257 m .69944 .5423 L .69484 .5225 L .568 .642 0 r
F
.75907 .51257 m .76321 .53814 L .69944 .5423 L F
.50404 .68703 m .50438 .69313 L .50242 .69328 L .765 .238 0 r
F
.50606 .68687 m .50438 .69313 L .50404 .68703 L .773 .241 0 r
F
.50981 .68043 m .5102 .68654 L .50812 .68671 L .749 .236 0 r
F
.51185 .68024 m .5102 .68654 L .50981 .68043 L .727 .23 0 r
F
.4988 .69359 m .49913 .69963 L .49759 .69977 L .716 .218 0 r
F
.50055 .69343 m .49913 .69963 L .4988 .69359 L .757 .231 0 r
F
.51508 .65349 m .51852 .65939 L .51725 .65404 L .991 .224 0 r
F
.49372 .64744 m .49566 .65052 L .50506 .65181 L .497 0 0 r
F
.4793 .64685 m .49566 .65052 L .49372 .64744 L .287 0 0 r
F
.49534 .70007 m .49561 .70595 L .49515 .70602 L .536 .159 0 r
F
.49629 .69991 m .49561 .70595 L .49534 .70007 L .71 .205 0 r
F
.51529 .67372 m .51586 .67979 L .51388 .68003 L .64 .206 0 r
F
.51708 .67344 m .51586 .67979 L .51529 .67372 L .575 .189 0 r
F
.51797 .66713 m .51874 .6731 L .51708 .67344 L .49 .163 0 r
F
.51923 .66675 m .51874 .6731 L .51797 .66713 L .386 .13 0 r
F
.50606 .68687 m .50641 .69298 L .50438 .69313 L .773 .241 0 r
F
.50812 .68671 m .50641 .69298 L .50606 .68687 L .771 .241 0 r
F
.50055 .69343 m .50086 .6995 L .49913 .69963 L .757 .231 0 r
F
.50242 .69328 m .50086 .6995 L .50055 .69343 L .78 .239 0 r
F
.60368 .74321 m .60018 .75268 L .58256 .75137 L .803 .871 0 r
F
.62867 .74386 m .60018 .75268 L .60368 .74321 L .685 .797 0 r
F
.51185 .68024 m .51229 .68635 L .5102 .68654 L .727 .23 0 r
F
.51388 .68003 m .51229 .68635 L .51185 .68024 L .693 .222 0 r
F
.71259 .73076 m .70721 .74608 L .66214 .74478 L .539 .595 0 r
F
.77773 .72914 m .70721 .74608 L .71259 .73076 L .504 .533 0 r
F
.42322 .37726 m .38516 .37499 L .4049 .36189 L .908 .967 0 r
F
.43933 .36814 m .42322 .37726 L .4049 .36189 L .899 .986 0 r
F
.56218 .76578 m .55029 .77141 L .55385 .76438 L 1 1 0 r
F
.56621 .75823 m .56218 .76578 L .55385 .76438 L F
.49629 .69991 m .49655 .70587 L .49561 .70595 L .71 .205 0 r
F
.49759 .69977 m .49655 .70587 L .49629 .69991 L .771 .225 0 r
F
.50812 .68671 m .50848 .69283 L .50641 .69298 L .771 .241 0 r
F
.5102 .68654 m .50848 .69283 L .50812 .68671 L .759 .239 0 r
F
.50242 .69328 m .50273 .69938 L .50086 .6995 L .78 .239 0 r
F
.50438 .69313 m .50273 .69938 L .50242 .69328 L .791 .244 0 r
F
.34856 .25056 m .42061 .26113 L .40074 .27165 L .504 .546 0 r
F
.51388 .68003 m .51438 .68614 L .51229 .68635 L .693 .222 0 r
F
.51586 .67979 m .51438 .68614 L .51388 .68003 L .646 .21 0 r
F
.51708 .67344 m .51777 .67949 L .51586 .67979 L .575 .189 0 r
F
.51874 .6731 m .51777 .67949 L .51708 .67344 L .496 .168 0 r
F
.49224 .54168 m .48676 .53966 L .4984 .5358 L .702 .511 0 r
F
.49224 .54168 m .48394 .54611 L .48676 .53966 L F
.49759 .69977 m .49784 .70578 L .49655 .70587 L .771 .225 0 r
F
.49913 .69963 m .49784 .70578 L .49759 .69977 L .8 .237 0 r
F
.50438 .69313 m .50469 .69925 L .50273 .69938 L .791 .244 0 r
F
.50641 .69298 m .50469 .69925 L .50438 .69313 L .793 .246 0 r
F
.5102 .68654 m .5106 .69267 L .50848 .69283 L .759 .239 0 r
F
.51229 .68635 m .5106 .69267 L .5102 .68654 L .737 .234 0 r
F
.51923 .66675 m .5202 .67267 L .51874 .6731 L .386 .13 0 r
F
.52013 .66628 m .5202 .67267 L .51923 .66675 L .223 .079 0 r
F
.36939 .38999 m .31497 .39618 L .32979 .37525 L .778 .845 0 r
F
.38516 .37499 m .36939 .38999 L .32979 .37525 L .797 .879 0 r
F
.49913 .69963 m .49939 .70569 L .49784 .70578 L .8 .237 0 r
F
.50086 .6995 m .49939 .70569 L .49913 .69963 L .814 .245 0 r
F
.51632 .27824 m .53622 .30293 L .5183 .2976 L .484 .489 0 r
F
.49196 .27617 m .51632 .27824 L .5183 .2976 L .46 .465 0 r
F
.51508 .65349 m .51674 .65855 L .51852 .65939 L .991 .224 0 r
F
.51123 .65277 m .51674 .65855 L .51508 .65349 L .854 .156 0 r
F
.4793 .64685 m .48176 .64877 L .49566 .65052 L .287 0 0 r
F
.50641 .69298 m .50673 .69911 L .50469 .69925 L .793 .246 0 r
F
.50848 .69283 m .50673 .69911 L .50641 .69298 L .787 .246 0 r
F
.51586 .67979 m .51646 .68589 L .51438 .68614 L .646 .21 0 r
F
.51777 .67949 m .51646 .68589 L .51586 .67979 L .585 .194 0 r
F
.49887 .70614 m .50018 .7079 L .50301 .70614 L .545 .104 0 r
F
.50018 .7079 m .50048 .70793 L .50301 .70614 L F
.50051 .70803 m .49956 .71177 L .49946 .70823 L .878 .261 0 r
F
.49887 .70614 m .49871 .70848 L .49946 .70823 L .545 .104 0 r
F
.50018 .7079 m .49946 .70823 L .50024 .70797 L F
.49887 .70614 m .49946 .70823 L .50018 .7079 L F
.49608 .70907 m .49666 .71185 L .49567 .71185 L 1 .272 0 r
F
.49637 .70872 m .49666 .71185 L .49608 .70907 L F
.49649 .70612 m .4964 .70856 L .49714 .70778 L .556 .128 0 r
F
.4964 .70856 m .49639 .70869 L .4966 .70844 L F
.4964 .70856 m .4966 .70844 L .49714 .70778 L F
.49649 .70612 m .49714 .70778 L .49887 .70614 L F
.49714 .70778 m .49762 .70782 L .49887 .70614 L F
.49784 .70578 m .49741 .70797 L .49655 .70587 L .928 .263 0 r
F
.49738 .70813 m .49666 .71185 L .49725 .70807 L F
.49872 .70858 m .49956 .71177 L .49798 .71182 L .897 .261 0 r
F
.49872 .70858 m .49798 .71182 L .4979 .70824 L F
.49738 .70813 m .49798 .71182 L .49666 .71185 L .928 .263 0 r
F
.49745 .70805 m .4979 .70824 L .49887 .70614 L .556 .128 0 r
F
.49784 .70578 m .4979 .70824 L .49738 .70813 L .928 .263 0 r
F
.4979 .70824 m .49798 .71182 L .49738 .70813 L F
.4979 .70824 m .49871 .70858 L .49872 .7084 L .556 .128 0 r
F
.4979 .70824 m .49872 .7084 L .49887 .70614 L F
.49731 .70823 m .49871 .70858 L .49871 .70858 L F
.49731 .70823 m .49871 .70858 L .49745 .70805 L F
.49891 .70775 m .49872 .70858 L .49788 .70754 L .897 .261 0 r
F
.49872 .70858 m .4979 .70824 L .49788 .70754 L F
.49789 .70753 m .49788 .70754 L .49788 .70753 L F
.49891 .70775 m .49788 .70754 L .49789 .70753 L F
.49725 .70807 m .49666 .71185 L .4966 .70844 L .928 .263 0 r
F
.49658 .70774 m .4966 .70844 L .49628 .70771 L 1 .272 0 r
F
.4966 .70844 m .49666 .71185 L .49637 .70872 L F
.4966 .70844 m .49637 .70872 L .49628 .70771 L F
.4972 .70794 m .49628 .71157 L .49852 .71132 L .556 .128 0 r
F
.49714 .70778 m .49709 .70801 L .4972 .70794 L F
.49709 .70801 m .49628 .71157 L .4972 .70794 L F
.49731 .70823 m .49852 .71132 L .49869 .70878 L F
.49786 .70837 m .49869 .70878 L .49871 .70858 L F
.49731 .70823 m .49869 .70878 L .49786 .70837 L F
.49714 .70778 m .49725 .70807 L .49762 .70782 L F
.49725 .70807 m .49731 .70823 L .49739 .70814 L F
.49725 .70807 m .49739 .70814 L .49762 .70782 L F
.49741 .70797 m .49725 .70807 L .49655 .70587 L .928 .263 0 r
F
.49725 .70807 m .4966 .70844 L .49658 .70774 L F
.49725 .70807 m .49658 .70774 L .49655 .70587 L F
.49741 .70797 m .49738 .70813 L .49725 .70807 L F
.49639 .70869 m .49628 .71157 L .49714 .70778 L .556 .128 0 r
F
.49535 .70928 m .49567 .71185 L .49515 .71181 L 1 .327 0 r
F
.4955 .70854 m .49567 .71185 L .49535 .70928 L F
.49563 .70779 m .49567 .71185 L .49546 .70785 L F
.49655 .70587 m .49646 .70649 L .49561 .70595 L 1 .272 0 r
F
.49565 .70778 m .49566 .70783 L .49599 .70767 L .502 .129 0 r
F
.49615 .70858 m .49567 .71185 L .49566 .70783 L 1 .272 0 r
F
.49566 .70783 m .49575 .7084 L .49584 .70811 L .502 .129 0 r
F
.49566 .70783 m .49584 .70811 L .49599 .70767 L F
.49566 .70783 m .49567 .71185 L .49563 .70787 L 1 .272 0 r
F
.49565 .70778 m .49599 .70767 L .49649 .70612 L .502 .129 0 r
F
.49575 .7084 m .49639 .70869 L .49649 .70612 L F
.49646 .70649 m .49615 .70858 L .49566 .70783 L 1 .272 0 r
F
.49565 .70778 m .49564 .70785 L .49566 .70783 L .502 .129 0 r
F
.49536 .70608 m .49565 .70778 L .49649 .70612 L F
.49646 .70649 m .49563 .70787 L .49561 .70595 L 1 .272 0 r
F
.49566 .70783 m .49527 .71173 L .49628 .71157 L .502 .129 0 r
F
.49564 .70785 m .49527 .71173 L .49566 .70783 L F
.49536 .70608 m .49531 .70929 L .49565 .70778 L F
.49561 .70595 m .49535 .70928 L .49515 .70602 L 1 .327 0 r
F
.49535 .70928 m .49515 .71181 L .49515 .70934 L F
.49531 .70929 m .49515 .70934 L .49515 .70602 L F
.49515 .70602 m .49527 .71173 L .49531 .70929 L 0 0 0 r
F
.49515 .70602 m .49531 .70929 L .49536 .70608 L F
.49535 .70928 m .49531 .70929 L .49515 .70602 L 1 .327 0 r
F
.49531 .70929 m .49531 .70948 L .49535 .70928 L .502 .129 0 r
F
.49531 .70929 m .49535 .70928 L .49565 .70778 L F
.49531 .70948 m .49527 .71173 L .49565 .70778 L F
.49546 .70785 m .4955 .70854 L .49535 .70928 L 1 .327 0 r
F
.49561 .70595 m .49563 .70779 L .49546 .70785 L F
.49615 .70858 m .49637 .70872 L .49608 .70907 L 1 .272 0 r
F
.49637 .70868 m .49637 .70872 L .49615 .70858 L F
.49575 .7084 m .49628 .71157 L .49639 .70869 L .502 .129 0 r
F
.49628 .70771 m .49637 .70868 L .49615 .70858 L 1 .272 0 r
F
.49655 .70587 m .49658 .70774 L .49628 .70771 L F
.49873 .70857 m .49873 .70858 L .49872 .70858 L .897 .261 0 r
F
.49873 .70858 m .49956 .71177 L .49872 .70858 L F
.49891 .70775 m .49902 .70843 L .49873 .70857 L F
.49902 .70843 m .49956 .71177 L .49873 .70857 L F
.50024 .70797 m .49946 .70823 L .49945 .70781 L .878 .261 0 r
F
.50051 .70803 m .49946 .70823 L .50024 .70797 L F
.49945 .70781 m .49946 .70823 L .49891 .70775 L .897 .261 0 r
F
.49946 .70823 m .49956 .71177 L .49902 .70843 L F
.49946 .70823 m .49902 .70843 L .49891 .70775 L F
.49946 .70823 m .49852 .71132 L .50024 .70797 L .545 .104 0 r
F
.49871 .70848 m .49871 .70858 L .49946 .70823 L F
.49871 .70858 m .49852 .71132 L .49946 .70823 L F
.50051 .70803 m .50132 .7117 L .49956 .71177 L .878 .261 0 r
F
.50058 .70803 m .50132 .7117 L .50051 .70803 L F
.50043 .70797 m .50275 .70832 L .50301 .70614 L .545 .104 0 r
F
.50037 .70801 m .5012 .70812 L .50043 .70797 L F
.5012 .70812 m .50275 .70832 L .50043 .70797 L F
.50119 .7076 m .5012 .70812 L .50054 .70787 L .878 .261 0 r
F
.5012 .70812 m .50132 .7117 L .50058 .70803 L F
.5012 .70812 m .50058 .70803 L .50054 .70787 L F
.50217 .70854 m .50322 .71162 L .50132 .7117 L .865 .261 0 r
F
.50229 .70851 m .50322 .71162 L .50217 .70854 L F
.5031 .70844 m .50322 .71162 L .50223 .70831 L F
.50301 .70614 m .50275 .70833 L .5052 .70776 L .501 .061 0 r
F
.50275 .70833 m .50275 .70839 L .50387 .7081 L F
.50275 .70833 m .50387 .7081 L .5052 .70776 L F
.50033 .70804 m .50275 .70832 L .50037 .70801 L .545 .104 0 r
F
.50299 .70549 m .5031 .70844 L .50223 .70831 L .865 .261 0 r
F
.50275 .70839 m .50274 .70842 L .5052 .70776 L .501 .061 0 r
F
.50422 .70806 m .50522 .71153 L .50322 .71162 L .854 .261 0 r
F
.50438 .70802 m .50522 .71153 L .50422 .70806 L F
.50274 .70842 m .50513 .70784 L .5052 .70776 L .501 .061 0 r
F
.50507 .70779 m .50522 .71153 L .50431 .70773 L .854 .261 0 r
F
.50527 .70781 m .50522 .71153 L .50507 .70785 L .842 .26 0 r
F
.50422 .70806 m .50322 .71162 L .5031 .7083 L .854 .261 0 r
F
.50274 .70842 m .50245 .71093 L .50513 .70784 L .501 .061 0 r
F
.50431 .70773 m .50438 .70802 L .50422 .70806 L .854 .261 0 r
F
.50301 .70614 m .50523 .70778 L .50955 .70609 L .501 .061 0 r
F
.50523 .70778 m .50527 .7078 L .50531 .70779 L F
.50523 .70778 m .50531 .70779 L .50955 .70609 L F
.50527 .7078 m .50529 .70781 L .50955 .70609 L F
.50543 .70775 m .50636 .70786 L .50955 .70609 L F
.50627 .70792 m .50915 .70817 L .50955 .70609 L F
.51044 .70803 m .51169 .71118 L .50946 .71131 L .813 .256 0 r
F
.51077 .70798 m .51169 .71118 L .51044 .70803 L F
.50821 .70835 m .50946 .71131 L .50731 .71143 L .829 .258 0 r
F
.50627 .70792 m .50732 .70803 L .50915 .70817 L .501 .061 0 r
F
.50828 .70812 m .50915 .7082 L .50821 .70835 L .829 .258 0 r
F
.50732 .70803 m .50914 .70822 L .50915 .7082 L .501 .061 0 r
F
.50732 .70803 m .50915 .7082 L .50915 .70817 L F
.50916 .70513 m .50931 .70818 L .50915 .7082 L .829 .258 0 r
F
.50916 .70513 m .50915 .7082 L .50828 .70812 L F
.50915 .7082 m .50946 .71131 L .50821 .70835 L F
.50828 .70812 m .50731 .71143 L .50715 .70799 L F
.50732 .70803 m .50874 .71036 L .50914 .70822 L .501 .061 0 r
F
.50627 .70792 m .50522 .71153 L .50527 .70781 L .842 .26 0 r
F
.50527 .70781 m .5053 .70783 L .50732 .70803 L .501 .061 0 r
F
.50627 .70792 m .50731 .71143 L .50522 .71153 L .842 .26 0 r
F
.50715 .70799 m .50731 .71143 L .50627 .70792 L F
.5053 .70783 m .50874 .71036 L .50732 .70803 L .501 .061 0 r
F
.50931 .70818 m .50931 .70822 L .50915 .7082 L .829 .258 0 r
F
.50931 .70822 m .50946 .71131 L .50915 .7082 L F
.50955 .70609 m .50915 .7082 L .50941 .70816 L .433 0 0 r
F
.51326 .70756 m .5105 .70799 L .51337 .7076 L F
.50955 .70609 m .50941 .70816 L .51326 .70756 L F
.50915 .7082 m .51044 .70803 L .51337 .7076 L F
.51272 .70773 m .51169 .71118 L .51151 .70787 L .794 .253 0 r
F
.51044 .70803 m .51035 .70835 L .51024 .70805 L .813 .256 0 r
F
.51149 .7075 m .51151 .70787 L .51061 .70745 L F
.51151 .70787 m .51169 .71118 L .51077 .70798 L F
.51151 .70787 m .51077 .70798 L .51061 .70745 L F
.51035 .70835 m .50946 .71131 L .50931 .70822 L F
.51035 .70835 m .50931 .70822 L .50931 .70818 L F
.51024 .70805 m .50931 .70818 L .50916 .70513 L F
.51035 .70835 m .50931 .70818 L .51024 .70805 L F
.51272 .70773 m .51399 .71104 L .51169 .71118 L .794 .253 0 r
F
.51233 .70778 m .51328 .70765 L .51329 .70765 L .433 0 0 r
F
.50955 .70609 m .51337 .7076 L .51942 .706 L F
.51337 .7076 m .51344 .70763 L .51351 .70761 L F
.51337 .7076 m .51351 .70761 L .51942 .706 L F
.5139 .7075 m .51741 .70788 L .51942 .706 L F
.51741 .70788 m .51879 .70796 L .51942 .706 L F
.5196 .70803 m .52142 .71041 L .51883 .71066 L .704 .238 0 r
F
.52026 .70798 m .52142 .71041 L .5196 .70803 L F
.52769 .70777 m .52716 .70972 L .52682 .70774 L .577 .224 0 r
F
.52483 .7078 m .52418 .7101 L .52387 .7078 L .62 .227 0 r
F
.52215 .70789 m .52142 .71041 L .52115 .70792 L .663 .232 0 r
F
.51942 .706 m .51894 .70748 L .52754 .70747 L .324 0 0 r
F
.51894 .70748 m .51884 .7078 L .52339 .70763 L F
.51894 .70748 m .52339 .70763 L .52754 .70747 L F
.51884 .7078 m .52194 .7078 L .52754 .70747 L F
.51878 .70799 m .52089 .70793 L .52103 .70792 L F
.51887 .70798 m .52103 .70792 L .52754 .70747 L F
.51878 .70799 m .52103 .70792 L .51887 .70798 L F
.52483 .7078 m .52716 .70972 L .52418 .7101 L .62 .227 0 r
F
.52682 .70774 m .52716 .70972 L .52483 .7078 L F
.52115 .70792 m .52142 .71041 L .52026 .70798 L .704 .238 0 r
F
.51956 .70817 m .51883 .71066 L .5186 .70808 L F
.51875 .70807 m .5186 .70808 L .5186 .70806 L F
.51956 .70817 m .5186 .70808 L .51875 .70807 L F
.5196 .70803 m .51956 .70817 L .51951 .70803 L F
.51884 .7078 m .51878 .70799 L .52194 .7078 L .324 0 0 r
F
.51878 .70799 m .51875 .70807 L .52089 .70793 L F
.51875 .70807 m .5196 .70803 L .51994 .708 L F
.51922 .70804 m .51994 .708 L .52754 .70747 L F
.51875 .70807 m .51994 .708 L .51922 .70804 L F
.52215 .70789 m .52418 .7101 L .52142 .71041 L .663 .232 0 r
F
.5196 .70803 m .52676 .70765 L .52754 .70747 L .324 0 0 r
F
.51942 .706 m .52754 .70747 L .53389 .70583 L F
.52333 .7038 m .52387 .7078 L .52215 .70789 L .663 .232 0 r
F
.52387 .7078 m .52418 .7101 L .52215 .70789 L F
.51723 .70794 m .51636 .71086 L .51613 .70783 L .739 .244 0 r
F
.51497 .70775 m .51399 .71104 L .51377 .70765 L .769 .249 0 r
F
.51723 .70794 m .51883 .71066 L .51636 .71086 L .739 .244 0 r
F
.51741 .70788 m .51746 .70796 L .51879 .70796 L .433 0 0 r
F
.51746 .70796 m .51876 .70807 L .51879 .70796 L F
.51344 .70763 m .51345 .70763 L .51741 .70788 L F
.5186 .70806 m .51883 .71066 L .51723 .70794 L .739 .244 0 r
F
.51377 .70765 m .51399 .71104 L .51345 .70763 L .794 .253 0 r
F
.51345 .70763 m .51348 .70764 L .51741 .70788 L .433 0 0 r
F
.51497 .70775 m .51636 .71086 L .51399 .71104 L .769 .249 0 r
F
.51613 .70783 m .51636 .71086 L .51497 .70775 L F
.51348 .70764 m .51829 .70954 L .51744 .70793 L .433 0 0 r
F
.51348 .70764 m .51744 .70793 L .51741 .70788 L F
.5136 .70759 m .51644 .7078 L .5139 .7075 L F
.51644 .7078 m .51741 .70788 L .5139 .7075 L F
.51502 .70772 m .51741 .70788 L .5136 .70759 L F
.51364 .70764 m .51741 .70788 L .51345 .70762 L F
.5159 .70464 m .51613 .70783 L .51497 .70775 L .769 .249 0 r
F
.51741 .70788 m .51879 .70796 L .51879 .70796 L .433 0 0 r
F
.51827 .70441 m .5186 .70806 L .51723 .70794 L .739 .244 0 r
F
.51746 .70796 m .51829 .70954 L .51876 .70807 L .433 0 0 r
F
.51345 .70763 m .51399 .71104 L .51272 .70773 L .794 .253 0 r
F
.51345 .70762 m .51502 .70772 L .5136 .70759 L .433 0 0 r
F
.51344 .70763 m .51364 .70764 L .51345 .70762 L F
.51377 .70759 m .51377 .70765 L .51345 .70763 L .794 .253 0 r
F
.51956 .70817 m .5186 .70806 L .51827 .70441 L .704 .238 0 r
F
.51875 .70809 m .51829 .70954 L .52676 .70765 L .324 0 0 r
F
.51875 .70809 m .52676 .70765 L .5196 .70803 L F
.52769 .70777 m .53045 .70921 L .52716 .70972 L .577 .224 0 r
F
.52912 .70776 m .53045 .70921 L .52769 .70777 L F
.52954 .70776 m .53258 .70802 L .5327 .70782 L .324 0 0 r
F
.52912 .70776 m .53014 .70784 L .52954 .70776 L F
.53014 .70784 m .53258 .70802 L .52954 .70776 L F
.5281 .70757 m .52912 .70776 L .5327 .70782 L F
.53078 .70791 m .53045 .70921 L .53014 .70784 L .537 .226 0 r
F
.53014 .70784 m .53045 .70921 L .52912 .70776 L .577 .224 0 r
F
.52912 .70776 m .5292 .70777 L .53258 .70802 L .324 0 0 r
F
.53073 .70812 m .53415 .70855 L .53045 .70921 L .537 .226 0 r
F
.53078 .70791 m .53172 .70809 L .53073 .70812 L F
.53172 .70809 m .53415 .70855 L .53073 .70812 L F
.53389 .70583 m .53266 .70788 L .55284 .70667 L .174 0 0 r
F
.53266 .70788 m .5342 .70788 L .55284 .70667 L F
.5326 .70798 m .53285 .70798 L .55284 .70667 L F
.53259 .708 m .53333 .70801 L .55284 .70667 L F
.53289 .70804 m .53775 .70791 L .55284 .70667 L F
.53255 .70806 m .53386 .70802 L .53289 .70804 L F
.53386 .70802 m .53775 .70791 L .53289 .70804 L F
.53697 .70797 m .53576 .71515 L .53415 .70855 L .59 .275 0 r
F
.53835 .70795 m .53576 .71515 L .53697 .70797 L F
.53389 .70583 m .55284 .70667 L .55472 .70555 L .174 0 0 r
F
.55284 .70667 m .56191 .70548 L .58222 .70428 L 0 0 0 r
F
.55607 .70638 m .56282 .71033 L .55362 .71213 L .525 .386 0 r
F
.55664 .70629 m .56282 .71033 L .55607 .70638 L F
.56776 .69962 m .56528 .705 L .55765 .70267 L .508 .435 0 r
F
.56191 .70548 m .56273 .70538 L .56568 .70513 L 0 0 0 r
F
.56528 .705 m .56523 .70512 L .56273 .70538 L .508 .435 0 r
F
.56273 .70538 m .56395 .70522 L .56456 .70519 L 0 0 0 r
F
.56273 .70538 m .56456 .70519 L .56568 .70513 L F
.56191 .70548 m .56568 .70513 L .58222 .70428 L F
.56273 .70538 m .56282 .71033 L .55977 .70581 L .508 .435 0 r
F
.56528 .705 m .57191 .70449 L .56523 .70512 L F
.56776 .69962 m .57154 .70405 L .56528 .705 L F
.57154 .70405 m .57191 .70449 L .56528 .705 L F
.58109 .69537 m .57675 .70399 L .56776 .69962 L .491 .471 0 r
F
.57675 .70399 m .57191 .70449 L .56776 .69962 L F
.57268 .70441 m .57706 .70396 L .57736 .70398 L 0 0 0 r
F
.56441 .70519 m .57736 .70398 L .58222 .70428 L F
.56395 .70522 m .57736 .70398 L .56441 .70519 L F
.58437 .70514 m .62425 .70091 L .62624 .70453 L .114 .32 0 r
F
.58437 .70514 m .58222 .70428 L .62425 .70091 L F
.58222 .70428 m .61088 .69846 L .62425 .70091 L .178 .342 0 r
F
.62386 .68089 m .61322 .69805 L .59907 .6894 L .463 .484 0 r
F
.61322 .69805 m .61307 .69808 L .59907 .6894 L F
.58222 .70428 m .57836 .70404 L .60622 .69925 L .178 .342 0 r
F
.58222 .70428 m .60622 .69925 L .60962 .6987 L F
.60977 .69868 m .61072 .69848 L .61088 .69846 L F
.58222 .70428 m .60962 .6987 L .60977 .69868 L F
.60962 .6987 m .61072 .69848 L .60977 .69868 L F
.59288 .70052 m .60005 .7002 L .59237 .70144 L .476 .487 0 r
F
.61088 .69846 m .61093 .69845 L .61546 .69793 L .178 .342 0 r
F
.61093 .69845 m .61317 .69814 L .61546 .69793 L F
.62425 .70091 m .61545 .69792 L .67293 .68884 L .249 .364 0 r
F
.61545 .69792 m .61833 .69743 L .67293 .68884 L F
.61536 .6979 m .6333 .69486 L .63374 .69479 L F
.61715 .69762 m .63374 .69479 L .67293 .68884 L F
.61536 .6979 m .63374 .69479 L .61715 .69762 L F
.68366 .68321 m .67945 .68651 L .64191 .69289 L .478 .507 0 r
F
.67945 .68651 m .65892 .69023 L .64191 .69289 L F
.63374 .69479 m .64227 .69324 L .67293 .68884 L .299 .379 0 r
F
.64227 .69324 m .67041 .68815 L .67234 .68868 L F
.64227 .69324 m .67234 .68868 L .67293 .68884 L F
.64191 .69289 m .64227 .69324 L .64136 .69338 L .498 .534 0 r
F
.67865 .68714 m .64235 .69332 L .64227 .69324 L .478 .507 0 r
F
.65892 .69023 m .64227 .69324 L .64191 .69289 L F
.67865 .68714 m .64227 .69324 L .65892 .69023 L F
.64191 .69289 m .64136 .69338 L .6333 .69486 L .498 .534 0 r
F
.6333 .69486 m .67041 .68815 L .63374 .69479 L .299 .379 0 r
F
.66388 .68927 m .67041 .68815 L .6333 .69486 L F
.64136 .69338 m .64124 .69349 L .6333 .69486 L .498 .534 0 r
F
.62386 .68089 m .62434 .69627 L .61322 .69805 L .463 .484 0 r
F
.62386 .68089 m .64191 .69289 L .62436 .69689 L F
.61471 .69767 m .66388 .68927 L .6333 .69486 L .299 .379 0 r
F
.62624 .70453 m .68436 .69611 L .68511 .70364 L .207 .35 0 r
F
.62624 .70453 m .62425 .70091 L .68436 .69611 L F
.62425 .70091 m .67293 .68884 L .68436 .69611 L .249 .364 0 r
F
.64136 .69338 m .65504 .70566 L .62203 .71049 L .498 .534 0 r
F
.64227 .69324 m .65504 .70566 L .64136 .69338 L F
.6589 .6686 m .64191 .69289 L .62386 .68089 L .45 .471 0 r
F
.6589 .6686 m .68366 .68321 L .64191 .69289 L F
.61471 .69767 m .6503 .6826 L .67041 .68815 L .299 .379 0 r
F
.67945 .68651 m .67865 .68714 L .65892 .69023 L .478 .507 0 r
F
.67865 .68714 m .65504 .70566 L .64235 .69332 L F
.61088 .69846 m .61546 .69793 L .62425 .70091 L .178 .342 0 r
F
.6333 .69486 m .62203 .71049 L .61223 .69966 L .498 .534 0 r
F
.64124 .69349 m .62203 .71049 L .6333 .69486 L F
.61545 .69792 m .61536 .6979 L .61833 .69743 L .249 .364 0 r
F
.62434 .69627 m .62436 .69689 L .61322 .69805 L .463 .484 0 r
F
.61536 .6979 m .61471 .69767 L .6333 .69486 L .249 .364 0 r
F
.61322 .69805 m .61639 .69772 L .61317 .69814 L .463 .484 0 r
F
.61639 .69772 m .62436 .69689 L .61536 .6979 L F
.61639 .69772 m .61536 .6979 L .61317 .69814 L F
.61317 .69814 m .61071 .69847 L .59907 .6894 L F
.59907 .6894 m .61071 .69847 L .59288 .70052 L .476 .487 0 r
F
.61071 .69847 m .61072 .69848 L .59288 .70052 L F
.58109 .69537 m .58827 .70215 L .57675 .70399 L .491 .471 0 r
F
.59907 .6894 m .59237 .70144 L .58109 .69537 L .476 .487 0 r
F
.60622 .69925 m .59059 .70175 L .61072 .69848 L .178 .342 0 r
F
.59059 .70175 m .59237 .70144 L .61072 .69848 L F
.57836 .70404 m .57708 .70396 L .60622 .69925 L F
.59237 .70144 m .58827 .70215 L .58109 .69537 L .476 .487 0 r
F
.58827 .70215 m .57708 .70396 L .57675 .70399 L .491 .471 0 r
F
.57708 .70396 m .57684 .70394 L .60622 .69925 L .178 .342 0 r
F
.59237 .70144 m .5907 .70444 L .58827 .70215 L .476 .487 0 r
F
.59059 .70175 m .57684 .70394 L .59237 .70144 L .178 .342 0 r
F
.58827 .70215 m .58901 .70284 L .57708 .70396 L .491 .471 0 r
F
.60962 .6987 m .60622 .69925 L .61072 .69848 L .178 .342 0 r
F
.61072 .69848 m .61223 .69966 L .60005 .7002 L .476 .487 0 r
F
.61072 .69848 m .60005 .7002 L .59288 .70052 L F
.61093 .69845 m .61072 .69848 L .61071 .69847 L .463 .484 0 r
F
.61072 .69848 m .57473 .70381 L .61093 .69845 L .178 .342 0 r
F
.57684 .70394 m .57473 .70381 L .61072 .69848 L F
.61153 .69832 m .57473 .70381 L .61471 .69767 L F
.61093 .69845 m .60886 .69875 L .61153 .69832 L F
.60886 .69875 m .57473 .70381 L .61153 .69832 L F
.61317 .69814 m .61525 .69786 L .61536 .6979 L F
.61317 .69814 m .61536 .6979 L .61546 .69793 L F
.61317 .69814 m .62436 .69689 L .61223 .69966 L .463 .484 0 r
F
.61317 .69814 m .61223 .69966 L .61072 .69848 L F
.61088 .69846 m .61072 .69848 L .61093 .69845 L .178 .342 0 r
F
.61317 .69814 m .61072 .69848 L .61093 .69845 L .463 .484 0 r
F
.58901 .70284 m .5907 .70444 L .57686 .70399 L .491 .471 0 r
F
.57708 .70396 m .57686 .70399 L .57675 .70399 L F
.58901 .70284 m .57686 .70399 L .57708 .70396 L F
.57674 .70401 m .5907 .70444 L .5748 .70786 L F
.57675 .70399 m .57686 .70399 L .57674 .70401 L F
.57686 .70399 m .5907 .70444 L .57674 .70401 L F
.59237 .70144 m .61223 .69966 L .5907 .70444 L .476 .487 0 r
F
.60005 .7002 m .61223 .69966 L .59237 .70144 L F
.61322 .69805 m .61317 .69814 L .61307 .69808 L .463 .484 0 r
F
.61093 .69845 m .61471 .69767 L .61525 .69786 L .178 .342 0 r
F
.57591 .70407 m .57646 .70392 L .57706 .70396 L 0 0 0 r
F
.56395 .70522 m .56702 .7049 L .57591 .70407 L F
.56702 .7049 m .57646 .70392 L .57591 .70407 L F
.56395 .70522 m .57706 .70396 L .57268 .70441 L F
.57675 .70399 m .5748 .70786 L .57191 .70449 L .491 .471 0 r
F
.56523 .70512 m .5748 .70786 L .56282 .71033 L .508 .435 0 r
F
.57191 .70449 m .5748 .70786 L .56523 .70512 L F
.56523 .70512 m .56282 .71033 L .56273 .70538 L F
.55607 .70638 m .55587 .70684 L .55495 .70654 L .525 .386 0 r
F
.55969 .70569 m .55977 .70581 L .55623 .70602 L F
.55977 .70581 m .56282 .71033 L .55664 .70629 L F
.55284 .70667 m .55132 .70705 L .56191 .70548 L 0 0 0 r
F
.55132 .70705 m .55816 .70605 L .56191 .70548 L F
.55977 .70581 m .55664 .70629 L .55623 .70602 L .525 .386 0 r
F
.56395 .70522 m .57473 .70381 L .57646 .70392 L 0 0 0 r
F
.55587 .70684 m .55362 .71213 L .55099 .70713 L .525 .386 0 r
F
.55108 .70711 m .55099 .70713 L .55099 .70712 L F
.55587 .70684 m .55099 .70713 L .55108 .70711 L F
.55132 .70705 m .55108 .70711 L .55816 .70605 L 0 0 0 r
F
.55108 .70711 m .55607 .70638 L .56191 .70548 L F
.53837 .70789 m .54057 .71442 L .53576 .71515 L .59 .275 0 r
F
.53845 .70767 m .53851 .70788 L .53837 .70789 L F
.53851 .70788 m .54057 .71442 L .53837 .70789 L F
.53817 .70788 m .54064 .70772 L .55284 .70667 L .054 0 0 r
F
.54314 .7076 m .5464 .71345 L .54057 .71442 L .565 .3 0 r
F
.54064 .70772 m .54649 .70737 L .55179 .70693 L .054 0 0 r
F
.54064 .70772 m .55179 .70693 L .55284 .70667 L F
.54253 .70763 m .5512 .70708 L .53817 .70788 L F
.54399 .70754 m .5464 .71345 L .54314 .7076 L .565 .3 0 r
F
.54862 .70787 m .54412 .70787 L .54399 .70754 L .544 .338 0 r
F
.54862 .70787 m .54399 .70754 L .54683 .70738 L F
.53837 .70789 m .53835 .70795 L .53697 .70797 L .59 .275 0 r
F
.54314 .7076 m .54302 .70791 L .54031 .70777 L .565 .3 0 r
F
.5463 .70741 m .5512 .70708 L .53889 .70785 L .054 0 0 r
F
.54302 .70791 m .53853 .70794 L .53851 .70788 L .565 .3 0 r
F
.53723 .70795 m .54253 .70763 L .53817 .70788 L .054 0 0 r
F
.53889 .70785 m .54253 .70763 L .53723 .70795 L F
.54031 .70777 m .53851 .70788 L .53845 .70767 L .565 .3 0 r
F
.54302 .70791 m .53851 .70788 L .54031 .70777 L F
.53697 .70797 m .53889 .70785 L .53723 .70795 L .054 0 0 r
F
.53428 .70802 m .53415 .70855 L .534 .70802 L .503 .234 0 r
F
.53405 .70819 m .53415 .70855 L .53078 .70791 L .537 .226 0 r
F
.53266 .70788 m .5326 .70798 L .5342 .70788 L .174 0 0 r
F
.5326 .70798 m .53259 .708 L .53285 .70798 L F
.53259 .708 m .53255 .70806 L .53333 .70801 L F
.5292 .70777 m .53255 .70806 L .53258 .70802 L .324 0 0 r
F
.52754 .70747 m .52832 .70751 L .53389 .70583 L F
.5281 .70757 m .5327 .70782 L .53389 .70583 L F
.5323 .70205 m .53405 .70819 L .53078 .70791 L .537 .226 0 r
F
.5331 .70805 m .53697 .70797 L .53775 .70791 L .174 0 0 r
F
.53599 .70105 m .53845 .70767 L .53697 .70797 L .503 .234 0 r
F
.53428 .70802 m .53697 .70797 L .53415 .70855 L F
.53599 .70105 m .53697 .70797 L .53428 .70802 L F
.53255 .70806 m .53238 .70835 L .53697 .70797 L .174 0 0 r
F
.53255 .70806 m .53697 .70797 L .5331 .70805 L F
.53238 .70835 m .5463 .70741 L .53697 .70797 L .054 0 0 r
F
.5463 .70741 m .53889 .70785 L .53697 .70797 L F
.54356 .70649 m .54314 .7076 L .53845 .70767 L .565 .3 0 r
F
.54314 .7076 m .54031 .70777 L .53845 .70767 L F
.54356 .70649 m .54399 .70754 L .54314 .7076 L F
.54649 .70737 m .5512 .70708 L .55142 .70703 L .054 0 0 r
F
.54649 .70737 m .55142 .70703 L .55179 .70693 L F
.54683 .70738 m .54399 .70754 L .54356 .70649 L .544 .338 0 r
F
.55587 .70684 m .55099 .70712 L .5498 .70488 L .525 .386 0 r
F
.54885 .70726 m .55362 .71213 L .5464 .71345 L .544 .338 0 r
F
.55099 .70712 m .55362 .71213 L .54885 .70726 L F
.54885 .70726 m .54862 .70787 L .54683 .70738 L F
.54862 .70787 m .5464 .71345 L .54412 .70787 L F
.55079 .70719 m .54715 .70811 L .56079 .70568 L 0 0 0 r
F
.55607 .70638 m .56079 .70568 L .56191 .70548 L F
.55079 .70719 m .56079 .70568 L .55607 .70638 L F
.5634 .70529 m .54715 .70811 L .57473 .70381 L F
.56191 .70548 m .56058 .70572 L .5634 .70529 L F
.56058 .70572 m .54715 .70811 L .5634 .70529 L F
.56528 .705 m .55977 .70581 L .55765 .70267 L .508 .435 0 r
F
.55108 .70711 m .55079 .70719 L .55607 .70638 L 0 0 0 r
F
.55623 .70602 m .55607 .70638 L .55403 .70625 L .525 .386 0 r
F
.55607 .70638 m .55495 .70654 L .55403 .70625 L F
.55623 .70602 m .55664 .70629 L .55607 .70638 L F
.55765 .70267 m .55969 .70569 L .55623 .70602 L F
.55765 .70267 m .55623 .70602 L .5498 .70488 L F
.55623 .70602 m .55403 .70625 L .5498 .70488 L F
.54661 .70739 m .54885 .70726 L .55005 .70717 L .054 0 0 r
F
.54905 .70723 m .55005 .70717 L .5512 .70708 L F
.54661 .70739 m .55005 .70717 L .54905 .70723 L F
.54885 .70726 m .55097 .70714 L .55109 .70711 L F
.54885 .70726 m .55109 .70711 L .5512 .70708 L F
.5498 .70488 m .55099 .70712 L .54885 .70726 L .544 .338 0 r
F
.5498 .70488 m .54885 .70726 L .54356 .70649 L F
.54885 .70726 m .54683 .70738 L .54356 .70649 L F
.54302 .70791 m .54057 .71442 L .53853 .70794 L .565 .3 0 r
F
.53238 .70835 m .54715 .70811 L .55097 .70714 L .054 0 0 r
F
.53238 .70835 m .55097 .70714 L .54661 .70739 L F
.53845 .70767 m .53837 .70789 L .53697 .70797 L .59 .275 0 r
F
.53599 .70105 m .53428 .70802 L .5323 .70205 L .503 .234 0 r
F
.53428 .70802 m .534 .70802 L .5323 .70205 L F
.5292 .70777 m .53238 .70835 L .53255 .70806 L .324 0 0 r
F
.5323 .70205 m .53078 .70791 L .52904 .7028 L .537 .226 0 r
F
.53078 .70791 m .53014 .70784 L .52904 .7028 L F
.53013 .70775 m .53014 .70784 L .52912 .70776 L .577 .224 0 r
F
.52912 .70776 m .51829 .70954 L .53238 .70835 L .324 0 0 r
F
.52754 .70747 m .52615 .70778 L .52912 .70776 L F
.52615 .70778 m .51829 .70954 L .52912 .70776 L F
.52754 .70747 m .5281 .70757 L .52832 .70751 L F
.52904 .7028 m .53013 .70775 L .52769 .70777 L .577 .224 0 r
F
.52608 .70336 m .52682 .70774 L .52483 .7078 L .62 .227 0 r
F
.52107 .70719 m .52115 .70792 L .51986 .70714 L .704 .238 0 r
F
.52115 .70792 m .52026 .70798 L .51986 .70714 L F
.52904 .7028 m .52769 .70777 L .52608 .70336 L .577 .224 0 r
F
.52769 .70777 m .52682 .70774 L .52608 .70336 L F
.52608 .70336 m .52483 .7078 L .52333 .7038 L .62 .227 0 r
F
.52483 .7078 m .52387 .7078 L .52333 .7038 L F
.52333 .7038 m .52215 .70789 L .52074 .70414 L .663 .232 0 r
F
.52215 .70789 m .52115 .70792 L .52074 .70414 L F
.51875 .70807 m .51875 .70809 L .5196 .70803 L .324 0 0 r
F
.51986 .70714 m .5196 .70803 L .51919 .7071 L .704 .238 0 r
F
.5196 .70803 m .51951 .70803 L .51919 .7071 L F
.51986 .70714 m .52026 .70798 L .5196 .70803 L F
.52074 .70414 m .52107 .70719 L .51986 .70714 L F
.52074 .70414 m .51986 .70714 L .51827 .70441 L F
.51986 .70714 m .51919 .7071 L .51827 .70441 L F
.51827 .70441 m .51723 .70794 L .5159 .70464 L .739 .244 0 r
F
.51723 .70794 m .51613 .70783 L .5159 .70464 L F
.5159 .70464 m .51497 .70775 L .51359 .70483 L .769 .249 0 r
F
.51497 .70775 m .51377 .70765 L .51359 .70483 L F
.51359 .70483 m .51377 .70759 L .51345 .70763 L .794 .253 0 r
F
.51277 .70759 m .51345 .70763 L .51272 .70773 L F
.51359 .70483 m .51345 .70763 L .51277 .70759 L F
.50915 .70822 m .50874 .71036 L .51328 .70765 L .433 0 0 r
F
.50915 .70822 m .51328 .70765 L .51233 .70778 L F
.51044 .70803 m .51329 .70765 L .51337 .7076 L F
.50915 .70822 m .51329 .70765 L .51044 .70803 L F
.51359 .70483 m .51272 .70773 L .51135 .70499 L .794 .253 0 r
F
.5105 .70799 m .51119 .70791 L .51337 .7076 L .433 0 0 r
F
.51272 .70773 m .51151 .70787 L .51135 .70499 L .794 .253 0 r
F
.5105 .70799 m .50941 .70816 L .51119 .70791 L .433 0 0 r
F
.50915 .7082 m .50915 .70822 L .51044 .70803 L F
.51061 .70745 m .51044 .70803 L .51 .70741 L .813 .256 0 r
F
.51044 .70803 m .51024 .70805 L .51 .70741 L F
.51337 .7076 m .50874 .71036 L .51829 .70954 L .433 0 0 r
F
.51061 .70745 m .51077 .70798 L .51044 .70803 L .813 .256 0 r
F
.51135 .70499 m .51149 .7075 L .51061 .70745 L F
.51135 .70499 m .51061 .70745 L .50916 .70513 L F
.51061 .70745 m .51 .70741 L .50916 .70513 L F
.50527 .70781 m .50627 .70792 L .50636 .70786 L .501 .061 0 r
F
.50527 .70781 m .50636 .70786 L .50543 .70775 L F
.50703 .70526 m .50715 .70799 L .50627 .70792 L .842 .26 0 r
F
.50916 .70513 m .50828 .70812 L .50703 .70526 L .829 .258 0 r
F
.50828 .70812 m .50715 .70799 L .50703 .70526 L F
.50497 .70538 m .50507 .70779 L .50431 .70773 L .854 .261 0 r
F
.50527 .7078 m .50527 .70781 L .50529 .70781 L .501 .061 0 r
F
.50636 .70759 m .50627 .70792 L .50527 .70781 L .842 .26 0 r
F
.50703 .70526 m .50636 .70759 L .50497 .70538 L F
.5052 .70776 m .5051 .70787 L .5053 .70783 L .501 .061 0 r
F
.50636 .70759 m .50507 .70785 L .50497 .70538 L .842 .26 0 r
F
.50497 .70538 m .50422 .70806 L .50299 .70549 L .854 .261 0 r
F
.50422 .70806 m .5031 .7083 L .50299 .70549 L F
.5053 .70783 m .50245 .71093 L .50874 .71036 L .501 .061 0 r
F
.5051 .70787 m .50245 .71093 L .5053 .70783 L F
.50223 .70831 m .50229 .70851 L .50217 .70854 L .865 .261 0 r
F
.5003 .70806 m .50089 .70812 L .50033 .70804 L .545 .104 0 r
F
.50223 .70831 m .50132 .7117 L .5012 .70812 L .865 .261 0 r
F
.50089 .70812 m .50275 .70832 L .50033 .70804 L .545 .104 0 r
F
.50299 .70549 m .50223 .70831 L .50112 .70559 L .865 .261 0 r
F
.50223 .70831 m .5012 .70812 L .50112 .70559 L F
.5003 .70806 m .50272 .70859 L .50275 .70832 L .545 .104 0 r
F
.50054 .70787 m .50058 .70803 L .50051 .70803 L .878 .261 0 r
F
.50112 .70559 m .50119 .7076 L .50054 .70787 L F
.50026 .70799 m .49852 .71132 L .50245 .71093 L .545 .104 0 r
F
.50024 .70797 m .50022 .70801 L .50026 .70799 L F
.50022 .70801 m .49852 .71132 L .50026 .70799 L F
.50112 .70559 m .50051 .70803 L .49939 .70569 L .878 .261 0 r
F
.50018 .7079 m .50024 .70797 L .50048 .70793 L .545 .104 0 r
F
.50024 .70797 m .50038 .708 L .50048 .70793 L F
.50051 .70803 m .49945 .70781 L .49939 .70569 L .878 .261 0 r
F
.50024 .70797 m .5003 .70806 L .50038 .708 L .545 .104 0 r
F
.49939 .70569 m .49945 .70781 L .49891 .70775 L .897 .261 0 r
F
.49939 .70569 m .49891 .70775 L .49784 .70578 L F
.49891 .70775 m .49788 .70753 L .49784 .70578 L F
.5003 .70806 m .50245 .71093 L .50272 .70859 L .545 .104 0 r
F
.51229 .68635 m .51274 .69248 L .5106 .69267 L .737 .234 0 r
F
.51438 .68614 m .51274 .69248 L .51229 .68635 L .704 .226 0 r
F
.50086 .6995 m .50112 .70559 L .49939 .70569 L .814 .245 0 r
F
.50273 .69938 m .50112 .70559 L .50086 .6995 L .82 .249 0 r
F
.51874 .6731 m .5196 .67912 L .51777 .67949 L .496 .168 0 r
F
.5202 .67267 m .5196 .67912 L .51874 .6731 L .406 .142 0 r
F
.32979 .37525 m .31497 .39618 L .2539 .38164 L .714 .805 0 r
F
.54156 .28351 m .55379 .31046 L .53622 .30293 L .511 .517 0 r
F
.54156 .28351 m .56628 .29196 L .55379 .31046 L F
.49515 .70602 m .49515 .71181 L .49527 .71173 L 0 0 0 r
F
.50848 .69283 m .50883 .69897 L .50673 .69911 L .787 .246 0 r
F
.5106 .69267 m .50883 .69897 L .50848 .69283 L .773 .244 0 r
F
.63959 .51406 m .61593 .53456 L .60872 .52189 L .592 .644 0 r
F
.63959 .51406 m .64904 .52954 L .61593 .53456 L F
.50273 .69938 m .50299 .70549 L .50112 .70559 L .82 .249 0 r
F
.50469 .69925 m .50299 .70549 L .50273 .69938 L .821 .252 0 r
F
.51438 .68614 m .5149 .69228 L .51274 .69248 L .704 .226 0 r
F
.51646 .68589 m .5149 .69228 L .51438 .68614 L .66 .216 0 r
F
.51777 .67949 m .51851 .68558 L .51646 .68589 L .585 .194 0 r
F
.5196 .67912 m .51851 .68558 L .51777 .67949 L .514 .176 0 r
F
.5106 .69267 m .51098 .69882 L .50883 .69897 L .773 .244 0 r
F
.51274 .69248 m .51098 .69882 L .5106 .69267 L .751 .239 0 r
F
.52013 .66628 m .52138 .67212 L .5202 .67267 L .223 .079 0 r
F
.52054 .66566 m .52138 .67212 L .52013 .66628 L 0 .005 0 r
F
.50469 .69925 m .50497 .70538 L .50299 .70549 L .821 .252 0 r
F
.50673 .69911 m .50497 .70538 L .50469 .69925 L .816 .253 0 r
F
.51759 .48059 m .52929 .49328 L .51987 .48809 L .286 .296 0 r
F
.50536 .47688 m .51759 .48059 L .51987 .48809 L .205 .273 0 r
F
.50673 .69911 m .50703 .70526 L .50497 .70538 L .816 .253 0 r
F
.50883 .69897 m .50703 .70526 L .50673 .69911 L .807 .252 0 r
F
.51646 .68589 m .51707 .69203 L .5149 .69228 L .66 .216 0 r
F
.51851 .68558 m .51707 .69203 L .51646 .68589 L .604 .202 0 r
F
.51274 .69248 m .51317 .69864 L .51098 .69882 L .751 .239 0 r
F
.5149 .69228 m .51317 .69864 L .51274 .69248 L .721 .232 0 r
F
.5202 .67267 m .52129 .67866 L .5196 .67912 L .406 .142 0 r
F
.52138 .67212 m .52129 .67866 L .5202 .67267 L .286 .107 0 r
F
.47411 .35582 m .45205 .34327 L .47687 .33832 L .813 .933 0 r
F
.47411 .35582 m .4566 .36096 L .45205 .34327 L F
.51632 .27824 m .54156 .28351 L .53622 .30293 L .484 .489 0 r
F
.51852 .65939 m .52027 .66484 L .52054 .66566 L .676 .18 0 r
F
.51674 .65855 m .52027 .66484 L .51852 .65939 L .81 .185 0 r
F
.51123 .65277 m .51342 .65742 L .51674 .65855 L .854 .156 0 r
F
.50506 .65181 m .51342 .65742 L .51123 .65277 L .682 .067 0 r
F
.50883 .69897 m .50916 .70513 L .50703 .70526 L .807 .252 0 r
F
.51098 .69882 m .50916 .70513 L .50883 .69897 L .792 .249 0 r
F
.55668 .4992 m .55652 .51409 L .54806 .50633 L .474 .429 0 r
F
.55668 .4992 m .56836 .50775 L .55652 .51409 L F
.5196 .67912 m .52052 .68521 L .51851 .68558 L .514 .176 0 r
F
.52129 .67866 m .52052 .68521 L .5196 .67912 L .436 .156 0 r
F
.5149 .69228 m .5154 .69844 L .51317 .69864 L .721 .232 0 r
F
.51707 .69203 m .5154 .69844 L .5149 .69228 L .68 .223 0 r
F
.44169 .57997 m .4197 .58513 L .42752 .57533 L 1 .99 0 r
F
.44877 .57179 m .44169 .57997 L .42752 .57533 L 1 1 0 r
F
.4815 .46593 m .50536 .47688 L .49455 .4743 L .235 .308 0 r
F
.46931 .46606 m .4815 .46593 L .49455 .4743 L .188 .303 0 r
F
.51098 .69882 m .51135 .70499 L .50916 .70513 L .792 .249 0 r
F
.51317 .69864 m .51135 .70499 L .51098 .69882 L .771 .245 0 r
F
.51851 .68558 m .51926 .69172 L .51707 .69203 L .604 .202 0 r
F
.52052 .68521 m .51926 .69172 L .51851 .68558 L .54 .187 0 r
F
.56621 .75823 m .55385 .76438 L .55669 .75716 L 1 1 0 r
F
.56909 .75043 m .56621 .75823 L .55669 .75716 L 1 .956 0 r
F
.58256 .75137 m .56621 .75823 L .56909 .75043 L 1 .985 0 r
F
.55385 .76438 m .55029 .77141 L .54465 .77022 L 1 1 0 r
F
.32771 .4543 m .3376 .43864 L .39428 .45162 L .42 .434 0 r
F
.52054 .66566 m .52217 .6714 L .52138 .67212 L 0 .005 0 r
F
.52027 .66484 m .52217 .6714 L .52054 .66566 L 0 0 0 r
F
.51317 .69864 m .51359 .70483 L .51135 .70499 L .771 .245 0 r
F
.5154 .69844 m .51359 .70483 L .51317 .69864 L .743 .24 0 r
F
.49567 .71185 m .49487 .71766 L .49515 .71181 L 1 .473 0 r
F
.49567 .71185 m .49553 .71779 L .49487 .71766 L F
.49666 .71185 m .49553 .71779 L .49567 .71185 L 1 .348 0 r
F
.49666 .71185 m .49662 .71786 L .49553 .71779 L F
.49798 .71182 m .49662 .71786 L .49666 .71185 L 1 .305 0 r
F
.51707 .69203 m .51768 .6982 L .5154 .69844 L .68 .223 0 r
F
.51926 .69172 m .51768 .6982 L .51707 .69203 L .631 .212 0 r
F
.43336 .46074 m .44532 .45669 L .46931 .46606 L .28 .345 0 r
F
.39428 .45162 m .44532 .45669 L .43336 .46074 L .362 .388 0 r
F
.49798 .71182 m .49802 .71788 L .49662 .71786 L 1 .305 0 r
F
.49956 .71177 m .49802 .71788 L .49798 .71182 L .996 .287 0 r
F
.49515 .71181 m .49487 .71766 L .4948 .71744 L .838 .33 0 r
F
.49515 .71181 m .4948 .71744 L .49527 .71173 L F
.43933 .36814 m .4049 .36189 L .4276 .35119 L .899 .986 0 r
F
.4566 .36096 m .43933 .36814 L .4276 .35119 L .866 .977 0 r
F
.52138 .67212 m .52279 .67806 L .52129 .67866 L .286 .107 0 r
F
.52217 .6714 m .52279 .67806 L .52138 .67212 L .113 .062 0 r
F
.49956 .71177 m .49966 .71787 L .49802 .71788 L .996 .287 0 r
F
.50132 .7117 m .49966 .71787 L .49956 .71177 L .944 .279 0 r
F
.66512 .73195 m .66214 .74478 L .62867 .74386 L .586 .671 0 r
F
.71259 .73076 m .66214 .74478 L .66512 .73195 L .539 .595 0 r
F
.49527 .71173 m .49556 .7171 L .49628 .71157 L .107 0 0 r
F
.49527 .71173 m .4948 .71744 L .49556 .7171 L F
.31194 .58094 m .30661 .59935 L .24269 .59516 L .607 .7 0 r
F
.35743 .5875 m .30661 .59935 L .31194 .58094 L .659 .755 0 r
F
.58491 .74276 m .58256 .75137 L .56909 .75043 L .947 .89 0 r
F
.60368 .74321 m .58256 .75137 L .58491 .74276 L .803 .871 0 r
F
.52129 .67866 m .52247 .68472 L .52052 .68521 L .436 .156 0 r
F
.52279 .67806 m .52247 .68472 L .52129 .67866 L .346 .132 0 r
F
.50132 .7117 m .50146 .71783 L .49966 .71787 L .944 .279 0 r
F
.50322 .71162 m .50146 .71783 L .50132 .7117 L .911 .274 0 r
F
.5154 .69844 m .5159 .70464 L .51359 .70483 L .743 .24 0 r
F
.51768 .6982 m .5159 .70464 L .5154 .69844 L .707 .233 0 r
F
.52052 .68521 m .52147 .69135 L .51926 .69172 L .54 .187 0 r
F
.52247 .68472 m .52147 .69135 L .52052 .68521 L .471 .171 0 r
F
.50322 .71162 m .5034 .71777 L .50146 .71783 L .911 .274 0 r
F
.50522 .71153 m .5034 .71777 L .50322 .71162 L .888 .27 0 r
F
.49628 .71157 m .49744 .71659 L .49852 .71132 L .307 .036 0 r
F
.49628 .71157 m .49556 .7171 L .49744 .71659 L F
.51926 .69172 m .52002 .69791 L .51768 .6982 L .631 .212 0 r
F
.52147 .69135 m .52002 .69791 L .51926 .69172 L .574 .2 0 r
F
.50522 .71153 m .50543 .7177 L .5034 .71777 L .888 .27 0 r
F
.50731 .71143 m .50543 .7177 L .50522 .71153 L .87 .268 0 r
F
.50855 .53298 m .50798 .52744 L .52216 .52587 L .551 .451 0 r
F
.50855 .53298 m .4984 .5358 L .50798 .52744 L F
.53066 .48554 m .53884 .49937 L .52929 .49328 L .358 .331 0 r
F
.51759 .48059 m .53066 .48554 L .52929 .49328 L .286 .296 0 r
F
.4566 .36096 m .4276 .35119 L .45205 .34327 L .866 .977 0 r
F
.55385 .76438 m .54465 .77022 L .54715 .76338 L 1 1 0 r
F
.55669 .75716 m .55385 .76438 L .54715 .76338 L 1 .977 0 r
F
.51674 .65855 m .51906 .66376 L .52027 .66484 L .81 .185 0 r
F
.51342 .65742 m .51906 .66376 L .51674 .65855 L .763 .127 0 r
F
.48394 .54611 m .47419 .54462 L .48676 .53966 L .811 .729 0 r
F
.48394 .54611 m .47499 .55134 L .47419 .54462 L F
.51768 .6982 m .51827 .70441 L .5159 .70464 L .707 .233 0 r
F
.52002 .69791 m .51827 .70441 L .51768 .6982 L .664 .224 0 r
F
.50731 .71143 m .50755 .71761 L .50543 .7177 L .87 .268 0 r
F
.50946 .71131 m .50755 .71761 L .50731 .71143 L .854 .266 0 r
F
.54391 .49176 m .54806 .50633 L .53884 .49937 L .419 .376 0 r
F
.54391 .49176 m .55668 .4992 L .54806 .50633 L F
.50506 .65181 m .50797 .65591 L .51342 .65742 L .682 .067 0 r
F
.49566 .65052 m .50797 .65591 L .50506 .65181 L .501 0 0 r
F
.49852 .71132 m .50089 .71585 L .50245 .71093 L .353 .03 0 r
F
.49852 .71132 m .49744 .71659 L .50089 .71585 L F
.50946 .71131 m .50974 .71751 L .50755 .71761 L .854 .266 0 r
F
.51169 .71118 m .50974 .71751 L .50946 .71131 L .837 .263 0 r
F
.49802 .71788 m .49645 .72391 L .49662 .71786 L 1 .344 0 r
F
.49802 .71788 m .49796 .72397 L .49645 .72391 L F
.49966 .71787 m .49796 .72397 L .49802 .71788 L 1 .313 0 r
F
.49966 .71787 m .49968 .724 L .49796 .72397 L F
.50146 .71783 m .49968 .724 L .49966 .71787 L 1 .296 0 r
F
.39761 .58012 m .39026 .59212 L .35743 .5875 L .776 .859 0 r
F
.4197 .58513 m .39026 .59212 L .39761 .58012 L .896 .9 0 r
F
.49662 .71786 m .4952 .72377 L .49553 .71779 L 1 .41 0 r
F
.49662 .71786 m .49645 .72391 L .4952 .72377 L F
.38685 .64366 m .43242 .64307 L .42884 .64505 L .203 .339 0 r
F
.50146 .71783 m .50155 .72399 L .49968 .724 L 1 .296 0 r
F
.5034 .71777 m .50155 .72399 L .50146 .71783 L .955 .286 0 r
F
.52147 .69135 m .52242 .69754 L .52002 .69791 L .574 .2 0 r
F
.52369 .69086 m .52242 .69754 L .52147 .69135 L .514 .188 0 r
F
.52247 .68472 m .52369 .69086 L .52147 .69135 L .471 .171 0 r
F
.52433 .68409 m .52369 .69086 L .52247 .68472 L .401 .155 0 r
F
.52279 .67806 m .52433 .68409 L .52247 .68472 L .346 .132 0 r
F
.51169 .71118 m .51201 .7174 L .50974 .71751 L .837 .263 0 r
F
.51399 .71104 m .51201 .7174 L .51169 .71118 L .82 .261 0 r
F
.52027 .66484 m .52244 .67044 L .52217 .6714 L 0 0 0 r
F
.51906 .66376 m .52244 .67044 L .52027 .66484 L F
.53066 .48554 m .54391 .49176 L .53884 .49937 L .358 .331 0 r
F
.49553 .71779 m .49434 .72356 L .49487 .71766 L 1 .533 0 r
F
.49553 .71779 m .4952 .72377 L .49434 .72356 L F
.5034 .71777 m .50353 .72395 L .50155 .72399 L .955 .286 0 r
F
.50543 .7177 m .50353 .72395 L .5034 .71777 L .921 .28 0 r
F
.52404 .67727 m .52433 .68409 L .52279 .67806 L .232 .106 0 r
F
.52217 .6714 m .52404 .67727 L .52279 .67806 L .113 .062 0 r
F
.52002 .69791 m .52074 .70414 L .51827 .70441 L .664 .224 0 r
F
.52242 .69754 m .52074 .70414 L .52002 .69791 L .615 .215 0 r
F
.52244 .67044 m .52404 .67727 L .52217 .6714 L 0 .019 0 r
F
.50543 .7177 m .50561 .72389 L .50353 .72395 L .921 .28 0 r
F
.50755 .71761 m .50561 .72389 L .50543 .7177 L .897 .276 0 r
F
.44532 .45669 m .4815 .46593 L .46931 .46606 L .296 .346 0 r
F
.51399 .71104 m .51435 .71727 L .51201 .7174 L .82 .261 0 r
F
.51636 .71086 m .51435 .71727 L .51399 .71104 L .799 .258 0 r
F
.49487 .71766 m .49398 .72322 L .4948 .71744 L 1 .398 0 r
F
.49487 .71766 m .49434 .72356 L .49398 .72322 L F
.50755 .71761 m .50776 .72382 L .50561 .72389 L .897 .276 0 r
F
.50974 .71751 m .50776 .72382 L .50755 .71761 L .879 .273 0 r
F
.42752 .57533 m .4197 .58513 L .39761 .58012 L .946 .969 0 r
F
.53348 .52551 m .54239 .5157 L .55802 .51766 L .456 .425 0 r
F
.53348 .52551 m .52216 .52587 L .54239 .5157 L F
.50245 .71093 m .50653 .71479 L .50874 .71036 L .342 0 0 r
F
.50245 .71093 m .50089 .71585 L .50653 .71479 L F
.50974 .71751 m .50999 .72373 L .50776 .72382 L .879 .273 0 r
F
.51201 .7174 m .50999 .72373 L .50974 .71751 L .863 .271 0 r
F
.44877 .57179 m .42752 .57533 L .4374 .56622 L 1 1 0 r
F
.45696 .56422 m .44877 .57179 L .4374 .56622 L F
.51636 .71086 m .51678 .71711 L .51435 .71727 L .799 .258 0 r
F
.51883 .71066 m .51678 .71711 L .51636 .71086 L .776 .256 0 r
F
.4948 .71744 m .49434 .72272 L .49556 .7171 L 0 0 0 r
F
.4948 .71744 m .49398 .72322 L .49434 .72272 L F
.52242 .69754 m .52333 .7038 L .52074 .70414 L .615 .215 0 r
F
.5249 .69708 m .52333 .7038 L .52242 .69754 L .563 .206 0 r
F
.52369 .69086 m .5249 .69708 L .52242 .69754 L .514 .188 0 r
F
.55669 .75716 m .54715 .76338 L .54913 .75641 L 1 .977 0 r
F
.55868 .74978 m .55669 .75716 L .54913 .75641 L 1 .866 0 r
F
.56909 .75043 m .55669 .75716 L .55868 .74978 L 1 .956 0 r
F
.51201 .7174 m .51229 .72363 L .50999 .72373 L .863 .271 0 r
F
.51435 .71727 m .51229 .72363 L .51201 .7174 L .847 .27 0 r
F
.49968 .724 m .49782 .7301 L .49796 .72397 L 1 .335 0 r
F
.49968 .724 m .49964 .73015 L .49782 .7301 L F
.50155 .72399 m .49964 .73015 L .49968 .724 L 1 .312 0 r
F
.52592 .69023 m .5249 .69708 L .52369 .69086 L .455 .176 0 r
F
.52433 .68409 m .52592 .69023 L .52369 .69086 L .401 .155 0 r
F
.50155 .72399 m .50159 .73017 L .49964 .73015 L 1 .312 0 r
F
.50353 .72395 m .50159 .73017 L .50155 .72399 L .993 .298 0 r
F
.63029 .73284 m .62867 .74386 L .60368 .74321 L .653 .746 0 r
F
.66512 .73195 m .62867 .74386 L .63029 .73284 L .586 .671 0 r
F
.49796 .72397 m .49616 .73 L .49645 .72391 L 1 .376 0 r
F
.49796 .72397 m .49782 .7301 L .49616 .73 L F
.50353 .72395 m .50363 .73015 L .50159 .73017 L .993 .298 0 r
F
.50561 .72389 m .50363 .73015 L .50353 .72395 L .951 .289 0 r
F
.57066 .74246 m .56909 .75043 L .55868 .74978 L 1 .845 0 r
F
.58491 .74276 m .56909 .75043 L .57066 .74246 L .947 .89 0 r
F
.51883 .71066 m .51933 .71694 L .51678 .71711 L .776 .256 0 r
F
.52142 .71041 m .51933 .71694 L .51883 .71066 L .748 .253 0 r
F
.49645 .72391 m .49472 .72982 L .4952 .72377 L 1 .451 0 r
F
.49645 .72391 m .49616 .73 L .49472 .72982 L F
.51435 .71727 m .51467 .72352 L .51229 .72363 L .847 .27 0 r
F
.51678 .71711 m .51467 .72352 L .51435 .71727 L .832 .269 0 r
F
.50561 .72389 m .50575 .7301 L .50363 .73015 L .951 .289 0 r
F
.50776 .72382 m .50575 .7301 L .50561 .72389 L .923 .284 0 r
F
.52607 .68326 m .52592 .69023 L .52433 .68409 L .324 .14 0 r
F
.52404 .67727 m .52607 .68326 L .52433 .68409 L .232 .106 0 r
F
.50776 .72382 m .50795 .73005 L .50575 .7301 L .923 .284 0 r
F
.50999 .72373 m .50795 .73005 L .50776 .72382 L .903 .281 0 r
F
.54715 .76338 m .54465 .77022 L .53992 .76937 L 1 .945 0 r
F
.4952 .72377 m .49358 .72953 L .49434 .72356 L 1 .565 0 r
F
.4952 .72377 m .49472 .72982 L .49358 .72953 L F
.51678 .71711 m .51716 .72339 L .51467 .72352 L .832 .269 0 r
F
.51933 .71694 m .51716 .72339 L .51678 .71711 L .815 .269 0 r
F
.47499 .55134 m .46134 .55074 L .47419 .54462 L .964 .966 0 r
F
.47499 .55134 m .46585 .55739 L .46134 .55074 L F
.51342 .65742 m .51653 .66229 L .51906 .66376 L .763 .127 0 r
F
.50797 .65591 m .51653 .66229 L .51342 .65742 L .633 .038 0 r
F
.50999 .72373 m .51021 .72997 L .50795 .73005 L .903 .281 0 r
F
.51229 .72363 m .51021 .72997 L .50999 .72373 L .888 .279 0 r
F
.49556 .7171 m .49568 .72199 L .49744 .71659 L 0 0 0 r
F
.49556 .7171 m .49434 .72272 L .49568 .72199 L F
.5249 .69708 m .52608 .70336 L .52333 .7038 L .563 .206 0 r
F
.52492 .67621 m .52607 .68326 L .52404 .67727 L .103 .085 0 r
F
.52244 .67044 m .52492 .67621 L .52404 .67727 L 0 .019 0 r
F
.52142 .71041 m .52203 .71672 L .51933 .71694 L .748 .253 0 r
F
.52418 .7101 m .52203 .71672 L .52142 .71041 L .717 .251 0 r
F
.51229 .72363 m .51254 .72989 L .51021 .72997 L .888 .279 0 r
F
.51467 .72352 m .51254 .72989 L .51229 .72363 L .876 .279 0 r
F
.50874 .71036 m .51521 .71328 L .51829 .70954 L .286 0 0 r
F
.50874 .71036 m .50653 .71479 L .51521 .71328 L F
.52751 .69647 m .52608 .70336 L .5249 .69708 L .512 .199 0 r
F
.52592 .69023 m .52751 .69647 L .5249 .69708 L .455 .176 0 r
F
.54715 .76338 m .53992 .76937 L .54166 .76268 L 1 .945 0 r
F
.54913 .75641 m .54715 .76338 L .54166 .76268 L 1 .849 0 r
F
.51933 .71694 m .51977 .72324 L .51716 .72339 L .815 .269 0 r
F
.52203 .71672 m .51977 .72324 L .51933 .71694 L .797 .269 0 r
F
.49434 .72356 m .49285 .7291 L .49398 .72322 L 1 .524 0 r
F
.49434 .72356 m .49358 .72953 L .49285 .7291 L F
.50159 .73017 m .49955 .73635 L .49964 .73015 L 1 .325 0 r
F
.50159 .73017 m .50159 .73637 L .49955 .73635 L F
.50363 .73015 m .50159 .73637 L .50159 .73017 L 1 .308 0 r
F
.52196 .66916 m .52492 .67621 L .52244 .67044 L 0 .002 0 r
F
.52007 .66576 m .52196 .66916 L .52244 .67044 L 0 0 0 r
F
.52196 .66916 m .52531 .67478 L .52492 .67621 L 0 .002 0 r
F
.52044 .66741 m .52385 .67258 L .52196 .66916 L 0 .026 0 r
F
.52385 .67258 m .52531 .67478 L .52196 .66916 L F
.51906 .66376 m .52196 .66916 L .52007 .66576 L 0 0 0 r
F
.51467 .72352 m .51496 .72979 L .51254 .72989 L .876 .279 0 r
F
.51716 .72339 m .51496 .72979 L .51467 .72352 L .866 .28 0 r
F
.49964 .73015 m .4976 .73627 L .49782 .7301 L 1 .353 0 r
F
.49964 .73015 m .49955 .73635 L .4976 .73627 L F
.50363 .73015 m .5037 .73637 L .50159 .73637 L 1 .308 0 r
F
.50575 .7301 m .5037 .73637 L .50363 .73015 L .977 .298 0 r
F
.49566 .65052 m .49954 .65384 L .50797 .65591 L .501 0 0 r
F
.48176 .64877 m .49954 .65384 L .49566 .65052 L .283 0 0 r
F
.45696 .56422 m .4374 .56622 L .44886 .55797 L 1 1 0 r
F
.46585 .55739 m .45696 .56422 L .44886 .55797 L F
.51653 .66229 m .52196 .66916 L .51906 .66376 L .588 .059 0 r
F
.50575 .7301 m .50587 .73634 L .5037 .73637 L .977 .298 0 r
F
.50795 .73005 m .50587 .73634 L .50575 .7301 L .946 .291 0 r
F
.49782 .7301 m .49577 .73614 L .49616 .73 L 1 .399 0 r
F
.49782 .7301 m .4976 .73627 L .49577 .73614 L F
.52818 .68939 m .52751 .69647 L .52592 .69023 L .399 .168 0 r
F
.52607 .68326 m .52818 .68939 L .52592 .69023 L .324 .14 0 r
F
.50795 .73005 m .5081 .73629 L .50587 .73634 L .946 .291 0 r
F
.51021 .72997 m .5081 .73629 L .50795 .73005 L .926 .288 0 r
F
.51716 .72339 m .51748 .72968 L .51496 .72979 L .866 .28 0 r
F
.51977 .72324 m .51748 .72968 L .51716 .72339 L .858 .282 0 r
F
.52418 .7101 m .52494 .71646 L .52203 .71672 L .717 .251 0 r
F
.52716 .70972 m .52494 .71646 L .52418 .7101 L .684 .25 0 r
F
.49616 .73 m .4941 .73592 L .49472 .72982 L 1 .475 0 r
F
.49616 .73 m .49577 .73614 L .4941 .73592 L F
.52203 .71672 m .52256 .72306 L .51977 .72324 L .797 .269 0 r
F
.52494 .71646 m .52256 .72306 L .52203 .71672 L .777 .271 0 r
F
.46585 .55739 m .44886 .55797 L .46134 .55074 L 1 1 0 r
F
.51021 .72997 m .51039 .73623 L .5081 .73629 L .926 .288 0 r
F
.51254 .72989 m .51039 .73623 L .51021 .72997 L .913 .287 0 r
F
.38685 .64366 m .39067 .63847 L .43242 .64307 L .203 .339 0 r
F
.32765 .64178 m .39067 .63847 L .38685 .64366 L .279 .359 0 r
F
.60455 .7335 m .60368 .74321 L .58491 .74276 L .747 .793 0 r
F
.63029 .73284 m .60368 .74321 L .60455 .7335 L .653 .746 0 r
F
.52751 .69647 m .52904 .7028 L .52608 .70336 L .512 .199 0 r
F
.51254 .72989 m .51275 .73616 L .51039 .73623 L .913 .287 0 r
F
.51496 .72979 m .51275 .73616 L .51254 .72989 L .905 .287 0 r
F
.51977 .72324 m .52014 .72956 L .51748 .72968 L .858 .282 0 r
F
.52256 .72306 m .52014 .72956 L .51977 .72324 L .849 .286 0 r
F
.49744 .71659 m .49839 .72095 L .50089 .71585 L .093 0 0 r
F
.49744 .71659 m .49568 .72199 L .49839 .72095 L F
.49398 .72322 m .49323 .72715 L .4927 .72847 L .852 .372 0 r
F
.49323 .72715 m .49285 .7291 L .4927 .72847 L F
.4927 .72847 m .49071 .73437 L .4905 .73333 L .854 .405 0 r
F
.4927 .72847 m .4905 .73333 L .49186 .73056 L F
.49285 .7291 m .49071 .73437 L .4927 .72847 L 1 .469 0 r
F
.4927 .72847 m .49186 .73056 L .49333 .72756 L .854 .405 0 r
F
.49398 .72322 m .4927 .72847 L .49434 .72272 L .852 .372 0 r
F
.55868 .74978 m .54913 .75641 L .55049 .74932 L 1 .866 0 r
F
.55971 .74227 m .55868 .74978 L .55049 .74932 L 1 .757 0 r
F
.57066 .74246 m .55868 .74978 L .55971 .74227 L 1 .845 0 r
F
.54913 .75641 m .54166 .76268 L .54302 .75589 L 1 .849 0 r
F
.55049 .74932 m .54913 .75641 L .54302 .75589 L 1 .751 0 r
F
.49472 .72982 m .49264 .73559 L .49358 .72953 L 1 .584 0 r
F
.49472 .72982 m .4941 .73592 L .49264 .73559 L F
.51496 .72979 m .5152 .73608 L .51275 .73616 L .905 .287 0 r
F
.51748 .72968 m .5152 .73608 L .51496 .72979 L .901 .29 0 r
F
.52764 .68215 m .52818 .68939 L .52607 .68326 L .242 .132 0 r
F
.52492 .67621 m .52764 .68215 L .52607 .68326 L .103 .085 0 r
F
.52494 .71646 m .52558 .72284 L .52256 .72306 L .777 .271 0 r
F
.52812 .71612 m .52558 .72284 L .52494 .71646 L .755 .276 0 r
F
.52716 .70972 m .52812 .71612 L .52494 .71646 L .684 .25 0 r
F
.50159 .73637 m .49942 .74257 L .49955 .73635 L 1 .335 0 r
F
.50159 .73637 m .50155 .74261 L .49942 .74257 L F
.5037 .73637 m .50155 .74261 L .50159 .73637 L 1 .316 0 r
F
.5037 .73637 m .50374 .74261 L .50155 .74261 L F
.50587 .73634 m .50374 .74261 L .5037 .73637 L .997 .305 0 r
F
.49955 .73635 m .49733 .74249 L .4976 .73627 L 1 .365 0 r
F
.49955 .73635 m .49942 .74257 L .49733 .74249 L F
.52256 .72306 m .52299 .72942 L .52014 .72956 L .849 .286 0 r
F
.52558 .72284 m .52299 .72942 L .52256 .72306 L .841 .293 0 r
F
.50587 .73634 m .50596 .74259 L .50374 .74261 L .997 .305 0 r
F
.5081 .73629 m .50596 .74259 L .50587 .73634 L .965 .298 0 r
F
.51748 .72968 m .51774 .736 L .5152 .73608 L .901 .29 0 r
F
.52014 .72956 m .51774 .736 L .51748 .72968 L .901 .295 0 r
F
.53029 .69566 m .52904 .7028 L .52751 .69647 L .465 .196 0 r
F
.52818 .68939 m .53029 .69566 L .52751 .69647 L .399 .168 0 r
F
.53045 .70921 m .52812 .71612 L .52716 .70972 L .65 .253 0 r
F
.5081 .73629 m .50823 .74256 L .50596 .74259 L .965 .298 0 r
F
.51039 .73623 m .50823 .74256 L .5081 .73629 L .946 .294 0 r
F
.4976 .73627 m .49532 .74234 L .49577 .73614 L 1 .413 0 r
F
.4976 .73627 m .49733 .74249 L .49532 .74234 L F
.51039 .73623 m .51055 .74251 L .50823 .74256 L .946 .294 0 r
F
.51275 .73616 m .51055 .74251 L .51039 .73623 L .936 .293 0 r
F
.52014 .72956 m .52043 .73591 L .51774 .736 L .901 .295 0 r
F
.52299 .72942 m .52043 .73591 L .52014 .72956 L .904 .303 0 r
F
.49358 .72953 m .49148 .73509 L .49285 .7291 L 1 .632 0 r
F
.49358 .72953 m .49264 .73559 L .49148 .73509 L F
.51275 .73616 m .51293 .74245 L .51055 .74251 L .936 .293 0 r
F
.5152 .73608 m .51293 .74245 L .51275 .73616 L .932 .295 0 r
F
.49577 .73614 m .49339 .7421 L .4941 .73592 L 1 .486 0 r
F
.49577 .73614 m .49532 .74234 L .49339 .7421 L F
.54166 .76268 m .53992 .76937 L .53586 .76878 L 1 .795 0 r
F
.52558 .72284 m .52609 .72926 L .52299 .72942 L .841 .293 0 r
F
.52892 .72258 m .52609 .72926 L .52558 .72284 L .833 .303 0 r
F
.52812 .71612 m .52892 .72258 L .52558 .72284 L .755 .276 0 r
F
.53045 .70921 m .53168 .7157 L .52812 .71612 L .65 .253 0 r
F
.53415 .70855 m .53168 .7157 L .53045 .70921 L .618 .26 0 r
F
.51829 .70954 m .52817 .71114 L .53238 .70835 L .185 0 0 r
F
.51829 .70954 m .51521 .71328 L .52817 .71114 L F
.58533 .734 m .58491 .74276 L .57066 .74246 L .856 .79 0 r
F
.60455 .7335 m .58491 .74276 L .58533 .734 L .747 .793 0 r
F
.49645 .46716 m .51759 .48059 L .50536 .47688 L .288 .322 0 r
F
.4815 .46593 m .49645 .46716 L .50536 .47688 L .235 .308 0 r
F
.54166 .76268 m .53586 .76878 L .53706 .76219 L 1 .795 0 r
F
.54302 .75589 m .54166 .76268 L .53706 .76219 L 1 .718 0 r
F
.5152 .73608 m .51539 .74239 L .51293 .74245 L .932 .295 0 r
F
.51774 .736 m .51539 .74239 L .5152 .73608 L .936 .3 0 r
F
.52299 .72942 m .52331 .73581 L .52043 .73591 L .904 .303 0 r
F
.52609 .72926 m .52331 .73581 L .52299 .72942 L .909 .315 0 r
F
.53168 .7157 m .52892 .72258 L .52812 .71612 L .733 .284 0 r
F
.52531 .67478 m .52764 .68215 L .52492 .67621 L 0 .08 0 r
F
.53029 .69566 m .5323 .70205 L .52904 .7028 L .465 .196 0 r
F
.52211 .33709 m .51568 .31236 L .546 .31604 L .654 .739 0 r
F
.52211 .33709 m .50066 .33633 L .51568 .31236 L F
.55049 .74932 m .54302 .75589 L .54393 .74902 L 1 .751 0 r
F
.55115 .74215 m .55049 .74932 L .54393 .74902 L 1 .658 0 r
F
.55971 .74227 m .55049 .74932 L .55115 .74215 L 1 .757 0 r
F
.49434 .72272 m .49333 .72756 L .49568 .72199 L 0 0 0 r
F
.49434 .72272 m .4927 .72847 L .49333 .72756 L F
.51774 .736 m .51795 .74233 L .51539 .74239 L .936 .3 0 r
F
.52043 .73591 m .51795 .74233 L .51774 .736 L .945 .308 0 r
F
.35819 .1774 m .28263 .16956 L .31444 .14185 L .807 .856 0 r
F
.44674 .25348 m .49196 .27617 L .4698 .27712 L .48 .505 0 r
F
.42061 .26113 m .44674 .25348 L .4698 .27712 L .471 .495 0 r
F
.50374 .74261 m .5015 .74887 L .50155 .74261 L 1 .322 0 r
F
.50374 .74261 m .50376 .74888 L .5015 .74887 L F
.50596 .74259 m .50376 .74888 L .50374 .74261 L 1 .31 0 r
F
.50155 .74261 m .49926 .74883 L .49942 .74257 L 1 .342 0 r
F
.50155 .74261 m .5015 .74887 L .49926 .74883 L F
.53047 .68827 m .53029 .69566 L .52818 .68939 L .346 .167 0 r
F
.52764 .68215 m .53047 .68827 L .52818 .68939 L .242 .132 0 r
F
.50596 .74259 m .50604 .74887 L .50376 .74888 L 1 .31 0 r
F
.50823 .74256 m .50604 .74887 L .50596 .74259 L .98 .302 0 r
F
.54302 .75589 m .53706 .76219 L .53797 .75553 L 1 .718 0 r
F
.54393 .74902 m .54302 .75589 L .53797 .75553 L 1 .64 0 r
F
.4941 .73592 m .49158 .74173 L .49264 .73559 L 1 .589 0 r
F
.4941 .73592 m .49339 .7421 L .49158 .74173 L F
.49942 .74257 m .49704 .74874 L .49733 .74249 L 1 .372 0 r
F
.49942 .74257 m .49926 .74883 L .49704 .74874 L F
.52609 .72926 m .52645 .7357 L .52331 .73581 L .909 .315 0 r
F
.52953 .72907 m .52645 .7357 L .52609 .72926 L .915 .332 0 r
F
.52892 .72258 m .52953 .72907 L .52609 .72926 L .833 .303 0 r
F
.52043 .73591 m .52065 .74226 L .51795 .74233 L .945 .308 0 r
F
.52331 .73581 m .52065 .74226 L .52043 .73591 L .959 .32 0 r
F
.50823 .74256 m .50834 .74884 L .50604 .74887 L .98 .302 0 r
F
.51055 .74251 m .50834 .74884 L .50823 .74256 L .962 .299 0 r
F
.53269 .72225 m .52953 .72907 L .52892 .72258 L .824 .319 0 r
F
.53168 .7157 m .53269 .72225 L .52892 .72258 L .733 .284 0 r
F
.51055 .74251 m .51069 .7488 L .50834 .74884 L .962 .299 0 r
F
.51293 .74245 m .51069 .7488 L .51055 .74251 L .956 .299 0 r
F
.49733 .74249 m .49483 .74858 L .49532 .74234 L 1 .418 0 r
F
.49733 .74249 m .49704 .74874 L .49483 .74858 L F
.57082 .73439 m .57066 .74246 L .55971 .74227 L .957 .737 0 r
F
.58533 .734 m .57066 .74246 L .57082 .73439 L .856 .79 0 r
F
.50089 .71585 m .50301 .71946 L .50653 .71479 L .118 0 0 r
F
.50089 .71585 m .49839 .72095 L .50301 .71946 L F
.52331 .73581 m .52353 .7422 L .52065 .74226 L .959 .32 0 r
F
.52645 .7357 m .52353 .7422 L .52331 .73581 L .979 .338 0 r
F
.51293 .74245 m .51308 .74875 L .51069 .7488 L .956 .299 0 r
F
.51539 .74239 m .51308 .74875 L .51293 .74245 L .958 .303 0 r
F
.68272 .50295 m .64904 .52954 L .63959 .51406 L .569 .634 0 r
F
.68272 .50295 m .69484 .5225 L .64904 .52954 L F
.49285 .7291 m .49148 .73509 L .49071 .73437 L 1 .469 0 r
F
.50797 .65591 m .51217 .66028 L .51653 .66229 L .633 .038 0 r
F
.49954 .65384 m .51217 .66028 L .50797 .65591 L .445 0 0 r
F
.51539 .74239 m .51554 .74871 L .51308 .74875 L .958 .303 0 r
F
.51795 .74233 m .51554 .74871 L .51539 .74239 L .968 .31 0 r
F
.52953 .72907 m .52995 .73558 L .52645 .7357 L .915 .332 0 r
F
.53345 .72884 m .52995 .73558 L .52953 .72907 L .923 .356 0 r
F
.53269 .72225 m .53345 .72884 L .52953 .72907 L .824 .319 0 r
F
.54393 .74902 m .53797 .75553 L .53856 .74882 L 1 .64 0 r
F
.54433 .74209 m .54393 .74902 L .53856 .74882 L 1 .567 0 r
F
.55115 .74215 m .54393 .74902 L .54433 .74209 L 1 .658 0 r
F
.51653 .66229 m .52044 .66741 L .52196 .66916 L .588 .059 0 r
F
.52645 .7357 m .52667 .74215 L .52353 .7422 L .979 .338 0 r
F
.52995 .73558 m .52667 .74215 L .52645 .7357 L 1 .362 0 r
F
.49532 .74234 m .49263 .74834 L .49339 .7421 L 1 .487 0 r
F
.49532 .74234 m .49483 .74858 L .49263 .74834 L F
.51795 .74233 m .5181 .74866 L .51554 .74871 L .968 .31 0 r
F
.52065 .74226 m .5181 .74866 L .51795 .74233 L .987 .321 0 r
F
.53576 .71515 m .53269 .72225 L .53168 .7157 L .711 .299 0 r
F
.53415 .70855 m .53576 .71515 L .53168 .7157 L .618 .26 0 r
F
.55971 .73469 m .55971 .74227 L .55115 .74215 L 1 .656 0 r
F
.57082 .73439 m .55971 .74227 L .55971 .73469 L .957 .737 0 r
F
.52065 .74226 m .52078 .74863 L .5181 .74866 L .987 .321 0 r
F
.52353 .7422 m .52078 .74863 L .52065 .74226 L 1 .337 0 r
F
.53329 .69458 m .5323 .70205 L .53029 .69566 L .426 .198 0 r
F
.53047 .68827 m .53329 .69458 L .53029 .69566 L .346 .167 0 r
F
.49264 .73559 m .48992 .74119 L .49148 .73509 L 1 .685 0 r
F
.49264 .73559 m .49158 .74173 L .48992 .74119 L F
.52995 .73558 m .53016 .74211 L .52667 .74215 L 1 .362 0 r
F
.53393 .73545 m .53016 .74211 L .52995 .73558 L 1 .394 0 r
F
.53345 .72884 m .53393 .73545 L .52995 .73558 L .923 .356 0 r
F
.50376 .74888 m .50144 .75516 L .5015 .74887 L 1 .325 0 r
F
.50376 .74888 m .50377 .75517 L .50144 .75516 L F
.50604 .74887 m .50377 .75517 L .50376 .74888 L 1 .313 0 r
F
.53707 .72182 m .53345 .72884 L .53269 .72225 L .815 .342 0 r
F
.53576 .71515 m .53707 .72182 L .53269 .72225 L .711 .299 0 r
F
.5015 .74887 m .4991 .75512 L .49926 .74883 L 1 .344 0 r
F
.5015 .74887 m .50144 .75516 L .4991 .75512 L F
.53706 .76219 m .53229 .76837 L .53309 .76185 L 1 .661 0 r
F
.53706 .76219 m .53586 .76878 L .53229 .76837 L F
.53797 .75553 m .53706 .76219 L .53309 .76185 L 1 .604 0 r
F
.53797 .75553 m .53309 .76185 L .53369 .75529 L F
.53856 .74882 m .53797 .75553 L .53369 .75529 L 1 .548 0 r
F
.50604 .74887 m .5061 .75516 L .50377 .75517 L 1 .313 0 r
F
.50834 .74884 m .5061 .75516 L .50604 .74887 L .989 .306 0 r
F
.52353 .7422 m .52364 .74861 L .52078 .74863 L 1 .337 0 r
F
.52667 .74215 m .52364 .74861 L .52353 .7422 L 1 .36 0 r
F
.4984 .5358 m .49162 .53044 L .50798 .52744 L .653 .539 0 r
F
.4984 .5358 m .48676 .53966 L .49162 .53044 L F
.51217 .66028 m .52044 .66741 L .51653 .66229 L .49 0 0 r
F
.50834 .74884 m .50844 .75514 L .5061 .75516 L .989 .306 0 r
F
.51069 .7488 m .50844 .75514 L .50834 .74884 L .975 .303 0 r
F
.49926 .74883 m .49673 .75504 L .49704 .74874 L 1 .373 0 r
F
.49926 .74883 m .4991 .75512 L .49673 .75504 L F
.53856 .74882 m .53369 .75529 L .53405 .7487 L 1 .548 0 r
F
.53877 .74207 m .53856 .74882 L .53405 .7487 L 1 .492 0 r
F
.54433 .74209 m .53856 .74882 L .53877 .74207 L 1 .567 0 r
F
.53802 .72855 m .53393 .73545 L .53345 .72884 L .928 .389 0 r
F
.53707 .72182 m .53802 .72855 L .53345 .72884 L .815 .342 0 r
F
.55106 .73494 m .55115 .74215 L .54433 .74209 L 1 .572 0 r
F
.55971 .73469 m .55115 .74215 L .55106 .73494 L 1 .656 0 r
F
.52667 .74215 m .52673 .7486 L .52364 .74861 L 1 .36 0 r
F
.53016 .74211 m .52673 .7486 L .52667 .74215 L 1 .391 0 r
F
.51069 .7488 m .5108 .75511 L .50844 .75514 L .975 .303 0 r
F
.51308 .74875 m .5108 .75511 L .51069 .7488 L .972 .304 0 r
F
.53393 .73545 m .53413 .74208 L .53016 .74211 L 1 .394 0 r
F
.53859 .73531 m .53413 .74208 L .53393 .73545 L 1 .439 0 r
F
.53802 .72855 m .53859 .73531 L .53393 .73545 L .928 .389 0 r
F
.53016 .74211 m .53016 .74863 L .52673 .7486 L 1 .391 0 r
F
.53413 .74208 m .53016 .74863 L .53016 .74211 L 1 .435 0 r
F
.49339 .7421 m .49044 .74797 L .49158 .74173 L 1 .582 0 r
F
.49339 .7421 m .49263 .74834 L .49044 .74797 L F
.51308 .74875 m .5132 .75507 L .5108 .75511 L .972 .304 0 r
F
.51554 .74871 m .5132 .75507 L .51308 .74875 L .98 .309 0 r
F
.54419 .73514 m .54433 .74209 L .53877 .74207 L 1 .498 0 r
F
.55106 .73494 m .54433 .74209 L .54419 .73514 L 1 .572 0 r
F
.52897 .68064 m .53047 .68827 L .52764 .68215 L .171 .135 0 r
F
.52531 .67478 m .52897 .68064 L .52764 .68215 L 0 .08 0 r
F
.49704 .74874 m .49432 .75489 L .49483 .74858 L 1 .417 0 r
F
.49704 .74874 m .49673 .75504 L .49432 .75489 L F
.53413 .74208 m .53405 .7487 L .53016 .74863 L 1 .435 0 r
F
.53877 .74207 m .53405 .7487 L .53413 .74208 L 1 .492 0 r
F
.53859 .73531 m .53877 .74207 L .53413 .74208 L 1 .439 0 r
F
.54419 .73514 m .53877 .74207 L .53859 .73531 L 1 .498 0 r
F
.51554 .74871 m .51565 .75504 L .5132 .75507 L .98 .309 0 r
F
.5181 .74866 m .51565 .75504 L .51554 .74871 L .998 .318 0 r
F
.53405 .7487 m .52997 .75514 L .53016 .74863 L 1 .475 0 r
F
.53405 .7487 m .53369 .75529 L .52997 .75514 L F
.48176 .64877 m .48692 .651 L .49954 .65384 L .283 0 0 r
F
.46154 .64637 m .48692 .651 L .48103 .64868 L 0 .242 0 r
F
.46154 .64637 m .46837 .64705 L .48692 .651 L F
.46837 .64705 m .49241 .65316 L .48692 .651 L 0 .247 0 r
F
.49875 .65366 m .50522 .65753 L .49954 .65384 L 0 .169 0 r
F
.48692 .651 m .50522 .65753 L .49875 .65366 L F
.51147 .66001 m .51748 .66501 L .51217 .66028 L 0 .109 0 r
F
.50522 .65753 m .51748 .66501 L .51147 .66001 L F
.52044 .66741 m .52499 .67283 L .52531 .67478 L 0 .026 0 r
F
.51748 .66501 m .52499 .67283 L .52044 .66741 L 0 .084 0 r
F
.51748 .66501 m .52369 .67016 L .52499 .67283 L F
.50522 .65753 m .51248 .66171 L .51748 .66501 L 0 .109 0 r
F
.51248 .66171 m .52337 .66991 L .51748 .66501 L 0 .154 0 r
F
.52337 .66991 m .52369 .67016 L .51748 .66501 L F
.49239 .65295 m .49462 .65372 L .50522 .65753 L 0 .169 0 r
F
.48692 .651 m .49462 .65372 L .49239 .65295 L F
.49462 .65372 m .51136 .6612 L .50522 .65753 L 0 .193 0 r
F
.49241 .65316 m .49462 .65372 L .48692 .651 L 0 .247 0 r
F
.51136 .6612 m .51248 .66171 L .50522 .65753 L 0 .193 0 r
F
.49954 .65384 m .50522 .65753 L .51217 .66028 L .445 0 0 r
F
.49462 .65372 m .50458 .6571 L .51248 .66171 L 0 .193 0 r
F
.46837 .64705 m .47883 .64839 L .49462 .65372 L 0 .247 0 r
F
.47883 .64839 m .4969 .6545 L .49462 .65372 L .012 .258 0 r
F
.4969 .6545 m .50458 .6571 L .49462 .65372 L F
.48103 .64868 m .48692 .651 L .48176 .64877 L 0 .242 0 r
F
.53329 .69458 m .53599 .70105 L .5323 .70205 L .426 .198 0 r
F
.5181 .74866 m .51819 .75501 L .51565 .75504 L .998 .318 0 r
F
.52078 .74863 m .51819 .75501 L .5181 .74866 L 1 .331 0 r
F
.49568 .72199 m .49507 .72627 L .49839 .72095 L 0 0 0 r
F
.49568 .72199 m .49333 .72756 L .49507 .72627 L F
.5435 .72819 m .53859 .73531 L .53802 .72855 L .929 .434 0 r
F
.5435 .72819 m .54419 .73514 L .53859 .73531 L F
.53016 .74863 m .52666 .75505 L .52673 .7486 L 1 .421 0 r
F
.53016 .74863 m .52997 .75514 L .52666 .75505 L F
.52078 .74863 m .52084 .755 L .51819 .75501 L 1 .331 0 r
F
.52364 .74861 m .52084 .755 L .52078 .74863 L 1 .352 0 r
F
.53369 .75529 m .5296 .76163 L .52997 .75514 L 1 .515 0 r
F
.53369 .75529 m .53309 .76185 L .5296 .76163 L F
.52364 .74861 m .52364 .75501 L .52084 .755 L 1 .352 0 r
F
.52673 .7486 m .52364 .75501 L .52364 .74861 L 1 .381 0 r
F
.52673 .7486 m .52666 .75505 L .52364 .75501 L F
.49483 .74858 m .49185 .75465 L .49263 .74834 L 1 .479 0 r
F
.49483 .74858 m .49432 .75489 L .49185 .75465 L F
.42752 .57533 m .39761 .58012 L .4084 .56874 L .946 .969 0 r
F
.4374 .56622 m .42752 .57533 L .4084 .56874 L .97 1 0 r
F
.54228 .72127 m .53802 .72855 L .53707 .72182 L .803 .376 0 r
F
.54228 .72127 m .5435 .72819 L .53802 .72855 L F
.53309 .76185 m .52909 .76809 L .5296 .76163 L 1 .553 0 r
F
.53309 .76185 m .53229 .76837 L .52909 .76809 L F
.50377 .75517 m .50138 .76148 L .50144 .75516 L 1 .325 0 r
F
.50377 .75517 m .50378 .76149 L .50138 .76148 L F
.5061 .75516 m .50378 .76149 L .50377 .75517 L 1 .314 0 r
F
.50144 .75516 m .49895 .76145 L .4991 .75512 L 1 .343 0 r
F
.50144 .75516 m .50138 .76148 L .49895 .76145 L F
.5061 .75516 m .50615 .76148 L .50378 .76149 L 1 .314 0 r
F
.50844 .75514 m .50615 .76148 L .5061 .75516 L .992 .308 0 r
F
.54057 .71442 m .53707 .72182 L .53576 .71515 L .689 .323 0 r
F
.54057 .71442 m .54228 .72127 L .53707 .72182 L F
.52997 .75514 m .52645 .76149 L .52666 .75505 L 1 .448 0 r
F
.52997 .75514 m .5296 .76163 L .52645 .76149 L F
.50844 .75514 m .50852 .76146 L .50615 .76148 L .992 .308 0 r
F
.5108 .75511 m .50852 .76146 L .50844 .75514 L .982 .305 0 r
F
.55022 .72772 m .54419 .73514 L .5435 .72819 L .917 .493 0 r
F
.55022 .72772 m .55106 .73494 L .54419 .73514 L F
.31194 .58094 m .24269 .59516 L .24805 .57154 L .607 .7 0 r
F
.4991 .75512 m .49644 .76137 L .49673 .75504 L 1 .37 0 r
F
.4991 .75512 m .49895 .76145 L .49644 .76137 L F
.5108 .75511 m .51089 .76143 L .50852 .76146 L .982 .305 0 r
F
.5132 .75507 m .51089 .76143 L .5108 .75511 L .984 .307 0 r
F
.32765 .64178 m .33078 .63201 L .39067 .63847 L .279 .359 0 r
F
.49148 .73509 m .48848 .74042 L .49071 .73437 L 1 .672 0 r
F
.49148 .73509 m .48992 .74119 L .48848 .74042 L F
.5132 .75507 m .51329 .7614 L .51089 .76143 L .984 .307 0 r
F
.51565 .75504 m .51329 .7614 L .5132 .75507 L .997 .313 0 r
F
.49158 .74173 m .48827 .74742 L .48992 .74119 L 1 .694 0 r
F
.49158 .74173 m .49044 .74797 L .48827 .74742 L F
.52666 .75505 m .52355 .76141 L .52364 .75501 L 1 .4 0 r
F
.52666 .75505 m .52645 .76149 L .52355 .76141 L F
.51565 .75504 m .51573 .76137 L .51329 .7614 L .997 .313 0 r
F
.51819 .75501 m .51573 .76137 L .51565 .75504 L 1 .324 0 r
F
.49673 .75504 m .49385 .76124 L .49432 .75489 L 1 .409 0 r
F
.49673 .75504 m .49644 .76137 L .49385 .76124 L F
.38516 .37499 m .32979 .37525 L .35148 .35605 L .797 .879 0 r
F
.4049 .36189 m .38516 .37499 L .35148 .35605 L .803 .902 0 r
F
.53238 .70835 m .52817 .71114 L .54715 .70811 L .054 0 0 r
F
.51819 .75501 m .51823 .76136 L .51573 .76137 L 1 .324 0 r
F
.52084 .755 m .51823 .76136 L .51819 .75501 L 1 .34 0 r
F
.52364 .75501 m .52083 .76137 L .52084 .755 L 1 .365 0 r
F
.52364 .75501 m .52355 .76141 L .52083 .76137 L F
.49263 .74834 m .48929 .75429 L .49044 .74797 L 1 .565 0 r
F
.49263 .74834 m .49185 .75465 L .48929 .75429 L F
.52084 .755 m .52083 .76137 L .51823 .76136 L 1 .34 0 r
F
.5296 .76163 m .52614 .76791 L .52645 .76149 L 1 .473 0 r
F
.5296 .76163 m .52909 .76809 L .52614 .76791 L F
.53279 .68675 m .53329 .69458 L .53047 .68827 L .3 .174 0 r
F
.52897 .68064 m .53279 .68675 L .53047 .68827 L .171 .135 0 r
F
.55868 .7271 m .55106 .73494 L .55022 .72772 L .887 .564 0 r
F
.55868 .7271 m .55971 .73469 L .55106 .73494 L F
.49432 .75489 m .49112 .76102 L .49185 .75465 L 1 .464 0 r
F
.49432 .75489 m .49385 .76124 L .49112 .76102 L F
.54865 .72054 m .5435 .72819 L .54228 .72127 L .785 .422 0 r
F
.54865 .72054 m .55022 .72772 L .5435 .72819 L F
.52499 .67283 m .52897 .68064 L .52531 .67478 L 0 .1 0 r
F
.52645 .76149 m .52339 .7678 L .52355 .76141 L 1 .415 0 r
F
.52645 .76149 m .52614 .76791 L .52339 .7678 L F
.50378 .76149 m .50134 .76783 L .50138 .76148 L 1 .323 0 r
F
.50378 .76149 m .5038 .76783 L .50134 .76783 L F
.50615 .76148 m .5038 .76783 L .50378 .76149 L 1 .313 0 r
F
.50653 .71479 m .5103 .71734 L .51521 .71328 L .082 0 0 r
F
.50653 .71479 m .50301 .71946 L .5103 .71734 L F
.50138 .76148 m .49882 .7678 L .49895 .76145 L 1 .339 0 r
F
.50138 .76148 m .50134 .76783 L .49882 .7678 L F
.50615 .76148 m .50621 .76781 L .5038 .76783 L 1 .313 0 r
F
.50852 .76146 m .50621 .76781 L .50615 .76148 L .99 .307 0 r
F
.50852 .76146 m .5086 .76779 L .50621 .76781 L F
.51089 .76143 m .5086 .76779 L .50852 .76146 L .985 .306 0 r
F
.49895 .76145 m .4962 .76774 L .49644 .76137 L 1 .363 0 r
F
.49895 .76145 m .49882 .7678 L .4962 .76774 L F
.51089 .76143 m .51098 .76776 L .5086 .76779 L .985 .306 0 r
F
.51329 .7614 m .51098 .76776 L .51089 .76143 L .991 .309 0 r
F
.52355 .76141 m .52077 .76774 L .52083 .76137 L 1 .375 0 r
F
.52355 .76141 m .52339 .7678 L .52077 .76774 L F
.51329 .7614 m .51337 .76774 L .51098 .76776 L .991 .309 0 r
F
.51573 .76137 m .51337 .76774 L .51329 .7614 L 1 .316 0 r
F
.56954 .72628 m .55971 .73469 L .55868 .7271 L .834 .637 0 r
F
.56954 .72628 m .57082 .73439 L .55971 .73469 L F
.51573 .76137 m .51578 .76772 L .51337 .76774 L 1 .316 0 r
F
.51823 .76136 m .51578 .76772 L .51573 .76137 L 1 .328 0 r
F
.52083 .76137 m .51824 .76772 L .51823 .76136 L 1 .347 0 r
F
.52083 .76137 m .52077 .76774 L .51824 .76772 L F
.49644 .76137 m .49343 .76763 L .49385 .76124 L 1 .398 0 r
F
.49644 .76137 m .4962 .76774 L .49343 .76763 L F
.56806 .48912 m .56836 .50775 L .55668 .4992 L .482 .473 0 r
F
.56806 .48912 m .58425 .49883 L .56836 .50775 L F
.51823 .76136 m .51824 .76772 L .51578 .76772 L 1 .328 0 r
F
.53661 .69311 m .53599 .70105 L .53329 .69458 L .396 .209 0 r
F
.53279 .68675 m .53661 .69311 L .53329 .69458 L .3 .174 0 r
F
.49185 .75465 m .4882 .7607 L .48929 .75429 L 1 .54 0 r
F
.49185 .75465 m .49112 .76102 L .4882 .7607 L F
.5464 .71345 m .54228 .72127 L .54057 .71442 L .667 .358 0 r
F
.5464 .71345 m .54865 .72054 L .54228 .72127 L F
.49044 .74797 m .4866 .75376 L .48827 .74742 L 1 .674 0 r
F
.49044 .74797 m .48929 .75429 L .4866 .75376 L F
.49385 .76124 m .49046 .76745 L .49112 .76102 L 1 .445 0 r
F
.49385 .76124 m .49343 .76763 L .49046 .76745 L F
.48992 .74119 m .48611 .74663 L .48848 .74042 L 1 .782 0 r
F
.48992 .74119 m .48827 .74742 L .48611 .74663 L F
.54025 .6997 m .53845 .70767 L .53599 .70105 L .477 .251 0 r
F
.53661 .69311 m .54025 .6997 L .53599 .70105 L .396 .209 0 r
F
.36725 .57301 m .35743 .5875 L .31194 .58094 L .687 .795 0 r
F
.39761 .58012 m .35743 .5875 L .36725 .57301 L .776 .859 0 r
F
.51348 .46999 m .53066 .48554 L .51759 .48059 L .341 .348 0 r
F
.49645 .46716 m .51348 .46999 L .51759 .48059 L .288 .322 0 r
F
.55662 .71956 m .55022 .72772 L .54865 .72054 L .758 .481 0 r
F
.55662 .71956 m .55868 .7271 L .55022 .72772 L F
.54025 .6997 m .54356 .70649 L .53845 .70767 L .477 .251 0 r
F
.58375 .72518 m .57082 .73439 L .56954 .72628 L .761 .692 0 r
F
.58375 .72518 m .58533 .734 L .57082 .73439 L F
.49071 .73437 m .48733 .7393 L .4905 .73333 L 1 .543 0 r
F
.49071 .73437 m .48848 .74042 L .48733 .7393 L F
.49839 .72095 m .49833 .72443 L .50301 .71946 L 0 0 0 r
F
.49839 .72095 m .49507 .72627 L .49833 .72443 L F
.49112 .76102 m .48721 .76718 L .4882 .7607 L 1 .509 0 r
F
.49112 .76102 m .49046 .76745 L .48721 .76718 L F
.49333 .72756 m .49099 .73234 L .49107 .73185 L .676 .384 0 r
F
.49099 .73234 m .4905 .73333 L .49107 .73185 L F
.49107 .73185 m .48642 .73548 L .49118 .73115 L .807 .459 0 r
F
.49333 .72756 m .49107 .73185 L .49507 .72627 L .676 .384 0 r
F
.49507 .72627 m .49156 .73117 L .49272 .72976 L 0 0 0 r
F
.49156 .73117 m .49107 .73185 L .49272 .72976 L F
.49507 .72627 m .49272 .72976 L .49833 .72443 L F
.49272 .72976 m .48705 .73231 L .49438 .72774 L .714 .461 0 r
F
.49833 .72443 m .49321 .72929 L .49589 .72679 L 0 0 0 r
F
.49321 .72929 m .49272 .72976 L .49589 .72679 L F
.50301 .71946 m .49868 .72406 L .50376 .72182 L F
.49868 .72406 m .49833 .72443 L .50376 .72182 L F
.50301 .71946 m .50376 .72182 L .5103 .71734 L F
.5103 .71734 m .50376 .72182 L .51224 .71813 L F
.50376 .72182 m .50122 .72259 L .51109 .7186 L .449 .406 0 r
F
.50376 .72182 m .51109 .7186 L .51224 .71813 L F
.49833 .72443 m .49589 .72679 L .50376 .72182 L 0 0 0 r
F
.49589 .72679 m .48882 .7278 L .49972 .72322 L .634 .459 0 r
F
.49589 .72679 m .49972 .72322 L .50122 .72259 L F
.49272 .72976 m .49438 .72774 L .49589 .72679 L .714 .461 0 r
F
.49107 .73185 m .49118 .73115 L .49272 .72976 L .807 .459 0 r
F
.48929 .75429 m .48501 .76021 L .4866 .75376 L 1 .638 0 r
F
.48929 .75429 m .4882 .7607 L .48501 .76021 L F
.51217 .66028 m .51748 .66501 L .52044 .66741 L .49 0 0 r
F
.52998 .67859 m .53279 .68675 L .52897 .68064 L .128 .154 0 r
F
.52499 .67283 m .52998 .67859 L .52897 .68064 L 0 .1 0 r
F
.48827 .74742 m .48373 .753 L .48611 .74663 L 1 .795 0 r
F
.48827 .74742 m .4866 .75376 L .48373 .753 L F
.60264 .72368 m .58533 .734 L .58375 .72518 L .682 .71 0 r
F
.60264 .72368 m .60455 .7335 L .58533 .734 L F
.4882 .7607 m .48356 .76676 L .48501 .76021 L 1 .594 0 r
F
.4882 .7607 m .48721 .76718 L .48356 .76676 L F
.4084 .56874 m .39761 .58012 L .36725 .57301 L .805 .905 0 r
F
.55362 .71213 m .54865 .72054 L .5464 .71345 L .643 .405 0 r
F
.55362 .71213 m .55662 .71956 L .54865 .72054 L F
.56684 .71823 m .55868 .7271 L .55662 .71956 L .719 .545 0 r
F
.56684 .71823 m .56954 .72628 L .55868 .7271 L F
.48848 .74042 m .48397 .7455 L .48733 .7393 L 1 .798 0 r
F
.48848 .74042 m .48611 .74663 L .48397 .7455 L F
.48676 .53966 m .47391 .53502 L .49162 .53044 L .73 .71 0 r
F
.48676 .53966 m .47419 .54462 L .47391 .53502 L F
.4866 .75376 m .48144 .75951 L .48373 .753 L 1 .759 0 r
F
.4866 .75376 m .48501 .76021 L .48144 .75951 L F
.46203 .45405 m .49645 .46716 L .4815 .46593 L .321 .355 0 r
F
.44532 .45669 m .46203 .45405 L .4815 .46593 L .296 .346 0 r
F
.53518 .68468 m .53661 .69311 L .53279 .68675 L .269 .193 0 r
F
.52998 .67859 m .53518 .68468 L .53279 .68675 L .128 .154 0 r
F
.4374 .56622 m .4084 .56874 L .42215 .55828 L .97 1 0 r
F
.44886 .55797 m .4374 .56622 L .42215 .55828 L .957 1 0 r
F
.55025 .48098 m .55668 .4992 L .54391 .49176 L .439 .425 0 r
F
.55025 .48098 m .56806 .48912 L .55668 .4992 L F
.6281 .72163 m .60455 .7335 L .60264 .72368 L .612 .685 0 r
F
.6281 .72163 m .63029 .73284 L .60455 .7335 L F
.52216 .52587 m .52256 .51541 L .54239 .5157 L .543 .469 0 r
F
.52216 .52587 m .50798 .52744 L .52256 .51541 L F
.43242 .64307 m .46837 .64705 L .46154 .64637 L .085 .299 0 r
F
.48501 .76021 m .47937 .76616 L .48144 .75951 L 1 .701 0 r
F
.48501 .76021 m .48356 .76676 L .47937 .76616 L F
.51521 .71328 m .52136 .71435 L .52817 .71114 L .002 0 0 r
F
.51521 .71328 m .5103 .71734 L .52136 .71435 L F
.53173 .47459 m .54391 .49176 L .53066 .48554 L .392 .383 0 r
F
.51348 .46999 m .53173 .47459 L .53066 .48554 L .341 .348 0 r
F
.4905 .73333 m .48659 .73772 L .49107 .73185 L .906 .467 0 r
F
.4905 .73333 m .48733 .7393 L .48659 .73772 L F
.54038 .69111 m .54025 .6997 L .53661 .69311 L .374 .232 0 r
F
.53518 .68468 m .54038 .69111 L .53661 .69311 L .269 .193 0 r
F
.54532 .69785 m .54356 .70649 L .54025 .6997 L .458 .28 0 r
F
.54532 .69785 m .5498 .70488 L .54356 .70649 L F
.48611 .74663 m .48059 .7519 L .48397 .7455 L 1 .906 0 r
F
.48611 .74663 m .48373 .753 L .48059 .7519 L F
.54038 .69111 m .54532 .69785 L .54025 .6997 L .374 .232 0 r
F
.52369 .67016 m .52998 .67859 L .52499 .67283 L 0 .142 0 r
F
.69294 .26734 m .6646 .31761 L .64326 .29704 L .6 .655 0 r
F
.69294 .26734 m .72185 .29502 L .6646 .31761 L F
.39428 .45162 m .41015 .44336 L .44532 .45669 L .362 .388 0 r
F
.3376 .43864 m .41015 .44336 L .39428 .45162 L .416 .431 0 r
F
.53173 .47459 m .55025 .48098 L .54391 .49176 L .392 .383 0 r
F
.5802 .71643 m .56954 .72628 L .56684 .71823 L .669 .6 0 r
F
.5802 .71643 m .58375 .72518 L .56954 .72628 L F
.56282 .71033 m .55662 .71956 L .55362 .71213 L .615 .461 0 r
F
.56282 .71033 m .56684 .71823 L .55662 .71956 L F
.48373 .753 m .47735 .75851 L .48059 .7519 L 1 .894 0 r
F
.48373 .753 m .48144 .75951 L .47735 .75851 L F
.66281 .7188 m .63029 .73284 L .6281 .72163 L .56 .632 0 r
F
.66281 .7188 m .66512 .73195 L .63029 .73284 L F
.58362 .26503 m .5891 .30337 L .56628 .29196 L .553 .585 0 r
F
.58362 .26503 m .61581 .27922 L .5891 .30337 L F
.48144 .75951 m .47441 .76529 L .47735 .75851 L 1 .829 0 r
F
.48144 .75951 m .47937 .76616 L .47441 .76529 L F
.47795 .24955 m .51632 .27824 L .49196 .27617 L .494 .519 0 r
F
.44674 .25348 m .47795 .24955 L .49196 .27617 L .48 .505 0 r
F
.48733 .7393 m .48186 .74389 L .48659 .73772 L 1 .747 0 r
F
.48733 .7393 m .48397 .7455 L .48186 .74389 L F
.47419 .54462 m .45579 .54124 L .47391 .53502 L .82 .885 0 r
F
.47419 .54462 m .46134 .55074 L .45579 .54124 L F
.5711 .32308 m .58215 .28489 L .61713 .298 L .603 .676 0 r
F
.5711 .32308 m .546 .31604 L .58215 .28489 L F
.44886 .55797 m .42215 .55828 L .43823 .54904 L .957 1 0 r
F
.46134 .55074 m .44886 .55797 L .43823 .54904 L .904 .997 0 r
F
.55802 .51766 m .57241 .501 L .5939 .50641 L .478 .443 0 r
F
.55802 .51766 m .54239 .5157 L .57241 .501 L F
.50066 .33633 m .48178 .31267 L .51568 .31236 L .698 .811 0 r
F
.50066 .33633 m .47687 .33832 L .48178 .31267 L F
.53052 .67575 m .53518 .68468 L .52998 .67859 L .122 .187 0 r
F
.52369 .67016 m .53052 .67575 L .52998 .67859 L 0 .142 0 r
F
.41015 .44336 m .46203 .45405 L .44532 .45669 L .368 .391 0 r
F
.46134 .55074 m .43823 .54904 L .45579 .54124 L .904 .997 0 r
F
.48397 .7455 m .47709 .75035 L .48186 .74389 L 1 .98 0 r
F
.48397 .7455 m .48059 .7519 L .47709 .75035 L F
.7107 .71487 m .66512 .73195 L .66281 .7188 L .522 .572 0 r
F
.7107 .71487 m .71259 .73076 L .66512 .73195 L F
.59798 .71394 m .58375 .72518 L .5802 .71643 L .615 .627 0 r
F
.59798 .71394 m .60264 .72368 L .58375 .72518 L F
.37534 .23264 m .44674 .25348 L .42061 .26113 L .506 .546 0 r
F
.34856 .25056 m .37534 .23264 L .42061 .26113 L .504 .546 0 r
F
.49107 .73185 m .48659 .73772 L .48642 .73548 L .807 .459 0 r
F
.4049 .36189 m .35148 .35605 L .37914 .33949 L .803 .902 0 r
F
.4276 .35119 m .4049 .36189 L .37914 .33949 L .795 .91 0 r
F
.32979 .37525 m .2539 .38164 L .27318 .3538 L .714 .805 0 r
F
.35148 .35605 m .32979 .37525 L .27318 .3538 L .726 .828 0 r
F
.55154 .69532 m .5498 .70488 L .54532 .69785 L .446 .32 0 r
F
.55154 .69532 m .55765 .70267 L .5498 .70488 L F
.53766 .68182 m .54038 .69111 L .53518 .68468 L .259 .222 0 r
F
.53052 .67575 m .53766 .68182 L .53518 .68468 L .122 .187 0 r
F
.48059 .7519 m .47252 .75708 L .47709 .75035 L 1 1 0 r
F
.48059 .7519 m .47735 .75851 L .47252 .75708 L F
.5748 .70786 m .56684 .71823 L .56282 .71033 L .583 .514 0 r
F
.5748 .70786 m .5802 .71643 L .56684 .71823 L F
.47735 .75851 m .47441 .76529 L .46837 .76406 L 1 .968 0 r
F
.47735 .75851 m .46837 .76406 L .47252 .75708 L F
.54478 .68835 m .54532 .69785 L .54038 .69111 L .363 .265 0 r
F
.54478 .68835 m .55154 .69532 L .54532 .69785 L F
.53766 .68182 m .54478 .68835 L .54038 .69111 L .259 .222 0 r
F
.52817 .71114 m .5378 .71011 L .54715 .70811 L 0 0 0 r
F
.52817 .71114 m .52136 .71435 L .5378 .71011 L F
.74411 .48696 m .69484 .5225 L .68272 .50295 L .552 .618 0 r
F
.74411 .48696 m .75907 .51257 L .69484 .5225 L F
.48659 .73772 m .47976 .74162 L .48642 .73548 L .998 .679 0 r
F
.48659 .73772 m .48186 .74389 L .47976 .74162 L F
.52101 .66645 m .53052 .67575 L .52369 .67016 L .003 .195 0 r
F
.51248 .66171 m .52101 .66645 L .52369 .67016 L 0 .154 0 r
F
.5103 .71734 m .51224 .71813 L .52136 .71435 L 0 0 0 r
F
.43242 .64307 m .44136 .64154 L .46837 .64705 L .085 .299 0 r
F
.39067 .63847 m .44136 .64154 L .43242 .64307 L .197 .333 0 r
F
.77755 .70933 m .71259 .73076 L .7107 .71487 L .492 .521 0 r
F
.77755 .70933 m .77773 .72914 L .71259 .73076 L F
.4084 .56874 m .36725 .57301 L .38205 .5593 L .805 .905 0 r
F
.42215 .55828 m .4084 .56874 L .38205 .5593 L .816 .931 0 r
F
.5485 .25516 m .56628 .29196 L .54156 .28351 L .531 .559 0 r
F
.5485 .25516 m .58362 .26503 L .56628 .29196 L F
.51254 .25 m .54156 .28351 L .51632 .27824 L .511 .537 0 r
F
.47795 .24955 m .51254 .25 L .51632 .27824 L .494 .519 0 r
F
.48282 .4533 m .51348 .46999 L .49645 .46716 L .352 .371 0 r
F
.46203 .45405 m .48282 .4533 L .49645 .46716 L .321 .355 0 r
F
.62203 .71049 m .60264 .72368 L .59798 .71394 L .568 .619 0 r
F
.62203 .71049 m .6281 .72163 L .60264 .72368 L F
.48186 .74389 m .47306 .74815 L .47976 .74162 L 1 .994 0 r
F
.48186 .74389 m .47709 .75035 L .47306 .74815 L F
.47252 .75708 m .46837 .76406 L .46082 .76231 L 1 1 0 r
F
.47687 .33832 m .44628 .31734 L .48178 .31267 L .74 .866 0 r
F
.47687 .33832 m .45205 .34327 L .44628 .31734 L F
.50798 .52744 m .49949 .51714 L .52256 .51541 L .612 .557 0 r
F
.50798 .52744 m .49162 .53044 L .49949 .51714 L F
.47709 .75035 m .46664 .75506 L .47306 .74815 L 1 1 0 r
F
.47709 .75035 m .47252 .75708 L .46664 .75506 L F
.47252 .75708 m .46082 .76231 L .46664 .75506 L F
.5907 .70444 m .5802 .71643 L .5748 .70786 L .551 .547 0 r
F
.5907 .70444 m .59798 .71394 L .5802 .71643 L F
.4276 .35119 m .37914 .33949 L .41136 .32638 L .795 .91 0 r
F
.45205 .34327 m .4276 .35119 L .41136 .32638 L .773 .899 0 r
F
.51254 .25 m .5485 .25516 L .54156 .28351 L .511 .537 0 r
F
.53042 .67182 m .53766 .68182 L .53052 .67575 L .149 .227 0 r
F
.52101 .66645 m .53042 .67182 L .53052 .67575 L .003 .195 0 r
F
.3248 .5628 m .31194 .58094 L .24805 .57154 L .625 .727 0 r
F
.36725 .57301 m .31194 .58094 L .3248 .5628 L .687 .795 0 r
F
.49272 .72976 m .48642 .73548 L .48705 .73231 L .714 .461 0 r
F
.55939 .69181 m .55765 .70267 L .55154 .69532 L .438 .365 0 r
F
.55939 .69181 m .56776 .69962 L .55765 .70267 L F
.50458 .6571 m .52101 .66645 L .51248 .66171 L 0 .22 0 r
F
.45205 .34327 m .41136 .32638 L .44628 .31734 L .773 .899 0 r
F
.54026 .67785 m .54478 .68835 L .53766 .68182 L .267 .259 0 r
F
.53042 .67182 m .54026 .67785 L .53766 .68182 L .149 .227 0 r
F
.58353 .4747 m .58425 .49883 L .56806 .48912 L .489 .505 0 r
F
.58353 .4747 m .60612 .48613 L .58425 .49883 L F
.55008 .68453 m .55154 .69532 L .54478 .68835 L .361 .305 0 r
F
.55008 .68453 m .55939 .69181 L .55154 .69532 L F
.54026 .67785 m .55008 .68453 L .54478 .68835 L .267 .259 0 r
F
.38205 .5593 m .36725 .57301 L .3248 .5628 L .704 .823 0 r
F
.48642 .73548 m .4777 .73839 L .48705 .73231 L .852 .622 0 r
F
.48642 .73548 m .47976 .74162 L .4777 .73839 L F
.50376 .72182 m .49589 .72679 L .50122 .72259 L .449 .406 0 r
F
.44136 .64154 m .47883 .64839 L .46837 .64705 L .101 .298 0 r
F
.54715 .70811 m .56198 .70405 L .57473 .70381 L .186 .342 0 r
F
.54715 .70811 m .5378 .71011 L .56198 .70405 L F
.65504 .70566 m .6281 .72163 L .62203 .71049 L .531 .585 0 r
F
.65504 .70566 m .66281 .7188 L .6281 .72163 L F
.46664 .75506 m .46082 .76231 L .45114 .75983 L 1 1 0 r
F
.5067 .45482 m .53173 .47459 L .51348 .46999 L .387 .396 0 r
F
.48282 .4533 m .5067 .45482 L .51348 .46999 L .352 .371 0 r
F
.42215 .55828 m .38205 .5593 L .40121 .54688 L .816 .931 0 r
F
.43823 .54904 m .42215 .55828 L .40121 .54688 L .803 .928 0 r
F
.47976 .74162 m .46828 .74504 L .4777 .73839 L 1 .936 0 r
F
.47976 .74162 m .47306 .74815 L .46828 .74504 L F
.52136 .71435 m .52512 .71287 L .5378 .71011 L 0 0 0 r
F
.52136 .71435 m .51224 .71813 L .52512 .71287 L F
.46664 .75506 m .45114 .75983 L .45928 .7522 L 1 1 0 r
F
.47306 .74815 m .46664 .75506 L .45928 .7522 L F
.47306 .74815 m .45928 .7522 L .46828 .74504 L F
.49162 .53044 m .4744 .52115 L .49949 .51714 L .667 .68 0 r
F
.49162 .53044 m .47391 .53502 L .4744 .52115 L F
.51635 .66127 m .53042 .67182 L .52101 .66645 L .083 .244 0 r
F
.50458 .6571 m .51635 .66127 L .52101 .66645 L 0 .22 0 r
F
.61223 .69966 m .59798 .71394 L .5907 .70444 L .522 .552 0 r
F
.61223 .69966 m .62203 .71049 L .59798 .71394 L F
.55849 .46553 m .56806 .48912 L .55025 .48098 L .456 .464 0 r
F
.55849 .46553 m .58353 .4747 L .56806 .48912 L F
.39067 .63847 m .40209 .63375 L .44136 .64154 L .197 .333 0 r
F
.33078 .63201 m .40209 .63375 L .39067 .63847 L .272 .354 0 r
F
.54239 .5157 m .54463 .49789 L .57241 .501 L .534 .492 0 r
F
.54239 .5157 m .52256 .51541 L .54463 .49789 L F
.56956 .6869 m .56776 .69962 L .55939 .69181 L .432 .403 0 r
F
.56956 .6869 m .58109 .69537 L .56776 .69962 L F
.53239 .45887 m .55025 .48098 L .53173 .47459 L .422 .427 0 r
F
.5067 .45482 m .53239 .45887 L .53173 .47459 L .387 .396 0 r
F
.43304 .43697 m .48282 .4533 L .46203 .45405 L .382 .4 0 r
F
.41015 .44336 m .43304 .43697 L .46203 .45405 L .368 .391 0 r
F
.49589 .72679 m .48705 .73231 L .48882 .7278 L .634 .459 0 r
F
.65455 .24344 m .64326 .29704 L .61581 .27922 L .581 .632 0 r
F
.65455 .24344 m .69294 .26734 L .64326 .29704 L F
.53239 .45887 m .55849 .46553 L .55025 .48098 L .422 .427 0 r
F
.43823 .54904 m .40121 .54688 L .42383 .53616 L .803 .928 0 r
F
.45579 .54124 m .43823 .54904 L .42383 .53616 L .769 .886 0 r
F
.52939 .66631 m .54026 .67785 L .53042 .67182 L .192 .267 0 r
F
.51635 .66127 m .52939 .66631 L .53042 .67182 L .083 .244 0 r
F
.47391 .53502 m .44869 .52751 L .4744 .52115 L .72 .8 0 r
F
.47391 .53502 m .45579 .54124 L .44869 .52751 L F
.546 .31604 m .53898 .27658 L .58215 .28489 L .633 .728 0 r
F
.546 .31604 m .51568 .31236 L .53898 .27658 L F
.55668 .67917 m .55939 .69181 L .55008 .68453 L .366 .344 0 r
F
.55668 .67917 m .56956 .6869 L .55939 .69181 L F
.45579 .54124 m .42383 .53616 L .44869 .52751 L .769 .886 0 r
F
.3376 .43864 m .35824 .42409 L .41015 .44336 L .416 .431 0 r
F
.54306 .67229 m .55008 .68453 L .54026 .67785 L .286 .298 0 r
F
.52939 .66631 m .54306 .67229 L .54026 .67785 L .192 .267 0 r
F
.70108 .69884 m .66281 .7188 L .65504 .70566 L .502 .542 0 r
F
.70108 .69884 m .7107 .71487 L .66281 .7188 L F
.45928 .7522 m .45114 .75983 L .4384 .75631 L 1 1 0 r
F
.41175 .2186 m .47795 .24955 L .44674 .25348 L .511 .551 0 r
F
.37534 .23264 m .41175 .2186 L .44674 .25348 L .506 .546 0 r
F
.54306 .67229 m .55668 .67917 L .55008 .68453 L .286 .298 0 r
F
.35148 .35605 m .27318 .3538 L .30284 .32813 L .726 .828 0 r
F
.37914 .33949 m .35148 .35605 L .30284 .32813 L .73 .841 0 r
F
.49252 .65062 m .51635 .66127 L .50458 .6571 L .084 .271 0 r
F
.47883 .64839 m .49252 .65062 L .50458 .6571 L .012 .258 0 r
F
.48705 .73231 m .47566 .73381 L .48882 .7278 L .748 .576 0 r
F
.48705 .73231 m .4777 .73839 L .47566 .73381 L F
.6052 .4537 m .63696 .46774 L .60612 .48613 L .495 .526 0 r
F
.5939 .50641 m .61739 .47937 L .64668 .49009 L .489 .468 0 r
F
.6052 .4537 m .60612 .48613 L .58353 .4747 L .495 .526 0 r
F
.5939 .50641 m .57241 .501 L .61739 .47937 L .489 .468 0 r
F
.51224 .71813 m .50968 .71658 L .52512 .71287 L .432 .415 0 r
F
.51224 .71813 m .50122 .72259 L .50968 .71658 L F
.45928 .7522 m .4384 .75631 L .44979 .74814 L 1 1 0 r
F
.46828 .74504 m .45928 .7522 L .44979 .74814 L .996 1 0 r
F
.4777 .73839 m .46242 .74061 L .47566 .73381 L .862 .827 0 r
F
.4777 .73839 m .46828 .74504 L .46242 .74061 L F
.35824 .42409 m .43304 .43697 L .41015 .44336 L .417 .434 0 r
F
.46828 .74504 m .44979 .74814 L .46242 .74061 L .996 1 0 r
F
.57473 .70381 m .59756 .69533 L .61471 .69767 L .253 .367 0 r
F
.57473 .70381 m .56198 .70405 L .59756 .69533 L F
.38205 .5593 m .3248 .5628 L .34496 .54566 L .704 .823 0 r
F
.40121 .54688 m .38205 .5593 L .34496 .54566 L .709 .834 0 r
F
.44136 .64154 m .4555 .64086 L .47883 .64839 L .101 .298 0 r
F
.40209 .63375 m .4555 .64086 L .44136 .64154 L .203 .331 0 r
F
.4555 .64086 m .49252 .65062 L .47883 .64839 L .133 .302 0 r
F
.5378 .71011 m .5444 .70533 L .56198 .70405 L .305 .382 0 r
F
.5378 .71011 m .52512 .71287 L .5444 .70533 L F
.71812 .46251 m .68272 .50295 L .66321 .48442 L .535 .591 0 r
F
.71812 .46251 m .74411 .48696 L .68272 .50295 L F
.50885 .65395 m .52939 .66631 L .51635 .66127 L .162 .285 0 r
F
.49252 .65062 m .50885 .65395 L .51635 .66127 L .084 .271 0 r
F
.3248 .5628 m .24805 .57154 L .26428 .54799 L .625 .727 0 r
F
.58312 .67997 m .58109 .69537 L .56956 .6869 L .428 .426 0 r
F
.58312 .67997 m .59907 .6894 L .58109 .69537 L F
.50122 .72259 m .49222 .72135 L .50968 .71658 L .568 .452 0 r
F
.50122 .72259 m .48882 .7278 L .49222 .72135 L F
.52256 .51541 m .51189 .49767 L .54463 .49789 L .581 .563 0 r
F
.52256 .51541 m .49949 .51714 L .51189 .49767 L F
.46209 .43319 m .5067 .45482 L .48282 .4533 L .4 .416 0 r
F
.43304 .43697 m .46209 .43319 L .48282 .4533 L .382 .4 0 r
F
.33078 .63201 m .34473 .62259 L .40209 .63375 L .272 .354 0 r
F
.34496 .54566 m .3248 .5628 L .26428 .54799 L .637 .744 0 r
F
.76639 .68905 m .7107 .71487 L .70108 .69884 L .477 .503 0 r
F
.76639 .68905 m .77755 .70933 L .7107 .71487 L F
.44979 .74814 m .4384 .75631 L .42126 .7513 L .849 .959 0 r
F
.60863 .22484 m .61581 .27922 L .58362 .26503 L .563 .611 0 r
F
.60863 .22484 m .65455 .24344 L .61581 .27922 L F
.52704 .65852 m .54306 .67229 L .52939 .66631 L .239 .302 0 r
F
.50885 .65395 m .52704 .65852 L .52939 .66631 L .162 .285 0 r
F
.56518 .67158 m .56956 .6869 L .55668 .67917 L .372 .374 0 r
F
.56518 .67158 m .58312 .67997 L .56956 .6869 L F
.51568 .31236 m .49006 .27419 L .53898 .27658 L .663 .774 0 r
F
.51568 .31236 m .48178 .31267 L .49006 .27419 L F
.48882 .7278 m .47366 .72726 L .49222 .72135 L .662 .537 0 r
F
.48882 .7278 m .47566 .73381 L .47366 .72726 L F
.45613 .20992 m .51254 .25 L .47795 .24955 L .52 .561 0 r
F
.41175 .2186 m .45613 .20992 L .47795 .24955 L .511 .551 0 r
F
.54615 .6644 m .55668 .67917 L .54306 .67229 L .309 .332 0 r
F
.52704 .65852 m .54615 .6644 L .54306 .67229 L .239 .302 0 r
F
.54615 .6644 m .56518 .67158 L .55668 .67917 L .309 .332 0 r
F
.37914 .33949 m .30284 .32813 L .34179 .30614 L .73 .841 0 r
F
.41136 .32638 m .37914 .33949 L .34179 .30614 L .725 .844 0 r
F
.44979 .74814 m .42126 .7513 L .43721 .74234 L .849 .959 0 r
F
.46242 .74061 m .44979 .74814 L .43721 .74234 L .796 .868 0 r
F
.40121 .54688 m .34496 .54566 L .3717 .53026 L .709 .834 0 r
F
.42383 .53616 m .40121 .54688 L .3717 .53026 L .702 .823 0 r
F
.47438 .6414 m .50885 .65395 L .49252 .65062 L .177 .308 0 r
F
.4555 .64086 m .47438 .6414 L .49252 .65062 L .133 .302 0 r
F
.47566 .73381 m .45499 .73428 L .47366 .72726 L .728 .707 0 r
F
.47566 .73381 m .46242 .74061 L .45499 .73428 L F
.52512 .71287 m .52272 .70793 L .5444 .70533 L .42 .416 0 r
F
.52512 .71287 m .50968 .71658 L .52272 .70793 L F
.46242 .74061 m .43721 .74234 L .45499 .73428 L .796 .868 0 r
F
.68366 .68321 m .70108 .69884 L .65504 .70566 L .478 .507 0 r
F
.49585 .43269 m .53239 .45887 L .5067 .45482 L .422 .437 0 r
F
.46209 .43319 m .49585 .43269 L .5067 .45482 L .4 .416 0 r
F
.49949 .51714 m .47603 .50077 L .51189 .49767 L .619 .646 0 r
F
.49949 .51714 m .4744 .52115 L .47603 .50077 L F
.56965 .44293 m .58353 .4747 L .55849 .46553 L .47 .493 0 r
F
.56965 .44293 m .6052 .4537 L .58353 .4747 L F
.61471 .69767 m .59756 .69533 L .6503 .6826 L .299 .379 0 r
F
.55797 .21272 m .58362 .26503 L .5485 .25516 L .546 .591 0 r
F
.55797 .21272 m .60863 .22484 L .58362 .26503 L F
.56198 .70405 m .57322 .69438 L .59756 .69533 L .333 .392 0 r
F
.56198 .70405 m .5444 .70533 L .57322 .69438 L F
.50595 .20774 m .5485 .25516 L .51254 .25 L .532 .575 0 r
F
.45613 .20992 m .50595 .20774 L .51254 .25 L .52 .561 0 r
F
.48178 .31267 m .43856 .27838 L .49006 .27419 L .689 .811 0 r
F
.48178 .31267 m .44628 .31734 L .43856 .27838 L F
.42383 .53616 m .3717 .53026 L .40372 .5173 L .702 .823 0 r
F
.44869 .52751 m .42383 .53616 L .40372 .5173 L .682 .787 0 r
F
.42109 .63009 m .47438 .6414 L .4555 .64086 L .221 .331 0 r
F
.40209 .63375 m .42109 .63009 L .4555 .64086 L .203 .331 0 r
F
.41136 .32638 m .34179 .30614 L .38799 .28921 L .725 .844 0 r
F
.44628 .31734 m .41136 .32638 L .38799 .28921 L .711 .834 0 r
F
.57241 .501 m .57833 .47182 L .61739 .47937 L .526 .51 0 r
F
.57241 .501 m .54463 .49789 L .57833 .47182 L F
.34473 .62259 m .42109 .63009 L .40209 .63375 L .273 .351 0 r
F
.53244 .43588 m .55849 .46553 L .53239 .45887 L .446 .463 0 r
F
.49585 .43269 m .53244 .43588 L .53239 .45887 L .422 .437 0 r
F
.60169 .67004 m .59907 .6894 L .58312 .67997 L .423 .436 0 r
F
.60169 .67004 m .62386 .68089 L .59907 .6894 L F
.53244 .43588 m .56965 .44293 L .55849 .46553 L .446 .463 0 r
F
.4744 .52115 m .43921 .50735 L .47603 .50077 L .653 .726 0 r
F
.4744 .52115 m .44869 .52751 L .43921 .50735 L F
.50595 .20774 m .55797 .21272 L .5485 .25516 L .532 .575 0 r
F
.38949 .4119 m .46209 .43319 L .43304 .43697 L .424 .441 0 r
F
.35824 .42409 m .38949 .4119 L .43304 .43697 L .417 .434 0 r
F
.49716 .64348 m .52704 .65852 L .50885 .65395 L .228 .316 0 r
F
.47438 .6414 m .49716 .64348 L .50885 .65395 L .177 .308 0 r
F
.44628 .31734 m .38799 .28921 L .43856 .27838 L .711 .834 0 r
F
.44869 .52751 m .40372 .5173 L .43921 .50735 L .682 .787 0 r
F
.50968 .71658 m .49804 .71204 L .52272 .70793 L .517 .443 0 r
F
.50968 .71658 m .49222 .72135 L .49804 .71204 L F
.43721 .74234 m .42126 .7513 L .39765 .7441 L .7 .797 0 r
F
.68176 .44053 m .66321 .48442 L .63696 .46774 L .517 .564 0 r
F
.68176 .44053 m .71812 .46251 L .66321 .48442 L F
.5765 .66068 m .58312 .67997 L .56518 .67158 L .38 .393 0 r
F
.5765 .66068 m .60169 .67004 L .58312 .67997 L F
.52272 .64732 m .54615 .6644 L .52704 .65852 L .28 .332 0 r
F
.49716 .64348 m .52272 .64732 L .52704 .65852 L .228 .316 0 r
F
.34496 .54566 m .26428 .54799 L .29147 .52558 L .637 .744 0 r
F
.3717 .53026 m .34496 .54566 L .29147 .52558 L .64 .748 0 r
F
.49222 .72135 m .47169 .71777 L .49804 .71204 L .59 .503 0 r
F
.49222 .72135 m .47366 .72726 L .47169 .71777 L F
.43721 .74234 m .39765 .7441 L .42004 .73396 L .7 .797 0 r
F
.45499 .73428 m .43721 .74234 L .42004 .73396 L .674 .718 0 r
F
.54968 .65306 m .56518 .67158 L .54615 .6644 L .332 .358 0 r
F
.54968 .65306 m .5765 .66068 L .56518 .67158 L F
.52272 .64732 m .54968 .65306 L .54615 .6644 L .28 .332 0 r
F
.47366 .72726 m .44519 .72512 L .47169 .71777 L .638 .607 0 r
F
.47366 .72726 m .45499 .73428 L .44519 .72512 L F
.45499 .73428 m .42004 .73396 L .44519 .72512 L .674 .718 0 r
F
.74372 .66911 m .70108 .69884 L .68366 .68321 L .459 .481 0 r
F
.74372 .66911 m .76639 .68905 L .70108 .69884 L F
.5444 .70533 m .54267 .69527 L .57322 .69438 L .411 .412 0 r
F
.5444 .70533 m .52272 .70793 L .54267 .69527 L F
.44714 .62808 m .49716 .64348 L .47438 .6414 L .247 .334 0 r
F
.42109 .63009 m .44714 .62808 L .47438 .6414 L .221 .331 0 r
F
.54463 .49789 m .53141 .46847 L .57833 .47182 L .558 .561 0 r
F
.54463 .49789 m .51189 .49767 L .53141 .46847 L F
.4303 .40336 m .49585 .43269 L .46209 .43319 L .435 .453 0 r
F
.38949 .4119 m .4303 .40336 L .46209 .43319 L .424 .441 0 r
F
.63666 .42232 m .63696 .46774 L .6052 .4537 L .499 .538 0 r
F
.63666 .42232 m .68176 .44053 L .63696 .46774 L F
.62786 .65559 m .62386 .68089 L .60169 .67004 L .419 .436 0 r
F
.62786 .65559 m .6589 .6686 L .62386 .68089 L F
.59756 .69533 m .61674 .67817 L .6503 .6826 L .352 .394 0 r
F
.59756 .69533 m .57322 .69438 L .61674 .67817 L F
.3717 .53026 m .29147 .52558 L .32882 .50553 L .64 .748 0 r
F
.40372 .5173 m .3717 .53026 L .32882 .50553 L .636 .737 0 r
F
.3699 .61441 m .44714 .62808 L .42109 .63009 L .282 .352 0 r
F
.34473 .62259 m .3699 .61441 L .42109 .63009 L .273 .351 0 r
F
.42004 .73396 m .39765 .7441 L .36431 .73361 L .611 .659 0 r
F
.47915 .62823 m .52272 .64732 L .49716 .64348 L .279 .342 0 r
F
.44714 .62808 m .47915 .62823 L .49716 .64348 L .247 .334 0 r
F
.52272 .70793 m .50751 .69834 L .54267 .69527 L .479 .435 0 r
F
.52272 .70793 m .49804 .71204 L .50751 .69834 L F
.51189 .49767 m .47944 .47008 L .53141 .46847 L .585 .616 0 r
F
.51189 .49767 m .47603 .50077 L .47944 .47008 L F
.47864 .39958 m .53244 .43588 L .49585 .43269 L .449 .469 0 r
F
.4303 .40336 m .47864 .39958 L .49585 .43269 L .435 .453 0 r
F
.59217 .64474 m .60169 .67004 L .5765 .66068 L .386 .404 0 r
F
.59217 .64474 m .62786 .65559 L .60169 .67004 L F
.58546 .40902 m .6052 .4537 L .56965 .44293 L .482 .512 0 r
F
.58546 .40902 m .63666 .42232 L .6052 .4537 L F
.51545 .63095 m .54968 .65306 L .52272 .64732 L .315 .356 0 r
F
.47915 .62823 m .51545 .63095 L .52272 .64732 L .279 .342 0 r
F
.40372 .5173 m .32882 .50553 L .37456 .489 L .636 .737 0 r
F
.43921 .50735 m .40372 .5173 L .37456 .489 L .625 .71 0 r
F
.42004 .73396 m .36431 .73361 L .39589 .72169 L .611 .659 0 r
F
.44519 .72512 m .42004 .73396 L .39589 .72169 L .597 .604 0 r
F
.70984 .65042 m .68366 .68321 L .6589 .6686 L .439 .457 0 r
F
.70984 .65042 m .74372 .66911 L .68366 .68321 L F
.49804 .71204 m .46975 .70379 L .50751 .69834 L .533 .475 0 r
F
.49804 .71204 m .47169 .71777 L .46975 .70379 L F
.55391 .63645 m .5765 .66068 L .54968 .65306 L .351 .377 0 r
F
.55391 .63645 m .59217 .64474 L .5765 .66068 L F
.53155 .40136 m .56965 .44293 L .53244 .43588 L .465 .489 0 r
F
.47864 .39958 m .53155 .40136 L .53244 .43588 L .449 .469 0 r
F
.53155 .40136 m .58546 .40902 L .56965 .44293 L .465 .489 0 r
F
.51545 .63095 m .55391 .63645 L .54968 .65306 L .315 .356 0 r
F
.47603 .50077 m .42591 .47697 L .47944 .47008 L .607 .668 0 r
F
.47603 .50077 m .43921 .50735 L .42591 .47697 L F
.44519 .72512 m .39589 .72169 L .43176 .71164 L .597 .604 0 r
F
.47169 .71777 m .44519 .72512 L .43176 .71164 L .572 .537 0 r
F
.43921 .50735 m .37456 .489 L .42591 .47697 L .625 .71 0 r
F
.47169 .71777 m .43176 .71164 L .46975 .70379 L .572 .537 0 r
F
.57322 .69438 m .57346 .67632 L .61674 .67817 L .404 .408 0 r
F
.57322 .69438 m .54267 .69527 L .57346 .67632 L F
.40587 .6084 m .47915 .62823 L .44714 .62808 L .298 .355 0 r
F
.3699 .61441 m .40587 .6084 L .44714 .62808 L .282 .352 0 r
F
.66605 .634 m .6589 .6686 L .62786 .65559 L .416 .432 0 r
F
.66605 .634 m .70984 .65042 L .6589 .6686 L F
.39589 .72169 m .36431 .73361 L .31583 .71802 L .551 .561 0 r
F
.54267 .69527 m .52275 .6777 L .57346 .67632 L .45 .427 0 r
F
.54267 .69527 m .50751 .69834 L .52275 .6777 L F
.45122 .60546 m .51545 .63095 L .47915 .62823 L .318 .362 0 r
F
.40587 .6084 m .45122 .60546 L .47915 .62823 L .298 .355 0 r
F
.61476 .62075 m .62786 .65559 L .59217 .64474 L .391 .41 0 r
F
.61476 .62075 m .66605 .634 L .62786 .65559 L F
.39589 .72169 m .31583 .71802 L .36071 .70327 L .551 .561 0 r
F
.43176 .71164 m .39589 .72169 L .36071 .70327 L .54 .528 0 r
F
.50751 .69834 m .46783 .68267 L .52275 .6777 L .49 .454 0 r
F
.50751 .69834 m .46975 .70379 L .46783 .68267 L F
.50348 .60632 m .55391 .63645 L .51545 .63095 L .341 .374 0 r
F
.45122 .60546 m .50348 .60632 L .51545 .63095 L .318 .362 0 r
F
.55929 .61141 m .59217 .64474 L .55391 .63645 L .366 .39 0 r
F
.55929 .61141 m .61476 .62075 L .59217 .64474 L F
.50348 .60632 m .55929 .61141 L .55391 .63645 L .341 .374 0 r
F
.43176 .71164 m .36071 .70327 L .41253 .69129 L .54 .528 0 r
F
.46975 .70379 m .43176 .71164 L .41253 .69129 L .52 .49 0 r
F
.46975 .70379 m .41253 .69129 L .46783 .68267 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00FOoo0lk0a?oo001Hool5c/33ool005Ooo`O>`<;oo`00E_oo
2Lk0`Ooo001Eool;c/30ool005Coo`k>`;koo`00Dooo4<k0_Ooo001AoolCc/2lool0057oo`;>X1;>
`;_oo`00D?oo1LjP4Lk0^_oo001?ool8cZ0>c/03gb2hool004koo`_>X0_>`0GO8;Ooo`00C_oo3LjP
2<k01mlP]_oo001=ool@cZ05c/0:gb2dool004cooa?>X0;>`0cO8;?oo`00Booo5LjP3]lP/_oo001:
oolFcZ02g/0=gb2aool004[oo`?6H1;>X0GN`0[O80?gH:ooo`00B_oo1/IP3/jP1mk02=lP1OMP[_oo
0019ool:aV0;cZ09g/05gb07mf0?ool@Q607S827ool004Woo`g6H0O>X0cN`0;O80WgH0SooaJ4H0j<
P83oo`00BOoo4<IP0ljP3]k02oMP00?oohAPQ6006XAP3Xb01HbPNooo0018oolCaV0?g/02k`08mf03
Q40KQ60>S80:S:1fool004Sooa?6H0?FP0_N`0G_00?gH0N4@1Z4H0j<P0j<X7;oo`00B?oo4lIP1]J0
2=k01Nl02hA06HAP3Hb03hbP0iCPKooo0017oolCaV0:eX04g/03k`0?Q40IQ60<S80>S:07U>1/ool0
04Ooo`Fn80k6H0gFP0?_0164@1R4H0b<P0j<X0VDh6[oo`00Aooo2KhP2LIP3]J00^J04hA05hAP38b0
3HbP3ICPIooo0017ool=_R05aV0>eX0FQ40FQ60;S80>S:0?U>1Uool004Oooa6n80kFP1R4@1F4H0^<
P0f<X0nDh0>E06?oo`00Aooo4KhP1lhP1MJ06hA058AP2hb038bP3iCP1YD0HOoo0017oolA_R0<cR03
Q60IQ40:O00:O204Q406S80<S:0>U>08U@1Pool004Oooa6n80_>80J4H1>4@0Ekh0Ul00Yl80V4@0b<
X0jDh0^E05koo`00Aooo4KhP2/hP2XAP38A02W_P2G`02G`P2HA018AP28bP3ICP3ID0GOoo0017oolA
_R09cR0=Q609Q403Ln09Nn08O009O209Q407Q604S:0=U>0@U@1Kool004Kooa:n80S>8164H0B4@0Ic
h0Ukh0Ql00Ql80V4@0Z4H0fDh1:E05[oo`00Aooo4;gP2<hP58AP2W?P27_P1g`027`P28A02hAP0hbP
2ICP4YD00idPF?oo0017oolH_N0CQ60<Ln08Nn07O007O208Q40:Q606S:06U>0AU@06WB1Gool004Oo
oaRmh1:4H0ach0nfH0j^80:4@0V4H0V<X0>Dh16E00RM85Koo`00Aooo5kgP4XAP2W?P1;JP3[IP3ZhP
1jG018AP2hbP49D02idPEOoo0018oolF_N0AQ607Ln08]Z0>]V0=[R0>YL08S:03U>0=U@0=WB1Dool0
04SooaJmh164H0Al00^fX0jfH0f^80fU`0BMH0B<X0JDh0VE012M85?oo`00B?oo5KgP4HAP00=l0;JP
]Z003KJP3[IP3:hP3JG01ieP00><X9CPU>001YCP1iD04YdPD_oo0018oolA_N05]H07Q:07Q604_/0?
]Z0<]V0<[R0=YL0;WF08U>03U@0EWB1Aool004Sooa:]X0BeP0^4X0Rn`0jfX0bfH0b^80bU`0jMH0ND
h1FM80>MH53oo`00BOoo4JfP1;F028BP3;k03KJP3;IP2jhP2jG03YeP29CP59dP1YePCooo001:ool@
[J04]H04Q:0@_/0=]Z0<]V0;[R0:YL0=WF08U>0CWB09WF1?ool004[ooa6]X0>eP0>4X0:nX12n`0ff
X0^fH0Z^80ZU`0bMH0^Dh12M80bMH4koo`00Booo4:fP0kF000>4X;jP_Z000kjP4;k03;JP2[IP2ZhP
2ZG02ieP3YCP39dP3iePC_oo001<ool?[J02[B08_Z0?_/0<]Z05]V05_^0:]V08YN0;WF0AU>09WB0B
WF1=ool004coo`^]X0FUH0ZnX0nn`0^fX0Znh0VfH0RUh0FM@0FMH12Dh0B<X0FM81FMH4goo`00COoo
1JfP2:EP3KjP3kk01KJP1/LP2KkP2;IP2:GP2Ie03iCP0XbP29dP0jEP5IePC?oo001=ool;YF0@_Z0>
_/0;ab08_^09]V07YN09WD03U:0:U>04S:06WB07YF0DWF1<ool004koo`RUH1>nX0^n`0??@0[780Rn
h0RfH0NUh0RM@0NDX0FDh0F<X0FM80ZUH12MH0FUX4_oo`00Cooo1ZEP0kj04[jP1kk01lm02LLP2;kP
1kIP1jGP29e02YBP1XbP19cP3ZEP2YeP2ZFPBooo001@ool4YF06_X0A_Z04_/09cd09ab08_^06]V06
YN08WD0:U:03Q207W>03YD0>YF05WF0>YJ1;ool0053oo`>UH0VnP12nX0g?@0S780Nnh0Nn`0F]h0NL
h0VDX0>48003W:2489cP00BLh0NU@0fUH1>UX4_oo`00DOoo00>UH;j0_X002Kj03[jP0llP2lm02<LP
1mMP1[k01JgP1icP0h`P19BP18@P1YbP2ZE02JEP1JfP4jFPB_oo001Aool>_X0:_Z06cb0;cd04ab04
gl06ef06_/04[N06W>06S205Q206W:03[@0:YD04YF09[J0CYJ1:ool0053ooa6nP0NnX0S?80[?@0SO
`0KGH0Fn`0B]h0FLh0F<80EkP0BL@0>LX0F]00ZU@0f]X1>UX4[oo`00C_oo5Kj00kjP3<lP1/m00nOP
2=o01MMP1;k01;FP1:A00h`P1W^00j?P1Ia02:d01JE04ZfP4ZFPB_oo001>ool3]V0C_X0?cb03cd06
in07gl05ef04e`03]J03Y403Ph04Jd0017^0Xf2SH:=P0j?P1Zc01jd05jfP3:FP1ZG0B_oo001=ool7
]V0?_X03c`0>cb09in06gl05kn04e`02]J02Y402Ph02Jd000d/0TP2:@003X`03Xf04]605[<04[@04
]H0F[J06YJ0<YL1:ool004coo`ZfH0bnP0K?00_?80;_X0WWh0?O`0?oh0C_h0?G00;500:S`006@^31
h;7PXN2Ih97P0Z9P00>RX:<0X`001;_P0kAP1Jc02;F05ZfP4ZG0B_oo001;ool>]V08_X09c`07cb05
kj08in06on03kn04i`002/D0Xl2S`=80`P31h;7P^P2b8:Y00Z9P00BRX;]P^f2kH0>kh0>dH0K5@0Ne
P0Z]X0b]h1:U`4[oo`00Booo4KIP1;j03<l01<lP1nnP1^OP1ooP0^oP00Coh>L0i`3W00;<H0;R8003
fR3:0<X000:j0004/R2Z@<;0`/02^`02^f03^n04c>05aD07]H0:_N0<[N0BYL1:ool004[ooaBfH13?
00[_X0?Wh0coh0;W0003oZ3<H?9000;R8006fR3:0=8PdR3:@<9P0/:000?2`;/0^`000]?P0mAP1<cP
1LE02<GP2KgP3:gP4ZG0B_oo0019oolE]V03a/0<c`03if09kj0>on02oZ001M?Pnf3jH>Y0hR000]XP
0]8P00G:@<9Pf^3Jh=/P00;KP0;Ch0?DH0C<h0KE`0O5h0Vmh0b]h1:U`4[oo`00B?oo5KIP1lK02<l0
1^MP1^nP3ooP0_i000GlX?^PnX3b@>Y000;R@0;J@005fV3JX=ZPf^3K8002fh02dn04k@03iF06eL07
aN09_N0<[N0BYL1:ool004Soo`Ff80nfH0_6`0C?00WWH0?_X13oh0;n0005oD3k0?Z0lT3Z@002hT02
fT001MYPl/3bh?/Pnh000_`00oB00nd00nEP1]G01lGP2KgP3:gP4ZG0B_oo0018ool9]R0;]V0>a/0;
if0Bon001oo0oP3lX?/PnZ3jH?9000;Z@0;ZH005jX3b`?;Pnb3kP002o003m803k@03iF06eL07aN09
aT0<]R0B[N1:ool004Soo`jf80FfH0o6`0?O00OWH0CoX0koh0;o`005oP3lX?]0nZ3jH002lT002?9P
lX3jP?[0n^3k@?^0o002o803oB03oJ03mP06iT07eV09aT0<]R0A[N1;ool004Oooa>f80o6`0OO00?W
H0OoX0goh00@ob3nH?bPnd3jX?Z0nV3b@?9PlX3jP?[0n^3k@?^0o002o803oB02oJ04mP06iT07eV09
aT0<]R0A[N1;ool004Oooa>f80BnH0[6`0[O00SoX0;o`0_oh007ob3mH?_Pnd3jX?Z0nV000_9P00Oj
P?[0n^3k8?^0o03lP002oB03oL02oV04o/05iT08eV09aT0<]R0@[N1<ool004Oooa>f80RnH0G6`0_O
00?o80CoX0;o`0m[P0ic`003oB3m`?g000?nH0Cn`0Gfh0ON`0W6@0ff812]h4coo`00Aooo4[HP3KiP
2ml01_lP4f^03W?027?P00?n`?KPm^001?KP1mk02LJP1[IP1kHP3jgPCOoo0016oolC]R0=_V05eX05
g`03ob0HJh0=Ll0@Ln05g/09aZ0=]V0@[N1=ool004Koo`V]h0Zf80fnH0WFP1a[P0ec`11ch0Al0003
g/36X<JP00O6X0ffH0n^84koo`00A_oo4ZgP3[iP1]J01F]P6f^037?03g?P27`01/JP3KIP4:hPC_oo
0016oolB[N07]P07_V03eX0:Jf0IJh0<Ll0?Ln0<O0000lkP]V2fH00;]V0@[R1?ool004Kooa:]h0ff
0003eX1[H6]P00e[H1Q[P0]c`0ich11l00BnP0JfH12^853oo`00A_oo4ZgP3KH04V]P5V^02g?03W?P
3g`017a01[j04JhPD?oo0016oolB[N0;]P0FJf0EJh0:Ll0=Ln0?O008O403_X05[T0;[R1Aool004Ko
oa:]h0Zf01U[H1=[P0Yc`0ech0il00]l@0^^@0F^85;oo`00A_oo4ZgP2;H076]P2F<P2V=02F]P37?P
3W`03ga03:i0Dooo0017oolAYJ08]P0IJf05Fb08Hb09Hd09Jf06Lj06Ln0=O00BO409[T1Dool004Oo
oa:UX0N]X1E[H0]K80MS80US@0Q[H0]cX0el019l@0>4P0J^@5Goo`00B?oo4JFP1ZfP56]P1E/02E/P
1f<P26=026]P2g>P17_P27`04Ga01hB00ji0E_oo0018oolAYJ06[J0BJf09F`09Fb06Hb08Hd07Jf0:
Lj08Nn04O00AO40:Q81Gool004Sooa6UX0F]X19[H0eK00MK80IS80MS@0M[H0YcX0]kh11l@0j4P5Go
o`00BOoo4:FP1JfP26^02F]P45/01d[01E;01e[P1V<P2G>P2g_P17`P2ga04XB0Dooo0019ool@YJ05
YD0@Jh0>F`07@/05B/04D/06F^06Hb04Jf05Lj0:Nn07O208O40DQ81Bool004Wooa6M@0BU@11[P0aS
80a2`0A:`0=B`0IJh0ES80Q[H0Ykh0Yl80Al@1B4P0><X57oo`00B_oo4Ie00jE046^036<P24[P0T;0
1B9P0S9P0cYP1E[P1F<P26]P0g>P1W_P3G`P58B01XbPD?oo001;oolAWD03YD0?Lj0;Hb09B^07WD0?
U>0=S603Nn0=O203Q60@Q809S:1?ool004cooa6M@0:U@11cX0]S@0nM@0jDh0f<H0N400Ql80N4H0^4
P0f<X4koo`00COoo49e00iCP3g>P26]P19fP3Ye03ICP3HaP3X@02XAP28B048bPCOoo001>ool;WD05
U@02U>08Lj09Nl02Jf08WJ0>WD0<U>0=S60=Q005Nj09Q604Q80CS:1<ool004ooo`FM@0^E0003U>1k
`7_000ek`0fMX0fM@0bDh0^<H0f400YkX0N4H1N<X4_oo`00Cooo4ID00YCP2G_04IfP3Ie02iCP2haP
38@03W^P0hAP0hc04hbP18cPB_oo001Aool@U@03U>05Nl03YN0AWJ0<WD0:U>0;S60;Q00=Nj05Lf05
S<0>S:08S>1:ool005;ooa2E00><P003O02Uh:GP00FUh12MX0bM@0VDh0Z<H0^400akX0UcH0F<`0Z<
X0b<h4Woo`00Dooo39D018bP00><P:GPYN002:GP49fP2Ye02YdP2IB02H_P37^P2G=P2Hc01HbP48cP
BOoo001Dool8U@05S:0>YN0?WJ05WD05YL09WB09U809Rn04Nh06Nj08Lf0>S<0ES>18ool005Goo`BE
00F<X1:Uh0jMX0ZU`0VM80NDP0V;h0UkP0McH0j<`0FE01B<h4Soo`00E_oo1XbP5JGP2YfP1:i02JG0
29dP1iB028_P27^01V]03Xc02YD058cPAooo001Hool2S:0HYN05WJ08[T09YL08WB05U808Rn07Nh06
Jd000iBPJd2<`00:S<0?U@0CS>17ool005Sooa^Uh0b^@0VU`0NM80FLH0N;`0EkP0I[@0NDX0J<`0FE
80nE00V<h0ZE84Koo`00E_oo6jGP1;J02ji02:G01jeP19aP1H_01G=P1U/P19AP1iBP2iDP3YD04iDP
A_oo001CoolLYN07]X0:[T04YL04_V06[F04W603Rl04Lf02Fb000h/0@^12h002Rf02W006U603U:04
WB0;UB07U@07UD0BUB16ool005;ooa^Uh0ZfP0V^@0RnH0J]H0>LH0:;P0A[@004@^0000000003R`05
W005U607WB0;UB0>UD0CUB15ool0057ooaVUh0jfP0F^@0C700NnH0F]H0>T@008Rh1[@6]0Jd12h:7P
VP2B80::@0>S00:KP0BL00JTh0NM80FE80JUP0fE@1>E84Goo`00D?oo6JGP1;JP3;J02<L01kiP1;fP
0jA000R;P5/0bP320;7PZN2Qh9X00ZYP0Z;00Z<00Y^01KB01JCP1idP2jF03IE04iDPAOoo001?oolH
YN08]Z08]X03cf08a`03_V03e`03_J03]0000h^0fP3B0002bP001<8P^R2b8;900ZYP0Z;00[^P0k`P
1;B01JCP2:f02ZF03IE04iDPAOoo001>oolGYN0<]Z04]X06cf07a`06e`02_J001Lg0]02d0?Y0jR00
0]XP00KB8<X0`R2j8;8P/T02`^02`b02^j03_204]806_H07[H0:YH0PUD15ool004gooaJUh12fX0W?
H0C700?Wh0GG00;=`0;3h003n^3jH?9000;R80;J8003dT3:@<YP00;:X003`^338<<P00:kX0CD`0C5
80FmP0N]P0ZUP0fMP1>E@4Goo`00Booo5jGP1;J03;JP0mMP2<mP1nOP0]L00_NP00O=`>g0`n3lH?[P
nV3b@002hR02fR000m90bT3:H002h^000n=0hj3SX003g203e<04aB05_H07[H0:[N0=WH0CUD15ool0
04_oo`FM`16Uh0NfP0RfX0KGH0K?H0;gh0KWh0CgX0;]`006hl3lX?/PnX3j@>Y00n900^9P0^;000CR
h>=0hj3SX0?L80?D`0CMh0G>00Nf00Z]h0fMP1:E@4Koo`00B_oo2Yg03:GP2kJ01;JP2MMP0lmP1?OP
0nOP1_oP0_g000Kl8?bPnb3jP?Y0jT03hT001N9PlZ3j`?/0nf000__000Cl@?c0o<3l`0?eH0CMh0G>
00Nf00Z]h0fMP1:E@4Koo`00B_oo3ig01ZGP3[J03=MP1oOP2OoP00Sn0?dPnl3jh?ZPnV3b@>Y00^YP
00GbP?:Pn/3k0?]P00;k`004o43l`?c0o<03mF04gN05cP07]P0:[N0=WH0BUD16ool004WooaBM`0nf
P0C?80SGH0?oh0Cgh0Woh006ol3n8?hPnn3jh?ZP0_YP0_9P00KjP?ZPn/3k0?]0nl02o4001?cPoH3m
P?f00ohP1?J01MjP1lJ02ZhP3:G04YE0Aooo0019oolDWL04[T0:]X08cb04ef0@on001oo0ob3o8?f0
nn3jh?ZP00;jH0;bH007nX3jX?[0n`3k@?_0o4000_cP0of00ohP1?J01MjP1lJ02ZhP3:G04YEPAooo
0018oolDWL09[T05]X0;cb0Con001_lPoV3lP?_0n^3j`0;jH009lV3jH?ZPn/3jh?]0nj3l8?c000;m
P0?n@0?nh0?fP0GNX0S6P0V^80fU`16EH4Soo`00Aooo59g03Zi02llP1?O03ooP0_lP00Gn8?aPnl3j
h?[000;jH009lV3jH?ZPn/3jh?]0nj3l8?c000;mP0?n@0?nh0?o@0G_@0O>h0Z^80bU`1:EH4Soo`00
Aooo2If02Yg03ji01LK01LlP1oO03?oP00WoX?jPoR3m8?aPnl3jh?[0nX000oYP00OjX?[Pnb3kP?_P
o:3mH002oT02ob03o^03od06kd07c^09]V0=YL0AUF19ool004Oooa:MP0n^@0[6`0Og`0Woh0?o`00:
oj3nX?jPoJ3l`?`Pnh3jh?[0nX02nV001OZ0n/3jh?]0nn000_bP00?mH?i0oT000_lP0oo00ooP1OO0
1lkP2[IP3:GP4YEPBOoo0016oolCWH07[P07[T0;a/06ib06on03oj04ol002_kPoP3n0?dPo<3l8?/P
n^3jX?Z00_YP00GjP?[0n^3kX?a000;m0004oP3o0?l0on03ol04on05ml06cd0:]V0=YN08WF09UF1:
ool004Kooa>MP0f^00_6`0OW80Go80CoX0?o00;nh008oP3m8?dPo63kh?/0n/3jX0?jH007nX3j`?/0
nn3lP?ePoP000_l02?oP1OO01lm01;J01KIP3JGP4IePBooo0016oolBWH0>[P0:_V07ib06ob03o/04
o`02oR002?ePo:3lH?_Pnf3k0?[0nZ03nV001oZ0n/3k0?_Po83mH?j000;o`0Ooh0Ggh0O?@0VfP0fU
h16MH4coo`00AOoo4if03Zh02[iP1]J01olP0ok01OhP0_eP00OlX?`0nh3k8?[Pn/3jP003nV002?Z0
n/3k0?`0o<3mh?l0ol07on05mn04cf03cd09]X0=YN0AWF1=ool004Koo`RE@0ZMP0j^00VnH0OFP0K^
H0?n`0Cn80;mH0;l`007o23kX?^0nb3jh?[0nX000oYP00KjP?[0n`3l0?c0o`08on03kn02mn07cf09
]X0=YN0@WF1?ool004Kooa6E@0j^00ZnH0OFP0K^H0?n00KmH009o<3l8?`Pnj3k@?/0n/3jX?Z000;b
H0;jH005n/3kH?`0o@3o@007on05kn07cf08]X0>YN0@WF1@ool004Kooa:E@0fMX0V]h0SFP0K^H0?n
00?mH0?l`009o23kX?^Pnd3k0?[0nZ3jP?9P00;b@0;jH005nZ3kH?`0oR3o@006on03gh02kn06ab09
]X0=YN0@WF1Bool004Oooa6E@0fMX0V]h0K5h0m:`0eBh0;jH006nZ3kH?`0oT3nh?oP0_nP0^KP1Mn0
1/LP0ji01[J03JGP49ePDooo0017oolAUD0=WJ09[N000lGPB/1:`00CB/0LD^03_X03ab06[T03]X0<
YN0AWF1Dool004Oooa6E@0fMX0F]h1]:`1]Bh0IK00N^@0fUh0BEH0bMH5Koo`00Aooo4IE03IfP00>U
@4;0@/001T;064[06U;P2e/000>^@9fPWJ000YfP2:GP2IEP29ePEooo0018oolAS>09UB0?@/0FB/0I
D^0@F`02WJ04YN0>UF04WF1Hool004Sooa:<h0NE81A2`1=:`1MBh11K00IS@16EH5[oo`00BOoo4HcP
1YDP64;04D[05U;P3e/036=02YEPG?oo0019oolBS>03UB0E@/09<Z0?>Z08@Z0<D^0>F`0BHd03UF1N
ool004[ooa6<h0><`1A2`0dbX0djX0Q2X0YB`0iK019S@0A[H5koo`00B_oo4XBP0Xc04T;04S:P2cZP
24:P2E;03E/04F=026]PG?oo001<oolAQ:000hc0@/12`00?@/0?<Z076V038V06>Z08@Z08D/0<F`0A
Hd0<Jf1Iool004gooa64X003S<1:h4[P00i:h0`j`0TBH0<JH0@RH0DZH0HjP0QB`0]K011S@11[H5Oo
o`00Cooo48BP44[P3T;P00<j`7<PNZ000f8P0f7P00=QX6V0FD00129P12YP1SZ00d:P15;02U/01F<P
2f=04f]PEOoo001@ool8Q:09O40AD`0:B`05HX03HR02HN02BF001E50FD1Y@7UPTH000P800a8P1CZ0
1T:P2U/02V<P1F=04f]P17>PDooo001AoolAO4000hA0D`1C0006D`05F`0017>PF`1K05/00g>P0g=P
0f;P1F:00d700T6000U9H550@@1106U0NF2IX;70^N000a8P12Y01T:P15;01E/03V<P4V]P2G>PDOoo
001Cool@O4000hA0F`1K0008F`000g?0Lj1cX007Lj06H^03HX02BR03@L0034608@0Q0340@@1Y@750
TH2QX;W0`N2i`081`0<Z@0<jH0=2X0QB`0eS815[H0ecX53oo`00E?oo47a01G?015/017?017>P1F/P
1F;P1DXP0b60010I@2400800P43PLD2AP:6P^L31h;W0/L2AH0704N0Z@0DjH0QB`0aS811[H19cX4ko
o`00E_oo2Wa01G?P3G?02F/P0f;P0e:00dXP0RWP0R6000d0`020080PP4SPPF2QX;W0`N2i`;70TF1P
h0024N05>V03BZ04D/0;Hb0?Jf0GLj1<ool005Ooo`El@0ach0Qc`0A[H0Q[80MBP0@Yh08180060<00
000PB>21H:6P0kW000BaX95PH@008081P0<b80M:X0YS80m[H0Ac`1IcX4_oo`00F?oo4W?P17?026]P
16/P1E[00e:00cXP0RWP0P6P00H1800P000hX7U0XJ03^L001;6PTF1Q04S00P4P0R7000<b84YPBV00
14ZP0e[P1f<P3F]P27?04G>P1W?0BOoo001JoolALn0=Jf09F/05>R040J003`2P020hX7U0XJ2i`;WP
^L2a`:6PND18`02P0<0IH0028L04BV07F^03Hb0=Jf0<Ll0;Lj0;Ll18ool005coo`ech0E[P0U[H0AK
00EJ`0=2P0<j811kX0ecH0aS@0]K80Uc`0IcX11c`4Ooo`00G_oo2G?P2V^016]P2E/00d:01H?P3g^P
37=P2f=02e/P1T/07G?0A_oo001Pool5Ln0>Jh09F`0:Pn0>Nj0;Lf0;Hd09Fb0=B`06O00ELl15ool0
06;ooa1[P0AS8123h0ekX0YcH0YS@0QK80U;00ml00ic`0Ml04Coo`00I_oo2V^000=S88`PS20018`P
3h?P37^P2G=P2F=01e/P2d/00ga03g`01g?03W`0@ooo001Yool3Jh0<S20>Pn0;Nj09Nf08Jd06Db08
@^03Ll07O40SO013ool006Oooa:<80f3h0^;`0QkH0I[@0IC80DZX09kh0B4H0]l@0Ml00R4@1Al04;o
o`00IOoo18aP4H`P2H?P19A02H_027]P16]01E<P00B3H000000000Ak`0R4H0Yl@0n4@1El047oo`00
H_oo2HaP48`P18?P29A028_01g]P0f]000E;02ZP:Z0ZX8ZP00>300>3H0J<H0R4H0Z4X0n4@1Al047o
o`00H?oo38aP3h`P39A01h_01X>00V]00P0000BJ098PTR2BH0::X0BKX0>D00J<H0RDh0Z4X0j4@0Yl
00Yl847oo`00GOoo4HaP2X`P19c02iA01i@018>00f]000Bb0:WPXP2J00:B80:Z`0:S80>KX0BD00JM
00NDh0^4X0f4@1Al847oo`00F_oo5XaP1H`P29c029A00ZC01i@00X>000>CP6]0Jd000]8P0/8P00Bj
@;9P/V2bP0:Z`0:S80>KX0F/`0FM00RDh0Z4X0j4P1=l847oo`00G_oo4haP3Ic019A01JC01Y@00Y>0
00Ac8>XPhR3J80;B80;28004^T2bH;9P/X02bf03`l03_404[<05W@08U>0:S@0>Q80CO211ool0067o
o`f<H0JM@0^L`0RT`0F/@0:SX003nZ3jH?9000;R8004fR3J@=Y0dV02dX001=:Pb`3;H<]P0l?00ka0
1:c01ZfP1ieP2Xd03XB04g`P@Ooo001Uool6S60;WD06W<05[J04Y<03_J02[402_8001J>Pnh3jX?YP
lT000^8P00CJ8=Y0fT3BH0;BP003dZ3[H>]P00;[h0;TP0?E00C5P0J]X0NMH0Z=00j4P1=l847oo`00
J?oo49e02ZfP1[fP0kb000BcX?_0nl3j`0;jH0;Z@0;R@005hV3ZP>ZPj/3[0002jf02jn02i803e@04
aH06[J07WF0:S@0>S<0CQ411ool006coo`ZM@0BfH0N]X0;>h0>mX0?NP0;Lh004hj3mH?_0n/02nV02
jT02hT001N9PjX3ZX>[0j`000__P0_b00_dP0oGP1=i01[i01jGP2YE03Xc04XA0@_oo001_ool5WD08
]V03[J05c^04gX004_mPoF3mH?a0oF3kh?[PnX3jH?90jT3ZH?9PlX3jX?[Pnb3kP0;kh0;lP0;m80?e
h0CN@0Jn@0NUh0ZE@0f<`1>4@4;oo`00L_oo2kIP1/kP0ooP0_mP0_oP0_iP00kmP?_Pn^3jP?YPlT3Z
@>YPlV3bP?[Pnb3kH?_P0_b00_e00_h00oGP1=i01[i01jGP2YE03Hc04XA0@ooo001eool6]V06gj08
on002?o0ob3n@?bPnn3jh?Z0nV03lV001_Z0nZ3jh?/Pnf3kh0;lP0;m@0;n00?n`0Cg00K>h0N^H0ZM
P0b<`1:4@4Coo`00N?oo2=nP2?oP00Oo`?lPob3n@?b0nl3jh002nX02nV001oZ0nZ3j`?/0nd3k`?aP
00;m00Cn00?n`0Cg00K>h0J^H0ZMP0f<`164@4Goo`00Nooo1=nP2_oP00Ko8?i0oF3lP?]0n^02nX02
nV002?Z0nZ3j`?/0nd3k`?aPo@02oP03o^03oj04on05ef06[V0:WH0=S<0AQ416ool007goo`coh006
ob3n0?d0o43k@?[P0_Z00_YP00SjP?ZPn^3k8?^0o03l`?fP0_k00_kP0onP1OoP1=MP1kJ02IfP3Hc0
4HA0Aooo0021ool6on02oj001_jPoH3m0?^Pnd3jh0;jP0;jH005nX3jX?[Pnb3l0002o<000ofPo/3n
`002ol07on04ef07]X09WJ0=S<0AQ418ool008Koo`;oX007oZ3mP?f0o<3kP?/Pn^000_Z00_YP00Gj
P?[0n^3k@?aP00;m@004oT3oP?n0ol07on05gj06]X09WJ0=S<0AQ219ool008[oo`05o<3l0?^0nb3j
h002nX02nV001oZ0n/3jh?]0o63m@?i000?oP0Ooh0GOX0JfP0VMP0f<`16484[oo`00W?oo1ooP1MN0
1[J02If01XbP1hc048@PC?oo002Rool5eh06]R08WH0=S:0AQ21=ool00:Goo`Jf80RM80f<X0V400R4
84ooo`00ZOoo2IdP1XaP1XbP4H@0DOoo002/ool4WB0<S60AQ01Cool00:koo`b<H0Qkh0R405Koo`00
/Ooo1XaP47_PFOoo002doolANn1Kool00;Ooo`]kh5koo`00^_oo1G_PHOoo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.54688 .36928 m .51351 .34792 L .54136 .34297 L .708 .822 0 r
F
.54688 .36928 m .50971 .37412 L .51351 .34792 L F
.58363 .36026 m .54688 .36928 L .54136 .34297 L .73 .837 0 r
F
.44953 .39762 m .48353 .42641 L .44605 .42243 L .497 .523 0 r
F
.42151 .39031 m .44605 .42243 L .40876 .41457 L .519 .546 0 r
F
.42151 .39031 m .44953 .39762 L .44605 .42243 L F
.50971 .37412 m .48619 .34967 L .51351 .34792 L .682 .798 0 r
F
.50971 .37412 m .47318 .37483 L .48619 .34967 L F
.47772 .40192 m .52016 .42658 L .48353 .42641 L .479 .504 0 r
F
.44953 .39762 m .47772 .40192 L .48353 .42641 L .497 .523 0 r
F
.39458 .37997 m .40876 .41457 L .3727 .4028 L .543 .57 0 r
F
.39458 .37997 m .42151 .39031 L .40876 .41457 L F
.58363 .36026 m .54136 .34297 L .56883 .33477 L .73 .837 0 r
F
.61893 .34704 m .58363 .36026 L .56883 .33477 L .747 .842 0 r
F
.47318 .37483 m .46029 .34834 L .48619 .34967 L .654 .766 0 r
F
.47318 .37483 m .43833 .37155 L .46029 .34834 L F
.5052 .40327 m .55489 .42308 L .52016 .42658 L .465 .488 0 r
F
.47772 .40192 m .5052 .40327 L .52016 .42658 L .479 .504 0 r
F
.36964 .36666 m .3727 .4028 L .33895 .38713 L .571 .597 0 r
F
.36964 .36666 m .39458 .37997 L .3727 .4028 L F
.61893 .34704 m .56883 .33477 L .59503 .32333 L .747 .842 0 r
F
.43833 .37155 m .43674 .3441 L .46029 .34834 L .626 .73 0 r
F
.43833 .37155 m .40626 .36442 L .43674 .3441 L F
.53106 .40179 m .58662 .41608 L .55489 .42308 L .455 .477 0 r
F
.5052 .40327 m .53106 .40179 L .55489 .42308 L .465 .488 0 r
F
.54078 .51434 m .51 .4969 L .53854 .49257 L .614 .704 0 r
F
.54078 .51434 m .50273 .51827 L .51 .4969 L F
.57881 .50697 m .54078 .51434 L .53854 .49257 L .636 .742 0 r
F
.46337 .5487 m .50117 .57206 L .46283 .5687 L .41 .425 0 r
F
.43442 .54239 m .46283 .5687 L .42435 .56223 L .439 .455 0 r
F
.43442 .54239 m .46337 .5487 L .46283 .5687 L F
.34761 .35053 m .33895 .38713 L .30866 .36764 L .601 .626 0 r
F
.34761 .35053 m .36964 .36666 L .33895 .38713 L F
.40627 .53361 m .42435 .56223 L .38679 .5526 L .468 .488 0 r
F
.40627 .53361 m .43442 .54239 L .42435 .56223 L F
.50273 .51827 m .48233 .49862 L .51 .4969 L .589 .66 0 r
F
.50273 .51827 m .4657 .51885 L .48233 .49862 L F
.57881 .50697 m .53854 .49257 L .56703 .48558 L .636 .742 0 r
F
.61576 .49612 m .57881 .50697 L .56703 .48558 L .656 .769 0 r
F
.49223 .5526 m .53833 .57241 L .50117 .57206 L .383 .401 0 r
F
.46337 .5487 m .49223 .5526 L .50117 .57206 L .41 .425 0 r
F
.54136 .34297 m .5159 .32775 L .53656 .32272 L .739 .86 0 r
F
.54136 .34297 m .51351 .34792 L .5159 .32775 L F
.56883 .33477 m .54136 .34297 L .53656 .32272 L .77 .88 0 r
F
.51351 .34792 m .49565 .33035 L .5159 .32775 L .703 .826 0 r
F
.51351 .34792 m .48619 .34967 L .49565 .33035 L F
.40626 .36442 m .41644 .33722 L .43674 .3441 L .6 .691 0 r
F
.40626 .36442 m .37813 .35371 L .41644 .33722 L F
.45274 .37843 m .47772 .40192 L .44953 .39762 L .462 .467 0 r
F
.43188 .37157 m .44953 .39762 L .42151 .39031 L .49 .495 0 r
F
.43188 .37157 m .45274 .37843 L .44953 .39762 L F
.37986 .52239 m .38679 .5526 L .35122 .53976 L .497 .525 0 r
F
.37986 .52239 m .40627 .53361 L .38679 .5526 L F
.4657 .51885 m .45645 .49787 L .48233 .49862 L .564 .612 0 r
F
.4657 .51885 m .43077 .51621 L .45645 .49787 L F
.47377 .38299 m .5052 .40327 L .47772 .40192 L .435 .443 0 r
F
.45274 .37843 m .47377 .38299 L .47772 .40192 L .462 .467 0 r
F
.61576 .49612 m .56703 .48558 L .59456 .47588 L .656 .769 0 r
F
.65053 .48176 m .61576 .49612 L .59456 .47588 L .671 .785 0 r
F
.4119 .36241 m .42151 .39031 L .39458 .37997 L .522 .526 0 r
F
.4119 .36241 m .43188 .37157 L .42151 .39031 L F
.56883 .33477 m .53656 .32272 L .5569 .3152 L .77 .88 0 r
F
.59503 .32333 m .56883 .33477 L .5569 .3152 L .793 .885 0 r
F
.52008 .55416 m .57322 .56989 L .53833 .57241 L .359 .384 0 r
F
.49223 .5526 m .52008 .55416 L .53833 .57241 L .383 .401 0 r
F
.48619 .34967 m .47656 .33061 L .49565 .33035 L .664 .78 0 r
F
.48619 .34967 m .46029 .34834 L .47656 .33061 L F
.5544 .39768 m .61417 .40583 L .58662 .41608 L .451 .472 0 r
F
.53106 .40179 m .5544 .39768 L .58662 .41608 L .455 .477 0 r
F
.49423 .38529 m .53106 .40179 L .5052 .40327 L .412 .423 0 r
F
.47377 .38299 m .49423 .38529 L .5052 .40327 L .435 .443 0 r
F
.39355 .35103 m .39458 .37997 L .36964 .36666 L .557 .559 0 r
F
.39355 .35103 m .4119 .36241 L .39458 .37997 L F
.59503 .32333 m .5569 .3152 L .57619 .30524 L .793 .885 0 r
F
.32941 .33181 m .30866 .36764 L .28305 .34455 L .634 .656 0 r
F
.32941 .33181 m .34761 .35053 L .30866 .36764 L F
.35611 .50878 m .35122 .53976 L .31878 .52374 L .526 .564 0 r
F
.35611 .50878 m .37986 .52239 L .35122 .53976 L F
.46029 .34834 m .45935 .3287 L .47656 .33061 L .626 .725 0 r
F
.46029 .34834 m .43674 .3441 L .45935 .3287 L F
.43077 .51621 m .43329 .49482 L .45645 .49787 L .537 .566 0 r
F
.43077 .51621 m .39908 .51051 L .43329 .49482 L F
.65053 .48176 m .59456 .47588 L .62019 .46352 L .671 .785 0 r
F
.68195 .46396 m .65053 .48176 L .62019 .46352 L .68 .791 0 r
F
.53435 .66702 m .50641 .65466 L .53556 .65051 L .519 .513 0 r
F
.53435 .66702 m .49549 .67063 L .50641 .65466 L F
.57357 .66083 m .53435 .66702 L .53556 .65051 L .545 .56 0 r
F
.51337 .38546 m .5544 .39768 L .53106 .40179 L .394 .41 0 r
F
.49423 .38529 m .51337 .38546 L .53106 .40179 L .412 .423 0 r
F
.44815 .70263 m .48052 .72286 L .44091 .71727 L .314 .356 0 r
F
.41882 .69511 m .44091 .71727 L .40188 .70936 L .358 .382 0 r
F
.41882 .69511 m .44815 .70263 L .44091 .71727 L F
.47801 .70835 m .51968 .72622 L .48052 .72286 L .269 .339 0 r
F
.44815 .70263 m .47801 .70835 L .48052 .72286 L .314 .356 0 r
F
.57357 .66083 m .53556 .65051 L .56499 .64435 L .545 .56 0 r
F
.6121 .65198 m .57357 .66083 L .56499 .64435 L .565 .605 0 r
F
.39111 .31512 m .37877 .33553 L .36454 .32225 L .639 .593 0 r
F
.37813 .35371 m .35908 .34213 L .37723 .33593 L .575 .653 0 r
F
.37813 .35371 m .37724 .33607 L .39823 .33046 L F
.37724 .33607 m .37723 .33593 L .37877 .33553 L F
.37724 .33607 m .37877 .33553 L .39823 .33046 L F
.39111 .31512 m .40043 .32785 L .39982 .3281 L .639 .593 0 r
F
.39111 .31512 m .39982 .3281 L .39935 .32822 L F
.37904 .33508 m .39939 .32829 L .37877 .33553 L F
.39111 .31512 m .39939 .32829 L .37904 .33508 L F
.37877 .33553 m .37634 .33616 L .36454 .32225 L F
.3516 .34387 m .37634 .33616 L .35095 .34494 L .637 .63 0 r
F
.36454 .32225 m .37608 .33585 L .3516 .34387 L F
.37608 .33585 m .37634 .33616 L .3516 .34387 L F
.39823 .33046 m .37723 .33593 L .40032 .32804 L .575 .653 0 r
F
.35908 .34213 m .39834 .32856 L .40032 .32804 L F
.37813 .35371 m .40032 .32804 L .41644 .33722 L F
.39939 .32829 m .39355 .35103 L .37753 .33757 L .587 .55 0 r
F
.40043 .32785 m .40039 .32796 L .39939 .32829 L F
.39939 .32829 m .40028 .328 L .40032 .32804 L .553 .62 0 r
F
.41644 .33722 m .40334 .32976 L .43337 .31939 L .558 .616 0 r
F
.40334 .32976 m .41201 .32595 L .43337 .31939 L F
.40203 .32902 m .4102 .32546 L .43337 .31939 L F
.41644 .33722 m .43337 .31939 L .44473 .32486 L F
.43056 .31779 m .43098 .31815 L .43036 .3184 L .563 .435 0 r
F
.43141 .31521 m .43261 .31689 L .43056 .31779 L F
.41745 .32356 m .43036 .3184 L .43337 .31939 L .529 .572 0 r
F
.43036 .3184 m .43168 .31787 L .43177 .31795 L F
.43036 .3184 m .43177 .31795 L .43337 .31939 L F
.42654 .3059 m .43141 .31521 L .41794 .32059 L .639 .488 0 r
F
.43337 .31939 m .43996 .31593 L .45722 .31304 L .49 .5 0 r
F
.43996 .31593 m .44012 .31587 L .45722 .31304 L F
.44184 .31559 m .45485 .31142 L .45722 .31304 L F
.44368 .31494 m .45485 .31142 L .44184 .31559 L F
.44484 .31444 m .45485 .31142 L .44144 .31565 L F
.45004 .30823 m .45179 .31195 L .44834 .31318 L .543 .322 0 r
F
.44184 .3112 m .44379 .31454 L .44029 .31581 L .551 .374 0 r
F
.44184 .3112 m .44029 .31581 L .43141 .31521 L F
.44029 .31581 m .44024 .31582 L .43141 .31521 L F
.44005 .31588 m .44484 .31444 L .44144 .31565 L .49 .5 0 r
F
.44028 .31583 m .43303 .31747 L .43141 .31521 L .551 .374 0 r
F
.44005 .31588 m .44101 .31538 L .45485 .31142 L .49 .5 0 r
F
.45004 .30823 m .44834 .31318 L .44184 .3112 L .543 .322 0 r
F
.44834 .31318 m .44379 .31454 L .44184 .3112 L F
.45659 .30601 m .45484 .31106 L .45004 .30823 L .54 .282 0 r
F
.44101 .31538 m .44215 .31478 L .45467 .31129 L .49 .5 0 r
F
.44215 .31478 m .45448 .31116 L .45467 .31129 L F
.44101 .31538 m .45467 .31129 L .45485 .31142 L F
.44473 .32486 m .43337 .31939 L .45722 .31304 L .533 .553 0 r
F
.45484 .31106 m .45179 .31195 L .45004 .30823 L .54 .282 0 r
F
.45659 .30601 m .45805 .30994 L .45484 .31106 L F
.45722 .31304 m .45455 .31121 L .4675 .30865 L .417 .417 0 r
F
.45455 .31121 m .45571 .31094 L .4675 .30865 L F
.4545 .31118 m .45482 .3111 L .4675 .30865 L F
.46193 .30434 m .46333 .30915 L .45997 .30994 L .547 .256 0 r
F
.45484 .31106 m .45489 .31108 L .45482 .3111 L .54 .282 0 r
F
.46193 .30434 m .45997 .30994 L .45659 .30601 L .547 .256 0 r
F
.45484 .31106 m .45482 .3111 L .45448 .31116 L .54 .282 0 r
F
.45805 .30994 m .45817 .31028 L .45484 .31106 L F
.45817 .31028 m .45489 .31108 L .45484 .31106 L F
.45448 .31116 m .45426 .31102 L .45757 .31043 L .417 .417 0 r
F
.45482 .3111 m .45575 .31087 L .4675 .30865 L F
.45575 .31087 m .45851 .31026 L .4675 .30865 L F
.46638 .30308 m .46756 .30825 L .46432 .30897 L .564 .241 0 r
F
.45997 .30994 m .45817 .31028 L .45659 .30601 L .547 .256 0 r
F
.45426 .31102 m .45401 .31084 L .46648 .30871 L .417 .417 0 r
F
.46638 .30308 m .46432 .30897 L .46193 .30434 L .564 .241 0 r
F
.46432 .30897 m .46333 .30915 L .46193 .30434 L F
.45401 .31084 m .45211 .30954 L .46539 .30878 L .417 .417 0 r
F
.45401 .31084 m .46539 .30878 L .46648 .30871 L F
.45426 .31102 m .46648 .30871 L .4675 .30865 L F
.45997 .30994 m .45968 .31077 L .45817 .31028 L .547 .256 0 r
F
.45722 .31304 m .46807 .30841 L .47417 .30843 L .417 .417 0 r
F
.46525 .31569 m .45722 .31304 L .47417 .30843 L .487 .465 0 r
F
.45968 .31077 m .45904 .31261 L .45848 .31111 L .547 .256 0 r
F
.45968 .31077 m .45848 .31111 L .45817 .31028 L F
.46807 .30841 m .46857 .3082 L .4688 .30821 L .417 .417 0 r
F
.46807 .30841 m .4688 .30821 L .47417 .30843 L F
.46857 .3082 m .47119 .30748 L .47417 .30843 L F
.47019 .30211 m .47113 .30738 L .47099 .30742 L .589 .233 0 r
F
.46923 .30771 m .47099 .30742 L .46919 .30793 L F
.47019 .30211 m .47099 .30742 L .46923 .30771 L F
.47417 .30843 m .47109 .30745 L .48359 .30573 L .276 .371 0 r
F
.47109 .30745 m .471 .30742 L .47261 .3072 L F
.47109 .30745 m .47261 .3072 L .48359 .30573 L F
.471 .30742 m .47112 .3074 L .47128 .30738 L F
.47111 .3074 m .47128 .30738 L .48359 .30573 L F
.471 .30742 m .47128 .30738 L .47111 .3074 L F
.47149 .30717 m .47431 .3069 L .47143 .30735 L .621 .232 0 r
F
.47353 .30136 m .4743 .30685 L .47149 .30717 L F
.4743 .30685 m .47431 .3069 L .47149 .30717 L F
.47353 .30136 m .47143 .30735 L .47019 .30211 L F
.47143 .30735 m .47123 .30792 L .47114 .30739 L F
.47143 .30735 m .47114 .30739 L .47019 .30211 L F
.47099 .30742 m .47114 .30739 L .47445 .30695 L .276 .371 0 r
F
.47114 .30739 m .47295 .30709 L .47374 .30702 L F
.47114 .30739 m .47374 .30702 L .47445 .30695 L F
.47652 .30076 m .47438 .30689 L .47353 .30136 L .657 .234 0 r
F
.47339 .30704 m .47447 .30688 L .47445 .30695 L .276 .371 0 r
F
.47321 .30705 m .47438 .30689 L .47339 .30704 L F
.47438 .30689 m .47447 .30688 L .47339 .30704 L F
.47652 .30076 m .47715 .30633 L .47569 .3067 L .657 .234 0 r
F
.47445 .30695 m .47447 .30688 L .48359 .30573 L .276 .371 0 r
F
.47652 .30076 m .47569 .3067 L .47438 .30689 L .657 .234 0 r
F
.47447 .30688 m .47447 .30684 L .47569 .3067 L .276 .371 0 r
F
.47447 .30688 m .47569 .3067 L .48359 .30573 L F
.47577 .31719 m .46525 .31569 L .47986 .30897 L .559 .543 0 r
F
.46525 .31569 m .47417 .30843 L .47986 .30897 L .487 .465 0 r
F
.47986 .30897 m .47417 .30843 L .48601 .3051 L .395 .407 0 r
F
.47417 .30843 m .48359 .30573 L .48601 .3051 L .276 .371 0 r
F
.47569 .3067 m .47525 .31263 L .47433 .30703 L .599 .215 0 r
F
.47715 .30633 m .4771 .30649 L .47569 .3067 L F
.47709 .30654 m .47525 .31263 L .47569 .3067 L F
.47577 .31719 m .47986 .30897 L .48741 .30869 L .559 .543 0 r
F
.48741 .30869 m .47986 .30897 L .49003 .30407 L .518 .453 0 r
F
.47986 .30897 m .48601 .3051 L .49003 .30407 L .395 .407 0 r
F
.47962 .30624 m .48034 .31124 L .47787 .31185 L .645 .223 0 r
F
.47966 .30612 m .47967 .30624 L .47962 .30624 L F
.47967 .30624 m .48034 .31124 L .47962 .30624 L F
.47648 .3066 m .47962 .30624 L .48359 .30573 L .183 .338 0 r
F
.48223 .30533 m .48203 .30596 L .47977 .30578 L .688 .231 0 r
F
.48203 .30596 m .48034 .31124 L .47981 .30622 L F
.47962 .30624 m .47981 .30622 L .48008 .30619 L .183 .338 0 r
F
.48203 .30596 m .47981 .30622 L .47977 .30578 L .688 .231 0 r
F
.48203 .30596 m .4827 .31075 L .48034 .31124 L F
.48223 .30533 m .48228 .30593 L .48203 .30596 L F
.48228 .30593 m .4827 .31075 L .48203 .30596 L F
.48741 .30869 m .49003 .30407 L .49544 .30245 L .518 .453 0 r
F
.48601 .3051 m .48359 .30573 L .49241 .30464 L 0 0 0 r
F
.48359 .30573 m .48509 .30585 L .49241 .30464 L .106 0 0 r
F
.49648 .30738 m .48741 .30869 L .49544 .30245 L .624 .56 0 r
F
.4851 .30586 m .48497 .31034 L .48465 .30591 L .756 .243 0 r
F
.48649 .30569 m .48642 .30591 L .4851 .30586 L F
.48642 .30591 m .48497 .31034 L .4851 .30586 L F
.48426 .30595 m .48389 .30708 L .4823 .30616 L .725 .238 0 r
F
.48389 .30708 m .4827 .31075 L .48238 .3071 L F
.48389 .30708 m .48238 .3071 L .4823 .30616 L F
.47962 .30624 m .48123 .30606 L .4818 .30599 L .183 .338 0 r
F
.47991 .3062 m .4835 .30579 L .48359 .30573 L F
.47962 .30624 m .4835 .30579 L .47991 .3062 L F
.48351 .30578 m .48426 .30595 L .48228 .30593 L .725 .238 0 r
F
.48359 .30573 m .48351 .30578 L .48509 .30585 L .106 0 0 r
F
.48351 .30578 m .48351 .30578 L .4843 .30582 L F
.48351 .30578 m .4843 .30582 L .48509 .30585 L F
.4843 .30582 m .48497 .31034 L .4827 .31075 L .725 .238 0 r
F
.48458 .30495 m .48464 .30584 L .4843 .30582 L F
.48464 .30584 m .48497 .31034 L .4843 .30582 L F
.48434 .30568 m .4843 .30582 L .48351 .30578 L F
.4843 .30582 m .48426 .30595 L .48351 .30578 L F
.48509 .30585 m .4835 .30579 L .4851 .30586 L .106 0 0 r
F
.48351 .30578 m .4835 .30579 L .48509 .30585 L F
.48008 .30619 m .48347 .3058 L .48349 .30579 L .183 .338 0 r
F
.47981 .30622 m .48347 .3058 L .48008 .30619 L F
.47977 .30578 m .47962 .30624 L .47715 .30633 L .645 .223 0 r
F
.47962 .30624 m .47787 .31185 L .47717 .30653 L F
.4798 .3061 m .47981 .30622 L .47966 .30612 L F
.47981 .30622 m .48034 .31124 L .47967 .30624 L F
.47981 .30622 m .47967 .30624 L .47966 .30612 L F
.47709 .30654 m .47787 .31185 L .47525 .31263 L .599 .215 0 r
F
.4771 .30649 m .47711 .30653 L .47709 .30654 L F
.47711 .30653 m .47787 .31185 L .47709 .30654 L F
.47611 .30664 m .48347 .3058 L .47648 .3066 L .183 .338 0 r
F
.47569 .3067 m .47696 .30655 L .47611 .30664 L F
.47696 .30655 m .48347 .3058 L .47611 .30664 L F
.47962 .30624 m .47717 .30653 L .47715 .30633 L .645 .223 0 r
F
.47696 .30655 m .48347 .30581 L .48347 .3058 L .183 .338 0 r
F
.47569 .3067 m .47709 .30654 L .47696 .30655 L F
.47709 .30654 m .48347 .30581 L .47696 .30655 L F
.47717 .30648 m .47717 .30653 L .4771 .30649 L .599 .215 0 r
F
.47717 .30653 m .47787 .31185 L .47711 .30653 L F
.47717 .30653 m .47711 .30653 L .4771 .30649 L F
.47536 .30674 m .48343 .30583 L .48347 .30581 L .183 .338 0 r
F
.47536 .30674 m .48347 .30581 L .47569 .3067 L F
.4771 .30649 m .47709 .30654 L .47569 .3067 L .599 .215 0 r
F
.47438 .30689 m .47569 .3067 L .47433 .30703 L .657 .234 0 r
F
.47438 .30689 m .47433 .30703 L .47431 .3069 L F
.47438 .30689 m .47431 .3069 L .47353 .30136 L F
.47295 .30709 m .47321 .30705 L .47445 .30695 L .276 .371 0 r
F
.47321 .30705 m .47447 .30684 L .47447 .30688 L F
.48426 .30595 m .4823 .30616 L .48228 .30593 L .725 .238 0 r
F
.47099 .30742 m .47066 .30731 L .47447 .30684 L .276 .371 0 r
F
.48328 .30585 m .48291 .30616 L .48343 .30583 L .183 .338 0 r
F
.47066 .30731 m .48291 .30616 L .48328 .30585 L F
.47066 .30731 m .48343 .30583 L .47536 .30674 L F
.47977 .30578 m .4798 .3061 L .47966 .30612 L .645 .223 0 r
F
.47715 .30633 m .47717 .30648 L .4771 .30649 L .599 .215 0 r
F
.47019 .30211 m .46919 .30793 L .46807 .30817 L .589 .233 0 r
F
.47926 .30028 m .47715 .30633 L .47652 .30076 L .693 .238 0 r
F
.47926 .30028 m .47977 .30578 L .47715 .30633 L F
.47098 .30728 m .46953 .30588 L .48291 .30616 L .183 .338 0 r
F
.46953 .30588 m .48248 .30653 L .48291 .30616 L .129 .312 0 r
F
.48248 .30653 m .48407 .30661 L .48281 .30625 L F
.46953 .30588 m .47092 .30444 L .48407 .30661 L F
.50227 .31577 m .48829 .31728 L .49648 .30738 L .695 .78 0 r
F
.48829 .31728 m .48741 .30869 L .49648 .30738 L .625 .654 0 r
F
.48829 .31728 m .47577 .31719 L .48741 .30869 L F
.48649 .30569 m .48717 .30999 L .48497 .31034 L .756 .243 0 r
F
.4869 .30565 m .48717 .30999 L .48649 .30569 L F
.48867 .30543 m .48848 .306 L .4869 .30565 L .779 .248 0 r
F
.48848 .306 m .48717 .30999 L .48692 .30593 L F
.48848 .306 m .48692 .30593 L .4869 .30565 L F
.48527 .30583 m .48543 .30581 L .49241 .30464 L .106 0 0 r
F
.48867 .30543 m .48932 .30969 L .48717 .30999 L .779 .248 0 r
F
.48908 .30539 m .48932 .30969 L .48867 .30543 L F
.4908 .30517 m .4905 .30609 L .48908 .30539 L .796 .25 0 r
F
.4905 .30609 m .48932 .30969 L .48912 .30603 L F
.4905 .30609 m .48912 .30603 L .48908 .30539 L F
.48543 .30581 m .48727 .3056 L .49241 .30464 L .106 0 0 r
F
.4908 .30517 m .49142 .30942 L .48932 .30969 L .796 .25 0 r
F
.4912 .30512 m .49142 .30942 L .4908 .30517 L F
.49544 .30245 m .49003 .30407 L .49691 .30054 L .433 .418 0 r
F
.49003 .30407 m .49407 .30273 L .49691 .30054 L .221 .353 0 r
F
.49003 .30407 m .48601 .3051 L .49407 .30273 L F
.48601 .3051 m .49241 .30464 L .49407 .30273 L 0 0 0 r
F
.49648 .30738 m .49544 .30245 L .50199 .3001 L .624 .56 0 r
F
.49407 .30273 m .49241 .30464 L .49823 .30389 L .251 0 0 r
F
.50667 .30489 m .49648 .30738 L .50199 .3001 L .716 .735 0 r
F
.49241 .30464 m .49378 .30513 L .49823 .30389 L .411 0 0 r
F
.49378 .30513 m .49381 .30514 L .49391 .30511 L F
.49378 .30513 m .49391 .30511 L .49823 .30389 L F
.49471 .30524 m .49544 .30894 L .49346 .30917 L .813 .25 0 r
F
.49483 .30526 m .49544 .30894 L .49471 .30524 L F
.49526 .30493 m .49544 .30894 L .49479 .30499 L F
.49381 .30514 m .49346 .30917 L .49328 .30522 L F
.49479 .30499 m .49471 .30524 L .49381 .30514 L F
.49471 .30524 m .49346 .30917 L .49381 .30514 L F
.49275 .30529 m .49346 .30917 L .49142 .30942 L .807 .251 0 r
F
.49328 .30522 m .49346 .30917 L .49275 .30529 L F
.49241 .30464 m .49234 .30496 L .49378 .30513 L .411 0 0 r
F
.49209 .30615 m .49142 .30942 L .49125 .30612 L .807 .251 0 r
F
.4854 .30588 m .48291 .30616 L .49202 .30642 L .106 0 0 r
F
.48528 .30587 m .48525 .30587 L .4854 .30588 L F
.48525 .30587 m .48291 .30616 L .4854 .30588 L F
.49234 .30497 m .49209 .30615 L .4912 .30512 L .807 .251 0 r
F
.49209 .30615 m .49125 .30612 L .4912 .30512 L F
.49234 .30496 m .49234 .30497 L .49378 .30513 L .411 0 0 r
F
.49288 .3049 m .49284 .30503 L .49234 .30497 L .807 .251 0 r
F
.49284 .30503 m .49142 .30942 L .49234 .30497 L F
.49234 .30497 m .49202 .30642 L .49378 .30514 L .411 0 0 r
F
.49234 .30497 m .49378 .30514 L .49378 .30513 L F
.49381 .30514 m .49392 .30512 L .49823 .30389 L F
.49675 .30469 m .49652 .30545 L .49604 .3048 L .813 .248 0 r
F
.49652 .30545 m .49544 .30894 L .49528 .30531 L F
.49652 .30545 m .49528 .30531 L .49526 .30493 L F
.49383 .30515 m .494 .30513 L .49823 .30389 L .411 0 0 r
F
.49435 .30503 m .49819 .30446 L .49823 .30389 L F
.494 .30513 m .49675 .30469 L .49435 .30503 L F
.49675 .30469 m .49819 .30446 L .49435 .30503 L F
.50227 .31577 m .49648 .30738 L .50667 .30489 L .695 .78 0 r
F
.49675 .30469 m .49734 .30872 L .49544 .30894 L .813 .248 0 r
F
.50199 .3001 m .49544 .30245 L .50077 .29793 L .615 .471 0 r
F
.49544 .30245 m .49691 .30054 L .50077 .29793 L .433 .418 0 r
F
.49407 .30273 m .49823 .30389 L .49936 .30105 L .251 0 0 r
F
.49713 .30348 m .49717 .30463 L .49675 .30469 L .813 .248 0 r
F
.49717 .30463 m .49734 .30872 L .49675 .30469 L F
.49604 .3048 m .49526 .30493 L .49521 .30366 L F
.49652 .30545 m .49526 .30493 L .49604 .3048 L F
.49936 .30105 m .49823 .30389 L .50188 .30341 L .434 0 0 r
F
.49823 .30389 m .49913 .30465 L .50188 .30341 L .612 .063 0 r
F
.49913 .30465 m .49921 .30471 L .49942 .3046 L F
.49913 .30465 m .49942 .3046 L .50188 .30341 L F
.50015 .30492 m .50083 .3083 L .49915 .30851 L .792 .235 0 r
F
.50034 .30497 m .50083 .3083 L .50015 .30492 L F
.50068 .30441 m .50083 .3083 L .50027 .30447 L F
.49921 .30471 m .49915 .30851 L .499 .30475 L F
.50027 .30447 m .50015 .30492 L .49921 .30471 L F
.50015 .30492 m .49915 .30851 L .49921 .30471 L F
.49849 .30483 m .49915 .30851 L .49734 .30872 L .807 .243 0 r
F
.499 .30475 m .49915 .30851 L .49849 .30483 L F
.49921 .30471 m .49926 .30469 L .50188 .30341 L .612 .063 0 r
F
.50188 .30412 m .50159 .30527 L .50115 .30429 L .766 .223 0 r
F
.50159 .30527 m .50083 .3083 L .50071 .30507 L F
.50159 .30527 m .50071 .30507 L .50068 .30441 L F
.49922 .30472 m .49973 .30463 L .50188 .30341 L .612 .063 0 r
F
.49973 .30463 m .50187 .30413 L .50188 .30341 L F
.50115 .30429 m .50068 .30441 L .50064 .30316 L .766 .223 0 r
F
.50159 .30527 m .50068 .30441 L .50115 .30429 L F
.50667 .30489 m .50199 .3001 L .50937 .29688 L .716 .735 0 r
F
.50263 .29988 m .50188 .30341 L .50394 .30311 L .525 .077 0 r
F
.50175 .30465 m .50233 .3081 L .50083 .3083 L .766 .223 0 r
F
.50306 .30474 m .5036 .3079 L .50233 .3081 L .718 .205 0 r
F
.50326 .30488 m .5036 .3079 L .50306 .30474 L F
.50348 .30414 m .5036 .3079 L .50318 .30417 L F
.50247 .30446 m .50233 .3081 L .50221 .30456 L F
.50318 .30417 m .50306 .30474 L .50247 .30446 L F
.50306 .30474 m .50233 .3081 L .50247 .30446 L F
.50221 .30456 m .50233 .3081 L .50175 .30465 L .766 .223 0 r
F
.50188 .30341 m .50236 .30425 L .50394 .30311 L .86 .152 0 r
F
.50236 .30425 m .50273 .30422 L .50394 .30311 L F
.50247 .30446 m .50261 .3044 L .50394 .30311 L F
.50402 .30529 m .5036 .3079 L .50351 .30505 L .627 .177 0 r
F
.50402 .30529 m .50351 .30505 L .50348 .30414 L F
.50289 .30443 m .50395 .30391 L .50394 .30311 L .86 .152 0 r
F
.50371 .30403 m .50348 .30414 L .50344 .30293 L .627 .177 0 r
F
.50402 .30529 m .50348 .30414 L .50371 .30403 L F
.5025 .30451 m .50289 .30443 L .50394 .30311 L .86 .152 0 r
F
.50289 .30443 m .50395 .30424 L .50395 .30391 L F
.50318 .30417 m .50326 .30488 L .50306 .30474 L .718 .205 0 r
F
.50418 .3043 m .50455 .3077 L .5036 .3079 L .627 .177 0 r
F
.50394 .30311 m .50422 .3043 L .50486 .30294 L 1 .235 0 r
F
.50441 .30288 m .50445 .30433 L .50418 .3043 L .627 .177 0 r
F
.50422 .3043 m .50455 .3077 L .50418 .3043 L F
.50447 .30482 m .50455 .3077 L .50422 .3043 L F
.50422 .3043 m .50445 .30433 L .50486 .30294 L 1 .235 0 r
F
.50488 .30353 m .50475 .30518 L .50459 .30408 L .429 .115 0 r
F
.50475 .30518 m .50447 .30482 L .50441 .30288 L F
.50445 .30433 m .50488 .30437 L .50487 .30356 L 1 .235 0 r
F
.50445 .30433 m .50487 .30356 L .50486 .30294 L F
.50494 .30287 m .50488 .30353 L .50441 .30288 L .429 .115 0 r
F
.50488 .30353 m .50459 .30408 L .50441 .30288 L F
.50475 .30518 m .50455 .3077 L .50447 .30482 L F
.50486 .30294 m .50504 .3075 L .50494 .30287 L .991 .338 0 r
F
.50487 .30365 m .50504 .3075 L .50455 .3077 L .429 .115 0 r
F
.50486 .30294 m .50487 .30348 L .50504 .3075 L .991 .338 0 r
F
.50494 .30287 m .50504 .3075 L .50487 .30365 L .429 .115 0 r
F
.50487 .30348 m .50492 .3073 L .50504 .3075 L .991 .338 0 r
F
.5043 .30461 m .50395 .30709 L .50492 .3073 L 1 .235 0 r
F
.50422 .3043 m .50421 .3045 L .5043 .30461 L F
.50421 .3045 m .50395 .30709 L .5043 .30461 L F
.50394 .30311 m .50395 .3037 L .50419 .30423 L F
.50427 .30375 m .50395 .30391 L .50344 .30293 L .627 .177 0 r
F
.50395 .30391 m .50371 .30403 L .50356 .30341 L F
.50395 .30391 m .50356 .30341 L .50344 .30293 L F
.50422 .30426 m .50419 .30423 L .50422 .3043 L 1 .235 0 r
F
.50394 .30311 m .50419 .30423 L .50422 .30426 L F
.50395 .30391 m .50402 .30529 L .50371 .30403 L .627 .177 0 r
F
.50395 .3037 m .50395 .30391 L .50419 .30423 L 1 .235 0 r
F
.50427 .30375 m .50419 .30423 L .50395 .30391 L .627 .177 0 r
F
.50419 .30423 m .50402 .30529 L .50395 .30391 L F
.50419 .30423 m .50395 .30709 L .50422 .3043 L 1 .235 0 r
F
.50395 .30391 m .50395 .30709 L .50419 .30423 L F
.50445 .30433 m .50447 .30482 L .50422 .3043 L .627 .177 0 r
F
.50422 .3043 m .50492 .3073 L .50488 .30437 L 1 .235 0 r
F
.50289 .30443 m .50395 .30709 L .50395 .30424 L .86 .152 0 r
F
.5025 .30451 m .50255 .3046 L .50289 .30443 L F
.50255 .3046 m .50395 .30709 L .50289 .30443 L F
.50441 .30288 m .50427 .30375 L .50344 .30293 L .627 .177 0 r
F
.50255 .3046 m .5018 .30688 L .50395 .30709 L .86 .152 0 r
F
.50247 .30446 m .50245 .30455 L .50255 .3046 L F
.50245 .30455 m .5018 .30688 L .50255 .3046 L F
.50236 .30425 m .50233 .30439 L .50247 .30446 L F
.50233 .30439 m .5018 .30688 L .50247 .30446 L F
.50188 .30341 m .50187 .30392 L .50236 .30425 L F
.50188 .30413 m .50221 .30456 L .50175 .30465 L .766 .223 0 r
F
.50187 .30392 m .50187 .30413 L .50236 .30425 L .86 .152 0 r
F
.50187 .30413 m .50232 .3044 L .50236 .30425 L F
.50216 .30303 m .5022 .30433 L .50188 .30413 L .766 .223 0 r
F
.5022 .30433 m .50221 .30456 L .50188 .30413 L F
.50187 .30413 m .5018 .30688 L .50232 .3044 L .86 .152 0 r
F
.50344 .30293 m .50348 .30414 L .50318 .30417 L .718 .205 0 r
F
.50236 .30425 m .50247 .30446 L .50273 .30422 L .86 .152 0 r
F
.50247 .30446 m .5025 .30451 L .50261 .3044 L F
.50344 .30293 m .50318 .30417 L .50216 .30303 L .718 .205 0 r
F
.50318 .30417 m .50221 .30456 L .50216 .30303 L F
.49973 .30463 m .50186 .30428 L .50187 .30413 L .612 .063 0 r
F
.50027 .30447 m .50034 .30497 L .50015 .30492 L .792 .235 0 r
F
.49973 .30463 m .5018 .30688 L .50186 .30428 L .612 .063 0 r
F
.49922 .30472 m .49925 .30474 L .49973 .30463 L F
.49925 .30474 m .5018 .30688 L .49973 .30463 L F
.49936 .30105 m .50188 .30341 L .50263 .29988 L .434 0 0 r
F
.50216 .30303 m .50188 .30412 L .50064 .30316 L .766 .223 0 r
F
.50188 .30412 m .50115 .30429 L .50064 .30316 L F
.49925 .30474 m .49803 .30665 L .5018 .30688 L .612 .063 0 r
F
.49921 .30471 m .49919 .30473 L .49925 .30474 L F
.49919 .30473 m .49803 .30665 L .49925 .30474 L F
.49913 .30465 m .49911 .30468 L .49921 .30471 L F
.49911 .30468 m .49803 .30665 L .49921 .30471 L F
.49823 .30389 m .4982 .30439 L .49913 .30465 L F
.4982 .30439 m .49803 .30665 L .49913 .30465 L F
.50064 .30316 m .50068 .30441 L .50027 .30447 L .792 .235 0 r
F
.50064 .30316 m .50027 .30447 L .49895 .30331 L F
.50027 .30447 m .499 .30475 L .49895 .30331 L F
.49921 .30471 m .49922 .30472 L .49926 .30469 L .612 .063 0 r
F
.49895 .30331 m .499 .30475 L .49849 .30483 L .807 .243 0 r
F
.49895 .30331 m .49862 .30439 L .49713 .30348 L F
.49825 .30564 m .49734 .30872 L .49721 .30553 L F
.49389 .30517 m .49202 .30642 L .49803 .30665 L .411 0 0 r
F
.49384 .30515 m .49383 .30516 L .49389 .30517 L F
.49383 .30516 m .49202 .30642 L .49389 .30517 L F
.49862 .30439 m .49825 .30564 L .49717 .30463 L .807 .243 0 r
F
.49825 .30564 m .49721 .30553 L .49717 .30463 L F
.49862 .30439 m .49717 .30463 L .49713 .30348 L F
.494 .30513 m .4948 .30502 L .49819 .30446 L .411 0 0 r
F
.4948 .30502 m .49819 .30457 L .49819 .30446 L F
.4948 .30502 m .49819 .30446 L .49819 .30446 L F
.49479 .30499 m .49483 .30526 L .49471 .30524 L .813 .25 0 r
F
.494 .30513 m .49803 .30665 L .49819 .30457 L .411 0 0 r
F
.49383 .30515 m .49384 .30515 L .494 .30513 L F
.49384 .30515 m .49803 .30665 L .494 .30513 L F
.49713 .30348 m .49675 .30469 L .49521 .30366 L .813 .248 0 r
F
.49675 .30469 m .49604 .3048 L .49521 .30366 L F
.49381 .30514 m .4938 .30515 L .49384 .30515 L .411 0 0 r
F
.4938 .30515 m .49202 .30642 L .49384 .30515 L F
.49378 .30513 m .49377 .30514 L .49381 .30514 L F
.49377 .30514 m .49202 .30642 L .49381 .30514 L F
.49521 .30366 m .49526 .30493 L .49479 .30499 L .813 .25 0 r
F
.49521 .30366 m .49479 .30499 L .49321 .30387 L F
.49479 .30499 m .49328 .30522 L .49321 .30387 L F
.49381 .30514 m .49383 .30515 L .49392 .30512 L .411 0 0 r
F
.49321 .30387 m .49328 .30522 L .49275 .30529 L .807 .251 0 r
F
.49321 .30387 m .49288 .3049 L .49115 .3041 L F
.48727 .3056 m .49233 .30498 L .49241 .30464 L .106 0 0 r
F
.49288 .3049 m .4912 .30512 L .49115 .3041 L .807 .251 0 r
F
.4912 .30512 m .49233 .30501 L .49233 .30498 L .106 0 0 r
F
.48727 .3056 m .48978 .30531 L .4912 .30512 L F
.48978 .30531 m .49233 .30501 L .4912 .30512 L F
.49115 .3041 m .4912 .30512 L .4908 .30517 L .796 .25 0 r
F
.48517 .30586 m .48514 .30586 L .48528 .30587 L .106 0 0 r
F
.48514 .30586 m .48291 .30616 L .48528 .30587 L F
.49115 .3041 m .4908 .30517 L .48903 .30435 L .796 .25 0 r
F
.4908 .30517 m .48908 .30539 L .48903 .30435 L F
.48908 .30539 m .49232 .30507 L .49233 .30501 L .106 0 0 r
F
.48543 .30581 m .48762 .30557 L .48908 .30539 L F
.48762 .30557 m .49232 .30507 L .48908 .30539 L F
.48903 .30435 m .48908 .30539 L .48867 .30543 L .779 .248 0 r
F
.4851 .30586 m .48508 .30586 L .48517 .30586 L .106 0 0 r
F
.48508 .30586 m .48291 .30616 L .48517 .30586 L F
.48903 .30435 m .48867 .30543 L .48684 .30463 L .779 .248 0 r
F
.48867 .30543 m .4869 .30565 L .48684 .30463 L F
.48628 .30573 m .49231 .30508 L .49232 .30507 L .106 0 0 r
F
.48509 .30585 m .48612 .30574 L .48628 .30573 L F
.48612 .30574 m .49231 .30508 L .48628 .30573 L F
.48509 .30585 m .49232 .30507 L .48527 .30583 L F
.48684 .30463 m .4869 .30565 L .48649 .30569 L .756 .243 0 r
F
.49346 .30917 m .49171 .31474 L .49142 .30942 L .788 .246 0 r
F
.49346 .30917 m .49373 .31448 L .49171 .31474 L F
.49544 .30894 m .49373 .31448 L .49346 .30917 L .791 .244 0 r
F
.49544 .30894 m .4957 .31422 L .49373 .31448 L F
.48407 .30661 m .49406 .30985 L .49296 .30822 L 0 .196 0 r
F
.49406 .30985 m .4952 .31022 L .49505 .31009 L F
.49406 .30985 m .49505 .31009 L .49296 .30822 L F
.48407 .30661 m .48704 .30729 L .4952 .31022 L F
.47092 .30444 m .48553 .30703 L .48407 .30661 L .119 .296 0 r
F
.48553 .30703 m .48704 .30729 L .48407 .30661 L F
.48281 .30625 m .48407 .30661 L .48291 .30616 L .129 .312 0 r
F
.4835 .30579 m .48291 .30616 L .4851 .30586 L .106 0 0 r
F
.48434 .30568 m .48228 .30593 L .48223 .30533 L .725 .238 0 r
F
.4818 .30599 m .48349 .30579 L .4835 .30579 L .183 .338 0 r
F
.48123 .30606 m .48349 .30579 L .4818 .30599 L F
.48181 .29988 m .47977 .30578 L .47926 .30028 L .727 .243 0 r
F
.48181 .29988 m .48223 .30533 L .47977 .30578 L F
.48291 .30616 m .49296 .30822 L .49202 .30642 L .173 0 0 r
F
.48291 .30616 m .48407 .30661 L .49296 .30822 L F
.47305 .30481 m .47485 .30329 L .48704 .30729 L .119 .296 0 r
F
.47092 .30444 m .47117 .30436 L .47305 .30481 L F
.47117 .30436 m .47485 .30329 L .47305 .30481 L F
.47066 .30731 m .47064 .30728 L .47098 .30728 L .183 .338 0 r
F
.47064 .30728 m .46953 .30588 L .47098 .30728 L F
.48684 .30463 m .48649 .30569 L .48458 .30495 L .756 .243 0 r
F
.48509 .30585 m .4851 .30586 L .48512 .30585 L .106 0 0 r
F
.48649 .30569 m .48465 .30591 L .48458 .30495 L .756 .243 0 r
F
.48512 .30585 m .49202 .30642 L .49231 .30508 L .106 0 0 r
F
.4851 .30586 m .49202 .30642 L .48512 .30585 L F
.48458 .30495 m .48434 .30568 L .48223 .30533 L .725 .238 0 r
F
.47143 .30735 m .47433 .30703 L .47123 .30792 L .621 .232 0 r
F
.47431 .3069 m .47433 .30703 L .47143 .30735 L F
.471 .30742 m .47099 .30742 L .47112 .3074 L .276 .371 0 r
F
.47019 .30211 m .46807 .30817 L .46638 .30308 L .589 .233 0 r
F
.4675 .30865 m .46807 .30817 L .46905 .308 L .417 .417 0 r
F
.46807 .30817 m .46775 .30907 L .46756 .30825 L .589 .233 0 r
F
.46807 .30817 m .46756 .30825 L .46638 .30308 L F
.4675 .30865 m .46499 .3088 L .46807 .30817 L .417 .417 0 r
F
.46905 .308 m .46807 .30817 L .46919 .30793 L F
.46919 .30793 m .45211 .30954 L .47066 .30731 L F
.46499 .3088 m .45211 .30954 L .46919 .30793 L F
.46807 .30817 m .46919 .30793 L .46803 .30827 L .589 .233 0 r
F
.46803 .30827 m .47123 .30792 L .46775 .30907 L F
.46857 .3082 m .46919 .30793 L .47119 .30748 L .417 .417 0 r
F
.46919 .30793 m .47099 .30742 L .47119 .30748 L F
.47113 .30738 m .47123 .30792 L .46803 .30827 L .589 .233 0 r
F
.46919 .30793 m .47066 .30731 L .47099 .30742 L .417 .417 0 r
F
.46432 .30897 m .46416 .30941 L .46333 .30915 L .564 .241 0 r
F
.46416 .30941 m .46375 .31059 L .46346 .3096 L F
.46416 .30941 m .46346 .3096 L .46333 .30915 L F
.46432 .30897 m .46775 .30907 L .46375 .31059 L F
.46756 .30825 m .46775 .30907 L .46432 .30897 L F
.45575 .31087 m .45757 .31043 L .45851 .31026 L .417 .417 0 r
F
.45448 .31116 m .45757 .31043 L .45482 .3111 L F
.45817 .31028 m .45904 .31261 L .45489 .31108 L .54 .282 0 r
F
.45997 .30994 m .46375 .31059 L .45904 .31261 L .547 .256 0 r
F
.46333 .30915 m .46375 .31059 L .45997 .30994 L F
.45455 .31121 m .4545 .31118 L .45571 .31094 L .417 .417 0 r
F
.4545 .31118 m .45448 .31116 L .45482 .3111 L F
.44473 .32486 m .45722 .31304 L .46525 .31569 L .533 .553 0 r
F
.45482 .3111 m .45904 .31261 L .45336 .31531 L .54 .282 0 r
F
.45489 .31108 m .45904 .31261 L .45482 .3111 L F
.45448 .31116 m .45336 .31531 L .45179 .31195 L F
.45482 .3111 m .45336 .31531 L .45448 .31116 L F
.44215 .31478 m .45211 .30954 L .45448 .31116 L .49 .5 0 r
F
.44834 .31318 m .44636 .31894 L .44379 .31454 L .543 .322 0 r
F
.44144 .31565 m .44368 .31494 L .44184 .31559 L .49 .5 0 r
F
.44834 .31318 m .45336 .31531 L .44636 .31894 L .543 .322 0 r
F
.45179 .31195 m .45336 .31531 L .44834 .31318 L F
.44029 .31581 m .44636 .31894 L .43758 .32383 L .551 .374 0 r
F
.44379 .31454 m .44636 .31894 L .44029 .31581 L F
.43996 .31593 m .44005 .31588 L .44012 .31587 L .49 .5 0 r
F
.44029 .31581 m .44028 .31583 L .44024 .31582 L .551 .374 0 r
F
.43922 .31631 m .43873 .31618 L .44005 .31588 L .49 .5 0 r
F
.43337 .31939 m .43177 .31795 L .43922 .31631 L F
.43141 .31521 m .43041 .31825 L .41794 .32059 L .563 .435 0 r
F
.43261 .31689 m .43303 .31747 L .43056 .31779 L F
.43177 .31795 m .43168 .31787 L .43922 .31631 L .49 .5 0 r
F
.43168 .31787 m .43799 .31598 L .43922 .31631 L F
.43303 .31747 m .43758 .32383 L .43092 .3181 L .563 .435 0 r
F
.43303 .31747 m .43092 .3181 L .43056 .31779 L F
.4383 .30297 m .43141 .31521 L .42654 .3059 L .637 .428 0 r
F
.4383 .30297 m .44184 .3112 L .43141 .31521 L F
.43168 .31787 m .42589 .31268 L .43799 .31598 L .49 .5 0 r
F
.44028 .31583 m .43758 .32383 L .43303 .31747 L .551 .374 0 r
F
.44744 .30079 m .44184 .3112 L .4383 .30297 L .635 .374 0 r
F
.44744 .30079 m .45004 .30823 L .44184 .3112 L F
.44005 .31588 m .42589 .31268 L .45211 .30954 L .49 .5 0 r
F
.43873 .31618 m .42589 .31268 L .44005 .31588 L F
.43041 .31825 m .43036 .3184 L .42719 .31896 L .563 .435 0 r
F
.43041 .31825 m .42719 .31896 L .41794 .32059 L F
.43036 .3184 m .41912 .32195 L .41794 .32059 L F
.41794 .32059 m .41729 .32267 L .40043 .32785 L .576 .496 0 r
F
.4102 .32546 m .42448 .32041 L .41745 .32356 L .529 .572 0 r
F
.41729 .32267 m .40052 .32793 L .40043 .32785 L .576 .496 0 r
F
.4174 .32232 m .41764 .32253 L .41729 .32267 L F
.42448 .32041 m .42837 .31919 L .41745 .32356 L .529 .572 0 r
F
.41918 .32193 m .43168 .31787 L .4102 .32546 L F
.41888 .32167 m .41912 .32195 L .4174 .32232 L .576 .496 0 r
F
.41912 .32195 m .42642 .3304 L .41764 .32253 L F
.41912 .32195 m .41764 .32253 L .4174 .32232 L F
.41794 .32059 m .41888 .32167 L .4174 .32232 L F
.40139 .32767 m .40051 .32793 L .43101 .31727 L .529 .572 0 r
F
.40032 .32804 m .40048 .32795 L .40139 .32767 L F
.40048 .32795 m .40051 .32793 L .40139 .32767 L F
.40032 .32804 m .40028 .328 L .40048 .32795 L F
.40039 .32797 m .40039 .32798 L .40028 .328 L .587 .55 0 r
F
.40032 .32804 m .43101 .31727 L .41918 .32193 L .529 .572 0 r
F
.40032 .32804 m .40322 .3271 L .4102 .32546 L F
.40322 .3271 m .41918 .32193 L .41624 .32308 L F
.40322 .3271 m .41624 .32308 L .4102 .32546 L F
.40203 .32902 m .40032 .32804 L .4102 .32546 L .558 .616 0 r
F
.40039 .32798 m .39355 .35103 L .40027 .32802 L .587 .55 0 r
F
.40039 .32798 m .40027 .32802 L .40028 .328 L F
.40039 .32798 m .41207 .33924 L .39355 .35103 L F
.40039 .32797 m .4004 .32798 L .40039 .32798 L F
.4004 .32798 m .41207 .33924 L .40039 .32798 L F
.41123 .30983 m .41794 .32059 L .40043 .32785 L .64 .545 0 r
F
.42654 .3059 m .41794 .32059 L .41123 .30983 L .639 .488 0 r
F
.40051 .32793 m .42589 .31268 L .43025 .31659 L .529 .572 0 r
F
.40051 .32793 m .43025 .31659 L .43101 .31727 L F
.41918 .32193 m .43101 .31727 L .43168 .31787 L F
.40334 .32976 m .40203 .32902 L .41201 .32595 L .558 .616 0 r
F
.41729 .32267 m .41207 .33924 L .40052 .32793 L .576 .496 0 r
F
.42448 .32041 m .43168 .31787 L .42837 .31919 L .529 .572 0 r
F
.41729 .32267 m .42642 .3304 L .41207 .33924 L .576 .496 0 r
F
.41764 .32253 m .42642 .3304 L .41729 .32267 L F
.43036 .3184 m .42642 .3304 L .41912 .32195 L .563 .435 0 r
F
.43036 .3184 m .43758 .32383 L .42642 .3304 L F
.43098 .31815 m .43758 .32383 L .43036 .3184 L F
.40043 .32785 m .40052 .32793 L .40039 .32797 L .587 .55 0 r
F
.40048 .32795 m .40041 .32796 L .40051 .32793 L .529 .572 0 r
F
.40052 .32793 m .41207 .33924 L .40039 .32797 L .587 .55 0 r
F
.40051 .32793 m .40027 .32799 L .40051 .32793 L .529 .572 0 r
F
.40041 .32796 m .40027 .32799 L .40051 .32793 L F
.40039 .32796 m .40039 .32797 L .40028 .328 L .587 .55 0 r
F
.40028 .328 m .40027 .32799 L .40048 .32795 L .529 .572 0 r
F
.40028 .328 m .39355 .35103 L .39939 .32829 L .587 .55 0 r
F
.39939 .32829 m .40027 .32799 L .40028 .328 L .553 .62 0 r
F
.35516 .33974 m .38927 .31703 L .40022 .32794 L F
.39928 .32825 m .40022 .32794 L .40027 .32799 L F
.35516 .33974 m .40022 .32794 L .39928 .32825 L F
.39935 .32822 m .39982 .3281 L .39939 .32829 L .639 .593 0 r
F
.35516 .33974 m .40027 .32799 L .39939 .32829 L .553 .62 0 r
F
.41123 .30983 m .40043 .32785 L .39111 .31512 L .64 .545 0 r
F
.40051 .32793 m .38927 .31703 L .42589 .31268 L .529 .572 0 r
F
.40027 .32799 m .38927 .31703 L .40051 .32793 L F
.37877 .33553 m .39939 .32829 L .37753 .33757 L .639 .593 0 r
F
.37877 .33553 m .37753 .33757 L .37634 .33616 L F
.35908 .34213 m .35516 .33974 L .39834 .32856 L .575 .653 0 r
F
.35095 .34494 m .37753 .33757 L .34761 .35053 L .637 .63 0 r
F
.37634 .33616 m .37753 .33757 L .35095 .34494 L F
.37753 .33757 m .36964 .36666 L .34761 .35053 L .595 .594 0 r
F
.37753 .33757 m .39355 .35103 L .36964 .36666 L F
.546 .55352 m .60471 .56466 L .57322 .56989 L .341 .375 0 r
F
.52008 .55416 m .546 .55352 L .57322 .56989 L .359 .384 0 r
F
.49549 .67063 m .47849 .65689 L .50641 .65466 L .487 .471 0 r
F
.49549 .67063 m .45807 .67175 L .47849 .65689 L F
.39096 .68575 m .40188 .70936 L .36453 .69906 L .401 .416 0 r
F
.39096 .68575 m .41882 .69511 L .40188 .70936 L F
.50749 .71233 m .55732 .72746 L .51968 .72622 L .227 .33 0 r
F
.47801 .70835 m .50749 .71233 L .51968 .72622 L .269 .339 0 r
F
.53656 .32272 m .51716 .3125 L .53237 .3074 L .785 .909 0 r
F
.53656 .32272 m .5159 .32775 L .51716 .3125 L F
.5569 .3152 m .53656 .32272 L .53237 .3074 L .829 .935 0 r
F
.6121 .65198 m .56499 .64435 L .59379 .63611 L .565 .605 0 r
F
.64884 .64041 m .6121 .65198 L .59379 .63611 L .581 .644 0 r
F
.53854 .49257 m .51506 .48043 L .53625 .4758 L .637 .73 0 r
F
.53854 .49257 m .51 .4969 L .51506 .48043 L F
.56703 .48558 m .53854 .49257 L .53625 .4758 L .669 .783 0 r
F
.5159 .32775 m .50227 .31577 L .51716 .3125 L .733 .859 0 r
F
.5159 .32775 m .49565 .33035 L .50227 .31577 L F
.45573 .36381 m .47377 .38299 L .45274 .37843 L .414 .401 0 r
F
.44028 .35732 m .45274 .37843 L .43188 .37157 L .455 .434 0 r
F
.44028 .35732 m .45573 .36381 L .45274 .37843 L F
.43674 .3441 m .44473 .32486 L .45935 .3287 L .591 .669 0 r
F
.43674 .3441 m .41644 .33722 L .44473 .32486 L F
.46435 .53321 m .49223 .5526 L .46337 .5487 L .364 .379 0 r
F
.44274 .52703 m .46337 .5487 L .43442 .54239 L .406 .412 0 r
F
.44274 .52703 m .46435 .53321 L .46337 .5487 L F
.5569 .3152 m .53237 .3074 L .54732 .30044 L .829 .935 0 r
F
.57619 .30524 m .5569 .3152 L .54732 .30044 L .86 .938 0 r
F
.56703 .48558 m .53625 .4758 L .55738 .46912 L .669 .783 0 r
F
.59456 .47588 m .56703 .48558 L .55738 .46912 L .697 .819 0 r
F
.57429 .39119 m .6363 .39269 L .61417 .40583 L .453 .473 0 r
F
.5544 .39768 m .57429 .39119 L .61417 .40583 L .451 .472 0 r
F
.47132 .36856 m .49423 .38529 L .47377 .38299 L .373 .373 0 r
F
.45573 .36381 m .47132 .36856 L .47377 .38299 L .414 .401 0 r
F
.51 .4969 m .49458 .48309 L .51506 .48043 L .603 .666 0 r
F
.51 .4969 m .48233 .49862 L .49458 .48309 L F
.42553 .3491 m .43188 .37157 L .4119 .36241 L .495 .47 0 r
F
.42553 .3491 m .44028 .35732 L .43188 .37157 L F
.42181 .51897 m .43442 .54239 L .40627 .53361 L .445 .451 0 r
F
.42181 .51897 m .44274 .52703 L .43442 .54239 L F
.49565 .33035 m .48829 .31728 L .50227 .31577 L .678 .788 0 r
F
.49565 .33035 m .47656 .33061 L .48829 .31728 L F
.48588 .53753 m .52008 .55416 L .49223 .5526 L .323 .355 0 r
F
.46435 .53321 m .48588 .53753 L .49223 .5526 L .364 .379 0 r
F
.33598 .49294 m .31878 .52374 L .29069 .50466 L .557 .603 0 r
F
.33598 .49294 m .35611 .50878 L .31878 .52374 L F
.5305 .38367 m .57429 .39119 L .5544 .39768 L .384 .403 0 r
F
.51337 .38546 m .5305 .38367 L .5544 .39768 L .394 .41 0 r
F
.45807 .67175 m .45273 .65731 L .47849 .65689 L .451 .437 0 r
F
.45807 .67175 m .42319 .67052 L .45273 .65731 L F
.57619 .30524 m .54732 .30044 L .56143 .29164 L .86 .938 0 r
F
.41207 .33924 m .4119 .36241 L .39355 .35103 L .538 .509 0 r
F
.41207 .33924 m .42553 .3491 L .4119 .36241 L F
.48647 .37163 m .51337 .38546 L .49423 .38529 L .333 .352 0 r
F
.47132 .36856 m .48647 .37163 L .49423 .38529 L .373 .373 0 r
F
.36454 .32225 m .34761 .35053 L .32941 .33181 L .637 .63 0 r
F
.40231 .50907 m .40627 .53361 L .37986 .52239 L .483 .494 0 r
F
.40231 .50907 m .42181 .51897 L .40627 .53361 L F
.31594 .31085 m .28305 .34455 L .26339 .3182 L .667 .687 0 r
F
.31594 .31085 m .32941 .33181 L .28305 .34455 L F
.39908 .51051 m .41379 .48973 L .43329 .49482 L .51 .526 0 r
F
.39908 .51051 m .37182 .502 L .41379 .48973 L F
.59456 .47588 m .55738 .46912 L .57771 .46039 L .697 .819 0 r
F
.62019 .46352 m .59456 .47588 L .57771 .46039 L .717 .838 0 r
F
.48233 .49862 m .47554 .48387 L .49458 .48309 L .568 .599 0 r
F
.48233 .49862 m .45645 .49787 L .47554 .48387 L F
.68195 .46396 m .62019 .46352 L .64297 .44859 L .68 .791 0 r
F
.70877 .44285 m .68195 .46396 L .64297 .44859 L .684 .787 0 r
F
.36552 .67456 m .36453 .69906 L .32998 .68636 L .44 .458 0 r
F
.36552 .67456 m .39096 .68575 L .36453 .69906 L F
.53565 .71466 m .59231 .72671 L .55732 .72746 L .19 .325 0 r
F
.50749 .71233 m .53565 .71466 L .55732 .72746 L .227 .33 0 r
F
.47656 .33061 m .47577 .31719 L .48829 .31728 L .626 .705 0 r
F
.47656 .33061 m .45935 .3287 L .47577 .31719 L F
.5066 .54008 m .546 .55352 L .52008 .55416 L .285 .341 0 r
F
.48588 .53753 m .5066 .54008 L .52008 .55416 L .323 .355 0 r
F
.64884 .64041 m .59379 .63611 L .62101 .62579 L .581 .644 0 r
F
.68263 .62611 m .64884 .64041 L .62101 .62579 L .593 .672 0 r
F
.56905 .55086 m .63157 .55696 L .60471 .56466 L .331 .371 0 r
F
.546 .55352 m .56905 .55086 L .60471 .56466 L .341 .375 0 r
F
.50059 .3731 m .5305 .38367 L .51337 .38546 L .298 .341 0 r
F
.48647 .37163 m .50059 .3731 L .51337 .38546 L .333 .352 0 r
F
.39672 .47751 m .38933 .49002 L .3705 .48411 L .564 .557 0 r
F
.37182 .502 m .38834 .49035 L .41379 .48973 L .484 .492 0 r
F
.38834 .49035 m .38848 .49026 L .38864 .49025 L F
.38834 .49035 m .38864 .49025 L .41379 .48973 L F
.38848 .49026 m .39179 .48934 L .41379 .48973 L F
.39018 .48859 m .40377 .48517 L .38933 .49002 L .564 .557 0 r
F
.39672 .47751 m .40377 .48517 L .39018 .48859 L F
.40377 .48517 m .40377 .48517 L .39018 .48859 L F
.41666 .4726 m .41002 .48393 L .39672 .47751 L .568 .513 0 r
F
.41379 .48973 m .40463 .48553 L .42922 .48014 L .453 .449 0 r
F
.40463 .48553 m .40874 .48447 L .42922 .48014 L F
.40434 .4854 m .41002 .48393 L .42922 .48014 L F
.44473 .48055 m .43712 .47791 L .4599 .47259 L .4 .407 0 r
F
.43712 .47791 m .43652 .4777 L .44223 .47645 L F
.43712 .47791 m .44223 .47645 L .4599 .47259 L F
.43652 .4777 m .44273 .4759 L .4599 .47259 L F
.4436 .46625 m .4476 .47414 L .44447 .47522 L .571 .4 0 r
F
.43641 .47712 m .43732 .4769 L .4599 .47259 L .4 .407 0 r
F
.43796 .47656 m .44447 .47522 L .43784 .47678 L .571 .4 0 r
F
.4436 .46625 m .44447 .47522 L .43796 .47656 L F
.4476 .47414 m .44748 .47453 L .44447 .47522 L .488 .341 0 r
F
.4553 .47272 m .45548 .47297 L .45521 .47303 L .484 .293 0 r
F
.45618 .47247 m .45633 .47276 L .4553 .47272 L F
.45482 .47312 m .45581 .47291 L .4591 .47225 L .346 .384 0 r
F
.46217 .46955 m .46147 .47173 L .45568 .47151 L .488 .258 0 r
F
.45581 .47291 m .45835 .47236 L .45908 .47224 L .346 .384 0 r
F
.45835 .47236 m .45903 .47222 L .45908 .47224 L F
.45581 .47291 m .45908 .47224 L .4591 .47225 L F
.45613 .47281 m .45901 .47222 L .45482 .47312 L F
.44596 .47497 m .4591 .47225 L .4599 .47259 L F
.44447 .47522 m .44746 .47461 L .44596 .47497 L F
.44746 .47461 m .4591 .47225 L .44596 .47497 L F
.4436 .46625 m .43784 .47678 L .43188 .46896 L .571 .4 0 r
F
.43652 .4777 m .43541 .47731 L .44273 .4759 L .4 .407 0 r
F
.43784 .47678 m .43735 .47768 L .4369 .47696 L .571 .4 0 r
F
.43784 .47678 m .4369 .47696 L .43188 .46896 L F
.43716 .47691 m .44447 .47522 L .44596 .47497 L .4 .407 0 r
F
.43637 .47709 m .43697 .47695 L .43716 .47691 L F
.43697 .47695 m .44447 .47522 L .43716 .47691 L F
.44303 .47581 m .44596 .47497 L .4599 .47259 L F
.43637 .47709 m .44596 .47497 L .44303 .47581 L F
.43329 .49482 m .44473 .48055 L .45868 .48295 L .492 .486 0 r
F
.45868 .48295 m .44473 .48055 L .46716 .47376 L .46 .44 0 r
F
.44473 .48055 m .4599 .47259 L .46716 .47376 L .4 .407 0 r
F
.44746 .47461 m .45254 .4816 L .4441 .48579 L .488 .341 0 r
F
.44748 .47453 m .44753 .4746 L .44746 .47461 L F
.45568 .47151 m .45521 .47303 L .4476 .47414 L .484 .293 0 r
F
.45521 .47303 m .44785 .47452 L .4476 .47414 L F
.44746 .47461 m .45613 .47281 L .45482 .47312 L .346 .384 0 r
F
.44748 .47453 m .44746 .47461 L .44447 .47522 L .488 .341 0 r
F
.44447 .47522 m .44783 .47453 L .44746 .47461 L .346 .384 0 r
F
.44783 .47453 m .45613 .47281 L .44746 .47461 L F
.4478 .47444 m .44785 .47452 L .44748 .47453 L .488 .341 0 r
F
.44785 .47452 m .44753 .4746 L .44748 .47453 L F
.46147 .47173 m .45903 .47222 L .45568 .47151 L .488 .258 0 r
F
.45903 .47222 m .45633 .47276 L .45621 .47252 L F
.45903 .47222 m .45621 .47252 L .45568 .47151 L F
.4599 .47259 m .45914 .47227 L .46553 .47153 L .224 .354 0 r
F
.45914 .47227 m .46139 .47197 L .46553 .47153 L F
.46716 .47376 m .4599 .47259 L .47804 .46944 L .308 .381 0 r
F
.45914 .47227 m .45903 .47222 L .46139 .47197 L .224 .354 0 r
F
.46147 .47173 m .46129 .47228 L .45633 .47276 L .488 .258 0 r
F
.4599 .47259 m .46553 .47153 L .47804 .46944 L .224 .354 0 r
F
.46129 .47228 m .45931 .47848 L .45652 .47313 L .488 .258 0 r
F
.46129 .47228 m .45652 .47313 L .45633 .47276 L F
.46748 .46808 m .46641 .47137 L .46217 .46955 L .5 .236 0 r
F
.46553 .47153 m .46908 .47091 L .47804 .46944 L .224 .354 0 r
F
.46641 .47137 m .46485 .47616 L .46314 .47195 L .5 .236 0 r
F
.46641 .47137 m .46601 .47144 L .46217 .46955 L F
.46601 .47144 m .46306 .47175 L .46217 .46955 L F
.46217 .46955 m .46306 .47175 L .46139 .47197 L .488 .258 0 r
F
.46 .46271 m .45568 .47151 L .45275 .46423 L .58 .305 0 r
F
.46 .46271 m .46217 .46955 L .45568 .47151 L F
.45868 .48295 m .46716 .47376 L .47714 .47409 L .46 .44 0 r
F
.47714 .47409 m .46716 .47376 L .48314 .46879 L .404 .409 0 r
F
.46716 .47376 m .47804 .46944 L .48314 .46879 L .308 .381 0 r
F
.46641 .47137 m .46947 .47443 L .46485 .47616 L .5 .236 0 r
F
.46748 .46808 m .4684 .47102 L .46641 .47137 L F
.46553 .47153 m .46586 .47147 L .46908 .47091 L .224 .354 0 r
F
.46586 .47147 m .46629 .47139 L .46908 .47091 L F
.46601 .47144 m .46878 .47096 L .46908 .47091 L F
.4684 .47102 m .46947 .47443 L .46641 .47137 L .5 .236 0 r
F
.46586 .47147 m .46601 .47144 L .46629 .47139 L .224 .354 0 r
F
.47194 .46697 m .47074 .4706 L .46748 .46808 L .523 .224 0 r
F
.47074 .4706 m .47036 .47067 L .46748 .46808 L F
.46873 .47096 m .47653 .46959 L .47804 .46944 L .224 .354 0 r
F
.4683 .47103 m .47074 .4706 L .46873 .47096 L F
.4745 .46994 m .4769 .47215 L .47343 .47313 L .554 .22 0 r
F
.47577 .46612 m .47642 .4696 L .4745 .46994 L F
.46956 .47082 m .47653 .46959 L .46873 .47096 L .224 .354 0 r
F
.47194 .46697 m .47273 .47025 L .47074 .4706 L .523 .224 0 r
F
.47063 .47092 m .46844 .47114 L .4684 .47102 L F
.47036 .47067 m .4684 .47102 L .46748 .46808 L F
.47063 .47092 m .4684 .47102 L .47036 .47067 L F
.47577 .46612 m .4745 .46994 L .47194 .46697 L .554 .22 0 r
F
.46934 .47084 m .4765 .46959 L .47653 .46959 L .224 .354 0 r
F
.47174 .47043 m .47653 .46959 L .46956 .47082 L F
.4675 .47116 m .47653 .46959 L .4683 .47103 L F
.4745 .46994 m .47343 .47313 L .47273 .47025 L .554 .22 0 r
F
.4745 .46994 m .47273 .47025 L .47194 .46697 L F
.47914 .46547 m .47784 .46935 L .47577 .46612 L .591 .221 0 r
F
.47645 .46959 m .4769 .47215 L .47642 .4696 L F
.47778 .46952 m .4769 .47215 L .47645 .46959 L F
.4675 .47116 m .46933 .47084 L .4765 .46959 L .224 .354 0 r
F
.46933 .47084 m .47594 .46964 L .47645 .46959 L F
.46933 .47084 m .47645 .46959 L .4765 .46959 L F
.4675 .47116 m .4765 .46959 L .46934 .47084 L F
.47642 .4696 m .4769 .47215 L .4745 .46994 L .554 .22 0 r
F
.47593 .46964 m .47527 .46971 L .47594 .46964 L .224 .354 0 r
F
.4675 .47116 m .47527 .46971 L .47593 .46964 L F
.46666 .47132 m .45577 .47085 L .47527 .46971 L F
.45577 .47085 m .47279 .46994 L .47527 .46971 L .164 .331 0 r
F
.47279 .46994 m .47501 .46983 L .47499 .46973 L F
.46587 .46157 m .46217 .46955 L .46 .46271 L .592 .277 0 r
F
.46587 .46157 m .46748 .46808 L .46217 .46955 L F
.45577 .47085 m .45509 .46885 L .47501 .46983 L .164 .331 0 r
F
.45509 .46885 m .47504 .46992 L .47501 .46983 L .133 .315 0 r
F
.50329 .47136 m .48936 .47335 L .4991 .46554 L .583 .53 0 r
F
.48936 .47335 m .49027 .46755 L .4991 .46554 L .5 .448 0 r
F
.48936 .47335 m .47714 .47409 L .49027 .46755 L F
.47714 .47409 m .48314 .46879 L .49027 .46755 L .404 .409 0 r
F
.47778 .46952 m .48001 .47139 L .4769 .47215 L .591 .221 0 r
F
.47804 .46944 m .47648 .46959 L .48529 .4691 L 0 0 0 r
F
.48661 .46903 m .48529 .4691 L .48669 .46902 L F
.47804 .46944 m .48529 .4691 L .48661 .46903 L F
.49027 .46755 m .48314 .46879 L .49428 .46518 L .305 .383 0 r
F
.48314 .46879 m .49071 .46718 L .49428 .46518 L .153 .333 0 r
F
.48314 .46879 m .47804 .46944 L .49071 .46718 L F
.47804 .46944 m .48662 .46903 L .49071 .46718 L 0 0 0 r
F
.47648 .46959 m .47778 .46952 L .48585 .46907 L F
.48597 .46906 m .48585 .46907 L .48669 .46902 L F
.47648 .46959 m .48585 .46907 L .48597 .46906 L F
.48496 .46453 m .48339 .46921 L .48217 .46495 L .673 .232 0 r
F
.48339 .46921 m .48324 .46966 L .48314 .46922 L F
.48339 .46921 m .48314 .46922 L .48217 .46495 L F
.48324 .46966 m .48286 .47079 L .48274 .46975 L F
.48069 .46936 m .48274 .46975 L .48043 .47014 L .632 .226 0 r
F
.47674 .46958 m .4819 .46929 L .48585 .46907 L 0 0 0 r
F
.4819 .46929 m .48268 .46925 L .48339 .46921 L F
.4819 .46929 m .48339 .46921 L .48585 .46907 L F
.48339 .46921 m .48551 .47032 L .48286 .47079 L .673 .232 0 r
F
.48496 .46453 m .48539 .4691 L .48339 .46921 L F
.48539 .4691 m .48551 .47032 L .48339 .46921 L F
.48217 .46495 m .48268 .46925 L .48069 .46936 L .632 .226 0 r
F
.48268 .46925 m .48274 .46975 L .48069 .46936 L F
.47972 .46941 m .48001 .47139 L .47778 .46952 L .591 .221 0 r
F
.47645 .46959 m .47628 .46961 L .48268 .46925 L 0 0 0 r
F
.47645 .46959 m .48268 .46925 L .47674 .46958 L F
.48069 .46936 m .48001 .47139 L .47972 .46941 L .632 .226 0 r
F
.48757 .46419 m .48593 .46907 L .48496 .46453 L .712 .238 0 r
F
.48593 .46907 m .48551 .47032 L .48539 .4691 L F
.48593 .46907 m .48539 .4691 L .48496 .46453 L F
.48593 .46907 m .48802 .46994 L .48551 .47032 L F
.48585 .46907 m .48561 .46908 L .48669 .46902 L 0 0 0 r
F
.48561 .46908 m .48585 .46907 L .48669 .46902 L F
.48557 .46909 m .48665 .46902 L .48669 .46902 L F
.48662 .46903 m .48675 .46902 L .48747 .46887 L F
.48793 .4688 m .48794 .46895 L .48675 .46902 L .712 .238 0 r
F
.48675 .46902 m .48722 .469 L .48741 .4689 L 0 0 0 r
F
.48675 .46902 m .48741 .4689 L .48747 .46887 L F
.48662 .46903 m .48747 .46887 L .49071 .46718 L F
.48836 .46893 m .49042 .46962 L .48802 .46994 L .745 .244 0 r
F
.48887 .4689 m .49042 .46962 L .48836 .46893 L F
.48844 .4687 m .48836 .46893 L .48793 .4688 L F
.48836 .46893 m .48802 .46994 L .48794 .46895 L F
.48836 .46893 m .48794 .46895 L .48793 .4688 L F
.48794 .46895 m .48802 .46994 L .48593 .46907 L .712 .238 0 r
F
.48324 .46966 m .48274 .46975 L .48268 .46925 L .673 .232 0 r
F
.48324 .46966 m .48268 .46925 L .48314 .46922 L F
.48685 .46901 m .47527 .46971 L .48884 .46892 L 0 0 0 r
F
.48679 .46902 m .4866 .46903 L .48685 .46901 L F
.4866 .46903 m .47527 .46971 L .48685 .46901 L F
.48669 .46902 m .48645 .46904 L .48679 .46902 L F
.48645 .46904 m .47527 .46971 L .48679 .46902 L F
.48844 .4687 m .48887 .4689 L .48836 .46893 L .745 .244 0 r
F
.48911 .46857 m .48924 .46854 L .48925 .46854 L 0 0 0 r
F
.48739 .46891 m .48925 .46854 L .49071 .46718 L F
.4991 .46554 m .49027 .46755 L .49937 .46277 L .46 .426 0 r
F
.49027 .46755 m .49428 .46518 L .49937 .46277 L .305 .383 0 r
F
.49071 .46718 m .48924 .46854 L .49035 .46851 L .22 0 0 r
F
.4908 .4685 m .49274 .46935 L .49042 .46962 L .772 .248 0 r
F
.49524 .46833 m .49716 .4689 L .49498 .46912 L .81 .254 0 r
F
.49723 .46824 m .49556 .46831 L .49593 .4683 L .22 0 0 r
F
.49723 .46824 m .49593 .4683 L .49713 .46825 L F
.49738 .46824 m .49716 .4689 L .49713 .46828 L .822 .255 0 r
F
.49724 .46825 m .49713 .46828 L .49713 .46825 L F
.49738 .46824 m .49713 .46828 L .49724 .46825 L F
.50329 .47136 m .4991 .46554 L .50923 .46261 L .583 .53 0 r
F
.49071 .46718 m .49721 .46824 L .49934 .46557 L .22 0 0 r
F
.49556 .46831 m .4908 .4685 L .49231 .46845 L F
.49304 .46842 m .49231 .46845 L .49268 .46843 L F
.49556 .46831 m .49231 .46845 L .49304 .46842 L F
.49304 .46842 m .49498 .46912 L .49274 .46935 L .794 .252 0 r
F
.49071 .46718 m .49035 .46851 L .49661 .46827 L .22 0 0 r
F
.49721 .46824 m .49661 .46827 L .49723 .46824 L F
.49071 .46718 m .49661 .46827 L .49721 .46824 L F
.4991 .46554 m .49937 .46277 L .50573 .4598 L .46 .426 0 r
F
.49937 .46277 m .49428 .46518 L .50185 .46258 L 0 0 0 r
F
.50923 .46261 m .4991 .46554 L .50573 .4598 L .591 .481 0 r
F
.49428 .46518 m .49934 .46557 L .50185 .46258 L .057 0 0 r
F
.49428 .46518 m .49071 .46718 L .49934 .46557 L F
.4969 .46324 m .49524 .46833 L .49469 .46344 L .81 .254 0 r
F
.49524 .46833 m .49508 .46881 L .49505 .46834 L F
.49524 .46833 m .49505 .46834 L .49469 .46344 L F
.49469 .46344 m .49494 .46835 L .49304 .46842 L .794 .252 0 r
F
.49494 .46835 m .49498 .46912 L .49304 .46842 L F
.49508 .46881 m .49498 .46912 L .49497 .46884 L .81 .254 0 r
F
.49556 .46831 m .49268 .46843 L .49396 .46839 L .22 0 0 r
F
.49713 .46825 m .49716 .4689 L .49524 .46833 L .81 .254 0 r
F
.49738 .46824 m .49928 .46871 L .49716 .4689 L .822 .255 0 r
F
.49721 .46824 m .49726 .46823 L .49934 .46557 L .22 0 0 r
F
.49739 .46821 m .49926 .46816 L .49738 .46824 L .822 .255 0 r
F
.49724 .46825 m .49809 .46839 L .49828 .46797 L .22 0 0 r
F
.49739 .46821 m .49828 .46797 L .49828 .46796 L F
.49828 .46797 m .49926 .46816 L .49739 .46821 L .822 .255 0 r
F
.49934 .46557 m .49828 .46797 L .49925 .46795 L .424 0 0 r
F
.49953 .46794 m .50134 .46854 L .49928 .46871 L .83 .255 0 r
F
.50154 .46788 m .50331 .46838 L .50134 .46854 L .834 .253 0 r
F
.50368 .46777 m .49953 .46794 L .50017 .46792 L .424 0 0 r
F
.50368 .46777 m .50017 .46792 L .5012 .46789 L F
.50153 .46788 m .5012 .46789 L .5015 .46788 L F
.50368 .46777 m .5012 .46789 L .50153 .46788 L F
.50348 .46781 m .50518 .46823 L .50331 .46838 L .836 .25 0 r
F
.49934 .46557 m .49925 .46795 L .50368 .46777 L .424 0 0 r
F
.50185 .46258 m .50503 .46445 L .50677 .46073 L .247 0 0 r
F
.50185 .46258 m .49934 .46557 L .50503 .46445 L F
.51834 .46797 m .50329 .47136 L .50923 .46261 L .65 .658 0 r
F
.50677 .46073 m .50503 .46445 L .50857 .46367 L .358 0 0 r
F
.49934 .46557 m .50373 .4678 L .50503 .46445 L .424 0 0 r
F
.50369 .46778 m .50131 .46789 L .50291 .46784 L F
.50348 .46781 m .50344 .46792 L .50344 .46782 L .836 .25 0 r
F
.50373 .4678 m .50291 .46784 L .50377 .46782 L .424 0 0 r
F
.50369 .46778 m .50291 .46784 L .50373 .4678 L F
.505 .46266 m .50348 .46781 L .50311 .46278 L .836 .25 0 r
F
.50348 .46781 m .50344 .46782 L .50311 .46278 L F
.50344 .46792 m .50331 .46838 L .5033 .46798 L F
.50368 .46777 m .50131 .46789 L .50369 .46778 L .424 0 0 r
F
.50377 .46782 m .50289 .46784 L .50381 .46784 L F
.50154 .46788 m .50134 .46854 L .50131 .46789 L .834 .253 0 r
F
.50289 .46784 m .49925 .46795 L .50224 .46788 L .424 0 0 r
F
.50329 .46782 m .50331 .46838 L .50154 .46788 L .834 .253 0 r
F
.50289 .46784 m .50224 .46788 L .50381 .46784 L .424 0 0 r
F
.50344 .46792 m .5033 .46798 L .50329 .46782 L .836 .25 0 r
F
.50344 .46782 m .50329 .46782 L .50311 .46278 L F
.50344 .46792 m .50329 .46782 L .50344 .46782 L F
.50373 .4678 m .50374 .46781 L .50374 .4678 L .424 0 0 r
F
.50373 .4678 m .50374 .4678 L .50503 .46445 L F
.50517 .46776 m .50518 .46823 L .50348 .46781 L .836 .25 0 r
F
.50374 .46781 m .50421 .46804 L .50431 .46758 L .424 0 0 r
F
.50374 .46781 m .50431 .46758 L .50503 .46445 L F
.50503 .46445 m .50773 .46749 L .50857 .46367 L .55 .061 0 r
F
.50923 .46261 m .50573 .4598 L .51306 .45617 L .591 .481 0 r
F
.50677 .46073 m .50857 .46367 L .50976 .45942 L .358 0 0 r
F
.50706 .46754 m .50693 .46806 L .50691 .46755 L .826 .238 0 r
F
.50503 .46445 m .50432 .46757 L .50596 .46753 L .55 .061 0 r
F
.50503 .46445 m .50596 .46753 L .50769 .46744 L F
.50432 .46757 m .50691 .46755 L .50706 .46754 L F
.50516 .46755 m .50706 .46754 L .50773 .46749 L F
.50432 .46757 m .50706 .46754 L .50516 .46755 L F
.50706 .46754 m .50848 .46796 L .50692 .46809 L .826 .238 0 r
F
.50769 .46744 m .50596 .46753 L .50773 .46749 L .55 .061 0 r
F
.50773 .46749 m .50778 .46754 L .50781 .46743 L F
.50847 .46753 m .50848 .46796 L .50706 .46754 L .826 .238 0 r
F
.50778 .46754 m .50779 .46755 L .50779 .46753 L .55 .061 0 r
F
.50778 .46754 m .50779 .46753 L .50781 .46743 L F
.50773 .46749 m .50781 .46743 L .50857 .46367 L F
.50779 .46755 m .50811 .46736 L .50857 .46367 L F
.50857 .46367 m .50812 .4672 L .51008 .46739 L .666 .125 0 r
F
.50812 .4672 m .50811 .4673 L .51008 .46739 L F
.50811 .4673 m .50811 .46733 L .50923 .46736 L F
.50811 .4673 m .50923 .46736 L .51008 .46739 L F
.50863 .46733 m .5098 .46786 L .50848 .46796 L .813 .227 0 r
F
.51834 .46797 m .50923 .46261 L .52023 .45865 L .65 .658 0 r
F
.52023 .45865 m .50923 .46261 L .51306 .45617 L .686 .63 0 r
F
.50976 .45942 m .50857 .46367 L .51054 .46315 L .388 .034 0 r
F
.50857 .46367 m .51008 .46739 L .51054 .46315 L .666 .125 0 r
F
.51078 .46745 m .51078 .46777 L .50989 .46737 L .787 .212 0 r
F
.51008 .46739 m .51022 .46773 L .51026 .46715 L .666 .125 0 r
F
.51008 .46739 m .51026 .46715 L .51054 .46315 L F
.51134 .45851 m .51054 .46315 L .51137 .46281 L .302 .028 0 r
F
.51054 .46315 m .51116 .46741 L .51137 .46281 L .783 .168 0 r
F
.51122 .46706 m .51131 .46771 L .5111 .46774 L .722 .187 0 r
F
.51137 .46281 m .51122 .46706 L .51131 .46771 L 1 .302 0 r
F
.51132 .46652 m .51131 .46771 L .51122 .46706 L .722 .187 0 r
F
.51122 .46706 m .5112 .4677 L .51131 .46771 L 1 .302 0 r
F
.51116 .46741 m .5112 .4677 L .51122 .46706 L .783 .168 0 r
F
.51116 .46741 m .51122 .46706 L .51137 .46281 L F
.51054 .46315 m .51028 .46688 L .51032 .4669 L F
.51104 .46661 m .51032 .4669 L .51085 .46722 L F
.51054 .46315 m .51032 .4669 L .51104 .46661 L F
.51136 .46261 m .51085 .46722 L .51076 .46251 L .722 .187 0 r
F
.51085 .46722 m .51078 .46777 L .51078 .46731 L F
.51085 .46722 m .51078 .46731 L .51076 .46251 L F
.51108 .46689 m .51085 .46722 L .51116 .46741 L .783 .168 0 r
F
.51104 .46661 m .51085 .46722 L .51108 .46689 L F
.50976 .45942 m .51054 .46315 L .51134 .45851 L .388 .034 0 r
F
.51076 .46251 m .50994 .46705 L .50972 .46248 L .787 .212 0 r
F
.50994 .46705 m .50989 .46737 L .50988 .46708 L F
.50994 .46705 m .50988 .46708 L .50972 .46248 L F
.51132 .46652 m .5111 .46774 L .51078 .46777 L .722 .187 0 r
F
.51116 .46741 m .51022 .46773 L .5112 .4677 L .783 .168 0 r
F
.51085 .46722 m .51098 .4673 L .51078 .46777 L .722 .187 0 r
F
.51026 .46715 m .51078 .46745 L .51008 .46739 L .787 .212 0 r
F
.51028 .46688 m .51026 .46715 L .51116 .46741 L .783 .168 0 r
F
.51078 .46647 m .51078 .46731 L .51026 .46715 L .787 .212 0 r
F
.51078 .46731 m .51078 .46745 L .51026 .46715 L F
.51026 .46715 m .51022 .46773 L .51114 .46742 L .783 .168 0 r
F
.51026 .46715 m .51114 .46742 L .51116 .46741 L F
.51136 .46261 m .51132 .46652 L .51098 .4673 L .722 .187 0 r
F
.51136 .46261 m .51098 .4673 L .51085 .46722 L F
.51076 .46251 m .51078 .46647 L .50989 .46737 L .787 .212 0 r
F
.51078 .46647 m .51008 .46739 L .50989 .46737 L F
.50972 .46248 m .50979 .4674 L .50863 .46733 L .813 .227 0 r
F
.50979 .4674 m .5098 .46786 L .50863 .46733 L F
.50972 .46248 m .50863 .46733 L .50836 .46251 L F
.50863 .46733 m .50848 .46796 L .50847 .46735 L F
.50863 .46733 m .50847 .46735 L .50836 .46251 L F
.51008 .46739 m .50851 .46734 L .5101 .46743 L .666 .125 0 r
F
.50851 .46734 m .50811 .46733 L .50847 .46735 L F
.50851 .46734 m .50847 .46735 L .5101 .46743 L F
.50989 .46737 m .51078 .46777 L .5098 .46786 L .787 .212 0 r
F
.50989 .46737 m .5098 .46786 L .50979 .4674 L F
.50989 .46737 m .50979 .4674 L .50972 .46248 L F
.5101 .46743 m .50896 .46765 L .51022 .46773 L .666 .125 0 r
F
.50896 .46765 m .50804 .46784 L .50843 .46782 L F
.50896 .46765 m .50843 .46782 L .51022 .46773 L F
.50846 .46711 m .50847 .46753 L .50778 .46754 L .826 .238 0 r
F
.50811 .46733 m .50804 .46784 L .5101 .46743 L .666 .125 0 r
F
.50836 .46251 m .50846 .46711 L .50779 .46732 L .826 .238 0 r
F
.50713 .46729 m .50779 .46732 L .50706 .46754 L F
.50836 .46251 m .50779 .46732 L .50713 .46729 L F
.50846 .46711 m .50778 .46754 L .50706 .46754 L F
.50677 .46257 m .50537 .46757 L .505 .46266 L .833 .245 0 r
F
.50537 .46757 m .50518 .46823 L .50516 .46758 L F
.50537 .46757 m .50516 .46758 L .505 .46266 L F
.50431 .46758 m .50517 .46776 L .50374 .46781 L .836 .25 0 r
F
.50515 .46726 m .50516 .46758 L .50431 .46758 L F
.50516 .46758 m .50517 .46776 L .50431 .46758 L F
.50432 .46757 m .50431 .46758 L .50691 .46755 L .55 .061 0 r
F
.50431 .46758 m .50427 .46777 L .50675 .46757 L F
.50691 .46755 m .50692 .46807 L .50537 .46757 L .833 .245 0 r
F
.50431 .46758 m .50675 .46757 L .50691 .46755 L .55 .061 0 r
F
.50537 .46757 m .50692 .46807 L .50518 .46823 L .833 .245 0 r
F
.50677 .46257 m .50691 .46755 L .50537 .46757 L F
.50693 .46806 m .50692 .46807 L .50677 .46257 L .826 .238 0 r
F
.50773 .46749 m .50421 .46804 L .50804 .46784 L .55 .061 0 r
F
.50427 .46777 m .50421 .46804 L .50773 .46749 L F
.50836 .46251 m .50706 .46754 L .50677 .46257 L .826 .238 0 r
F
.50706 .46754 m .50691 .46755 L .50677 .46257 L F
.50693 .46806 m .50692 .46809 L .50692 .46807 L F
.50779 .46755 m .50804 .46784 L .50811 .46736 L .55 .061 0 r
F
.50692 .46807 m .50692 .46809 L .50689 .46809 L .833 .245 0 r
F
.50692 .46807 m .50689 .46809 L .50518 .46823 L F
.505 .46266 m .50515 .46726 L .50348 .46781 L .836 .25 0 r
F
.50515 .46726 m .50374 .46781 L .50348 .46781 L F
.50311 .46278 m .50329 .46782 L .50154 .46788 L .834 .253 0 r
F
.5015 .46788 m .50017 .46792 L .50131 .46789 L .424 0 0 r
F
.50311 .46278 m .50154 .46788 L .50112 .46292 L .834 .253 0 r
F
.50154 .46788 m .50131 .46789 L .50112 .46292 L F
.50112 .46292 m .50131 .46789 L .49953 .46794 L .83 .255 0 r
F
.50131 .46789 m .50134 .46854 L .49953 .46794 L F
.49953 .46794 m .49925 .46795 L .50377 .46782 L .424 0 0 r
F
.49724 .46825 m .49828 .46796 L .49934 .46557 L .22 0 0 r
F
.50112 .46292 m .49953 .46794 L .49904 .46307 L .83 .255 0 r
F
.49953 .46794 m .49928 .46871 L .49925 .46795 L F
.49953 .46794 m .49925 .46795 L .49904 .46307 L F
.49924 .46772 m .49925 .46795 L .49828 .46797 L .822 .255 0 r
F
.49925 .46795 m .49926 .46816 L .49828 .46797 L F
.49926 .46816 m .49928 .46871 L .49738 .46824 L F
.50381 .46784 m .49809 .46839 L .50421 .46804 L .424 0 0 r
F
.49828 .46797 m .49809 .46839 L .50381 .46784 L F
.49724 .46825 m .49828 .46797 L .49739 .46821 L .22 0 0 r
F
.49904 .46307 m .49924 .46772 L .49739 .46821 L .822 .255 0 r
F
.49582 .46831 m .49396 .46839 L .49411 .46838 L .22 0 0 r
F
.49601 .4683 m .49411 .46838 L .49741 .46827 L F
.49582 .46831 m .49411 .46838 L .49601 .4683 L F
.49556 .46831 m .49396 .46839 L .49582 .46831 L F
.49508 .46881 m .49497 .46884 L .49494 .46835 L .81 .254 0 r
F
.49505 .46834 m .49494 .46835 L .49469 .46344 L F
.49508 .46881 m .49494 .46835 L .49505 .46834 L F
.49721 .46824 m .49724 .46825 L .49726 .46823 L .22 0 0 r
F
.49724 .46825 m .49713 .46825 L .49725 .46825 L F
.49723 .46824 m .49713 .46825 L .49724 .46825 L F
.49904 .46307 m .49738 .46824 L .4969 .46324 L .822 .255 0 r
F
.49738 .46824 m .49713 .46825 L .4969 .46324 L F
.4969 .46324 m .49713 .46825 L .49524 .46833 L .81 .254 0 r
F
.49725 .46825 m .49593 .4683 L .49741 .46827 L .22 0 0 r
F
.49469 .46344 m .49304 .46842 L .49241 .46365 L .794 .252 0 r
F
.49304 .46842 m .49274 .46935 L .49268 .46843 L F
.49304 .46842 m .49268 .46843 L .49241 .46365 L F
.49241 .46365 m .49268 .46843 L .4908 .4685 L .772 .248 0 r
F
.49268 .46843 m .49274 .46935 L .4908 .4685 L F
.49741 .46827 m .49035 .46851 L .49764 .46831 L .22 0 0 r
F
.4908 .4685 m .49035 .46851 L .49741 .46827 L F
.49241 .46365 m .4908 .4685 L .49004 .4639 L .772 .248 0 r
F
.4908 .4685 m .49042 .46962 L .49035 .46851 L F
.4908 .4685 m .49035 .46851 L .49004 .4639 L F
.49033 .46833 m .49042 .46962 L .48844 .4687 L .745 .244 0 r
F
.49764 .46831 m .48884 .46892 L .49809 .46839 L .22 0 0 r
F
.48924 .46854 m .48884 .46892 L .49764 .46831 L F
.49004 .4639 m .49033 .46833 L .48924 .46854 L .745 .244 0 r
F
.48848 .46856 m .48924 .46854 L .48844 .4687 L F
.49004 .4639 m .48924 .46854 L .48848 .46856 L F
.48722 .469 m .48909 .46868 L .48924 .46854 L 0 0 0 r
F
.48722 .469 m .48924 .46854 L .48911 .46857 L F
.48722 .469 m .48925 .46854 L .48739 .46891 L F
.49004 .4639 m .48844 .4687 L .48757 .46419 L .745 .244 0 r
F
.48844 .4687 m .48793 .4688 L .48757 .46419 L F
.48757 .46419 m .48793 .4688 L .48593 .46907 L .712 .238 0 r
F
.48793 .4688 m .48675 .46902 L .48593 .46907 L F
.48561 .46908 m .48557 .46909 L .48585 .46907 L 0 0 0 r
F
.48557 .46909 m .47527 .46971 L .48665 .46902 L F
.47628 .46961 m .47527 .46971 L .48585 .46907 L F
.48314 .46922 m .48268 .46925 L .48217 .46495 L .673 .232 0 r
F
.48722 .469 m .48884 .46892 L .48909 .46868 L 0 0 0 r
F
.48043 .47014 m .48286 .47079 L .48001 .47139 L .632 .226 0 r
F
.48274 .46975 m .48286 .47079 L .48043 .47014 L F
.48217 .46495 m .48069 .46936 L .47914 .46547 L F
.48069 .46936 m .47972 .46941 L .47914 .46547 L F
.47914 .46547 m .47972 .46941 L .47778 .46952 L .591 .221 0 r
F
.47648 .46959 m .47645 .46959 L .47778 .46952 L 0 0 0 r
F
.47554 .48387 m .47714 .47409 L .48936 .47335 L .521 .494 0 r
F
.48286 .47079 m .481 .47724 L .48001 .47139 L .577 .207 0 r
F
.48286 .47079 m .48363 .4766 L .481 .47724 L F
.48551 .47032 m .48363 .4766 L .48286 .47079 L .628 .217 0 r
F
.49458 .48309 m .47554 .48387 L .48936 .47335 L .575 .573 0 r
F
.48551 .47032 m .48613 .47609 L .48363 .4766 L .628 .217 0 r
F
.48802 .46994 m .48613 .47609 L .48551 .47032 L .674 .226 0 r
F
.48802 .46994 m .48852 .47568 L .48613 .47609 L F
.49042 .46962 m .48852 .47568 L .48802 .46994 L .715 .234 0 r
F
.49458 .48309 m .48936 .47335 L .50329 .47136 L .575 .573 0 r
F
.49042 .46962 m .49084 .47534 L .48852 .47568 L .715 .234 0 r
F
.49274 .46935 m .49084 .47534 L .49042 .46962 L .747 .241 0 r
F
.47501 .46983 m .48974 .47217 L .48881 .47057 L 0 .237 0 r
F
.48974 .47217 m .49067 .47232 L .4906 .47225 L F
.48974 .47217 m .4906 .47225 L .48881 .47057 L F
.47501 .46983 m .47738 .47004 L .49067 .47232 L F
.47504 .46992 m .47738 .47004 L .47501 .46983 L .133 .315 0 r
F
.47499 .46973 m .47501 .46983 L .47527 .46971 L .164 .331 0 r
F
.47527 .46971 m .48881 .47057 L .48884 .46892 L .056 0 0 r
F
.47527 .46971 m .47501 .46983 L .48881 .47057 L F
.45648 .46893 m .45803 .46693 L .47738 .47004 L .133 .315 0 r
F
.45509 .46885 m .45517 .4688 L .45648 .46893 L F
.45517 .4688 m .45803 .46693 L .45648 .46893 L F
.47784 .46935 m .47778 .46952 L .47645 .46959 L .591 .221 0 r
F
.47784 .46935 m .47642 .4696 L .47577 .46612 L F
.47074 .4706 m .47174 .47043 L .46956 .47082 L .224 .354 0 r
F
.47074 .4706 m .47343 .47313 L .46947 .47443 L .523 .224 0 r
F
.47273 .47025 m .47343 .47313 L .47074 .4706 L F
.47074 .4706 m .47063 .47092 L .47036 .47067 L F
.47063 .47092 m .46947 .47443 L .46844 .47114 L F
.46601 .47144 m .46566 .47142 L .46666 .47132 L .224 .354 0 r
F
.46566 .47142 m .45577 .47085 L .46666 .47132 L F
.46553 .47153 m .46531 .47152 L .46601 .47144 L F
.46531 .47152 m .45577 .47085 L .46601 .47144 L F
.46601 .47144 m .46314 .47195 L .46306 .47175 L .5 .236 0 r
F
.46601 .47144 m .4675 .47116 L .46878 .47096 L .224 .354 0 r
F
.46129 .47228 m .46485 .47616 L .45931 .47848 L .488 .258 0 r
F
.46139 .47197 m .4616 .47223 L .46129 .47228 L F
.4616 .47223 m .46485 .47616 L .46129 .47228 L F
.45903 .47222 m .45577 .47085 L .46553 .47153 L .224 .354 0 r
F
.46306 .47175 m .46485 .47616 L .46139 .47197 L .488 .258 0 r
F
.45633 .47276 m .45548 .47297 L .4553 .47272 L .484 .293 0 r
F
.4476 .47414 m .4478 .47444 L .44748 .47453 L .488 .341 0 r
F
.44385 .47533 m .45901 .47222 L .44447 .47522 L .346 .384 0 r
F
.43188 .46896 m .43679 .47678 L .43434 .47728 L .57 .458 0 r
F
.43436 .47694 m .45849 .47232 L .44385 .47533 L .346 .384 0 r
F
.45849 .47232 m .45901 .47222 L .44385 .47533 L F
.43434 .47728 m .43683 .47685 L .43442 .47754 L .57 .458 0 r
F
.43679 .47678 m .43683 .47685 L .43434 .47728 L F
.44785 .47452 m .45254 .4816 L .44753 .4746 L .488 .341 0 r
F
.44753 .4746 m .45254 .4816 L .44746 .47461 L F
.45835 .47236 m .45901 .47222 L .45903 .47222 L .346 .384 0 r
F
.45521 .47303 m .45254 .4816 L .44785 .47452 L .484 .293 0 r
F
.45633 .47276 m .45931 .47848 L .45548 .47297 L F
.41379 .48973 m .43197 .47842 L .44473 .48055 L .453 .449 0 r
F
.43197 .47842 m .43541 .47731 L .44473 .48055 L F
.43329 .49482 m .41379 .48973 L .44473 .48055 L .492 .486 0 r
F
.44746 .47461 m .4441 .48579 L .44447 .47522 L .488 .341 0 r
F
.45521 .47303 m .45931 .47848 L .45254 .4816 L .484 .293 0 r
F
.45548 .47297 m .45931 .47848 L .45521 .47303 L F
.45568 .47151 m .45618 .47247 L .4553 .47272 L F
.45275 .46423 m .4476 .47414 L .4436 .46625 L .574 .347 0 r
F
.45275 .46423 m .45568 .47151 L .4476 .47414 L F
.43436 .47694 m .45577 .47085 L .45889 .47216 L .346 .384 0 r
F
.45712 .47258 m .45889 .47216 L .45901 .47222 L F
.43436 .47694 m .45889 .47216 L .45712 .47258 L F
.43784 .47678 m .44447 .47522 L .43735 .47768 L .571 .4 0 r
F
.43541 .47731 m .43637 .47709 L .43732 .4769 L .4 .407 0 r
F
.43541 .47731 m .43732 .4769 L .43641 .47712 L F
.43637 .47709 m .44385 .47533 L .44447 .47522 L F
.44447 .47522 m .4441 .48579 L .43735 .47768 L .488 .341 0 r
F
.43683 .47685 m .43197 .47842 L .42553 .4801 L .57 .458 0 r
F
.43541 .47731 m .43436 .47694 L .44385 .47533 L .4 .407 0 r
F
.42583 .47956 m .43442 .47754 L .42553 .4801 L .57 .458 0 r
F
.43188 .46896 m .43442 .47754 L .42583 .47956 L F
.43683 .47685 m .437 .47712 L .43197 .47842 L F
.43197 .47842 m .43436 .47694 L .43541 .47731 L .453 .449 0 r
F
.41666 .4726 m .42282 .48064 L .41002 .48393 L .568 .513 0 r
F
.38982 .48931 m .3953 .48748 L .41379 .48973 L .484 .492 0 r
F
.3953 .48748 m .40382 .48516 L .41379 .48973 L F
.40463 .48553 m .40434 .4854 L .40874 .48447 L .453 .449 0 r
F
.40434 .4854 m .40382 .48516 L .41002 .48393 L F
.41002 .48393 m .40715 .48884 L .40377 .48517 L .568 .513 0 r
F
.3953 .48748 m .40315 .48485 L .40382 .48516 L .484 .492 0 r
F
.40941 .48364 m .40377 .48517 L .39672 .47751 L .568 .513 0 r
F
.41002 .48393 m .40382 .48516 L .40941 .48364 L F
.40382 .48516 m .40377 .48517 L .40941 .48364 L F
.42922 .48014 m .40381 .48516 L .41791 .48161 L .453 .449 0 r
F
.43188 .46896 m .42553 .4801 L .41666 .4726 L .57 .458 0 r
F
.42553 .4801 m .42282 .48064 L .41666 .4726 L F
.43104 .47901 m .41791 .48161 L .43292 .47784 L .453 .449 0 r
F
.42922 .48014 m .41791 .48161 L .43104 .47901 L F
.40382 .48516 m .40381 .48516 L .42922 .48014 L F
.42553 .4801 m .4242 .48244 L .42282 .48064 L .57 .458 0 r
F
.42553 .4801 m .43735 .47768 L .4242 .48244 L F
.437 .47712 m .43735 .47768 L .42553 .4801 L F
.41002 .48393 m .4242 .48244 L .40715 .48884 L .568 .513 0 r
F
.42282 .48064 m .4242 .48244 L .41002 .48393 L F
.43292 .47784 m .3989 .48291 L .43436 .47694 L .453 .449 0 r
F
.40381 .48516 m .3989 .48291 L .43292 .47784 L F
.38933 .49002 m .40715 .48884 L .38497 .4974 L .564 .557 0 r
F
.38933 .49002 m .38848 .49026 L .3705 .48411 L F
.3705 .48411 m .36335 .49638 L .33598 .49294 L .561 .586 0 r
F
.37182 .502 m .36169 .49683 L .36415 .49622 L .484 .492 0 r
F
.36335 .49638 m .34502 .50005 L .33598 .49294 L .561 .586 0 r
F
.3705 .48411 m .37924 .49214 L .36335 .49638 L F
.36169 .49683 m .36012 .49602 L .37924 .49214 L .484 .492 0 r
F
.36169 .49683 m .37924 .49214 L .38848 .49026 L F
.36335 .49638 m .35611 .50878 L .34502 .50005 L .561 .586 0 r
F
.3863 .49179 m .36415 .49622 L .38848 .49026 L .484 .492 0 r
F
.37182 .502 m .36415 .49622 L .3863 .49179 L F
.36335 .49638 m .3798 .49266 L .36206 .49858 L .561 .586 0 r
F
.37924 .49214 m .3798 .49266 L .36335 .49638 L F
.38848 .49026 m .3798 .49266 L .37924 .49214 L .564 .557 0 r
F
.38848 .49026 m .37924 .49214 L .3705 .48411 L F
.38848 .49026 m .35029 .491 L .3989 .48291 L .484 .492 0 r
F
.36012 .49602 m .35029 .491 L .38848 .49026 L F
.38848 .49026 m .38982 .48931 L .39179 .48934 L F
.40377 .48517 m .40715 .48884 L .38933 .49002 L .564 .557 0 r
F
.38933 .49002 m .38497 .4974 L .3798 .49266 L F
.38982 .48931 m .3989 .48291 L .40315 .48485 L .484 .492 0 r
F
.36206 .49858 m .38497 .4974 L .35611 .50878 L .561 .586 0 r
F
.3798 .49266 m .38497 .4974 L .36206 .49858 L F
.38497 .4974 m .37986 .52239 L .35611 .50878 L .521 .539 0 r
F
.38497 .4974 m .40231 .50907 L .37986 .52239 L F
.53237 .3074 m .51755 .30111 L .52867 .29597 L .851 .968 0 r
F
.53237 .3074 m .51716 .3125 L .51755 .30111 L F
.54732 .30044 m .53237 .3074 L .52867 .29597 L .915 1 0 r
F
.62019 .46352 m .57771 .46039 L .59648 .44965 L .717 .838 0 r
F
.64297 .44859 m .62019 .46352 L .59648 .44965 L .729 .84 0 r
F
.51716 .3125 m .50667 .30489 L .51755 .30111 L .773 .892 0 r
F
.51716 .3125 m .50227 .31577 L .50667 .30489 L F
.45645 .49787 m .45868 .48295 L .47554 .48387 L .532 .537 0 r
F
.45645 .49787 m .43329 .49482 L .45868 .48295 L F
.54732 .30044 m .52867 .29597 L .53959 .28943 L .915 1 0 r
F
.56143 .29164 m .54732 .30044 L .53959 .28943 L .957 1 0 r
F
.45853 .35279 m .47132 .36856 L .45573 .36381 L .353 .331 0 r
F
.44713 .34658 m .45573 .36381 L .44028 .35732 L .412 .366 0 r
F
.44713 .34658 m .45853 .35279 L .45573 .36381 L F
.45935 .3287 m .46525 .31569 L .47577 .31719 L .578 .623 0 r
F
.45935 .3287 m .44473 .32486 L .46525 .31569 L F
.43628 .3391 m .44028 .35732 L .42553 .3491 L .464 .406 0 r
F
.43628 .3391 m .44713 .34658 L .44028 .35732 L F
.35521 .30539 m .36454 .32225 L .32941 .33181 L .68 .668 0 r
F
.38456 .30133 m .36454 .32225 L .35521 .30539 L .694 .639 0 r
F
.38456 .30133 m .39111 .31512 L .36454 .32225 L F
.35516 .33974 m .33863 .32303 L .38927 .31703 L .553 .62 0 r
F
.47004 .3577 m .48647 .37163 L .47132 .36856 L .287 .304 0 r
F
.45853 .35279 m .47004 .3577 L .47132 .36856 L .353 .331 0 r
F
.42319 .67052 m .4301 .65611 L .45273 .65731 L .412 .413 0 r
F
.42319 .67052 m .39202 .6671 L .4301 .65611 L F
.57429 .39119 m .58982 .38268 L .6363 .39269 L .453 .473 0 r
F
.54489 .38015 m .58982 .38268 L .57429 .39119 L .384 .404 0 r
F
.5305 .38367 m .54489 .38015 L .57429 .39119 L .384 .403 0 r
F
.56143 .29164 m .53959 .28943 L .54986 .28154 L .957 1 0 r
F
.52575 .54097 m .56905 .55086 L .546 .55352 L .255 .336 0 r
F
.5066 .54008 m .52575 .54097 L .546 .55352 L .285 .341 0 r
F
.35521 .30539 m .32941 .33181 L .31594 .31085 L .68 .668 0 r
F
.42642 .3304 m .42553 .3491 L .41207 .33924 L .517 .449 0 r
F
.42642 .3304 m .43628 .3391 L .42553 .3491 L F
.51313 .37312 m .54489 .38015 L .5305 .38367 L .274 .339 0 r
F
.50059 .3731 m .51313 .37312 L .5305 .38367 L .298 .341 0 r
F
.48121 .36135 m .50059 .3731 L .48647 .37163 L .217 .288 0 r
F
.47004 .3577 m .48121 .36135 L .48647 .37163 L .287 .304 0 r
F
.34347 .66161 m .32998 .68636 L .29944 .67125 L .475 .503 0 r
F
.34347 .66161 m .36552 .67456 L .32998 .68636 L F
.53625 .4758 m .51834 .46797 L .53394 .46309 L .67 .762 0 r
F
.53625 .4758 m .51506 .48043 L .51834 .46797 L F
.55738 .46912 m .53625 .4758 L .53394 .46309 L .717 .837 0 r
F
.32041 .47509 m .29069 .50466 L .26825 .4827 L .589 .642 0 r
F
.32041 .47509 m .33598 .49294 L .29069 .50466 L F
.56156 .71548 m .62347 .72413 L .59231 .72671 L .162 .322 0 r
F
.53565 .71466 m .56156 .71548 L .59231 .72671 L .19 .325 0 r
F
.53556 .65051 m .51428 .64235 L .53592 .63776 L .538 .52 0 r
F
.53556 .65051 m .50641 .65466 L .51428 .64235 L F
.56499 .64435 m .53556 .65051 L .53592 .63776 L .572 .586 0 r
F
.55738 .46912 m .53394 .46309 L .5495 .45667 L .717 .837 0 r
F
.57771 .46039 m .55738 .46912 L .5495 .45667 L .757 .885 0 r
F
.46565 .52138 m .48588 .53753 L .46435 .53321 L .302 .329 0 r
F
.44963 .51532 m .46435 .53321 L .44274 .52703 L .362 .362 0 r
F
.44963 .51532 m .46565 .52138 L .46435 .53321 L F
.58982 .38268 m .65174 .37714 L .6363 .39269 L .463 .481 0 r
F
.56499 .64435 m .53592 .63776 L .55779 .63163 L .572 .586 0 r
F
.59379 .63611 m .56499 .64435 L .55779 .63163 L .599 .65 0 r
F
.51506 .48043 m .50329 .47136 L .51834 .46797 L .623 .668 0 r
F
.51506 .48043 m .49458 .48309 L .50329 .47136 L F
.43415 .50784 m .44274 .52703 L .42181 .51897 L .417 .404 0 r
F
.43415 .50784 m .44963 .51532 L .44274 .52703 L F
.45432 .69127 m .47801 .70835 L .44815 .70263 L .27 .329 0 r
F
.43246 .68408 m .44815 .70263 L .41882 .69511 L .331 .357 0 r
F
.43246 .68408 m .45432 .69127 L .44815 .70263 L F
.47664 .69708 m .50749 .71233 L .47801 .70835 L .207 .313 0 r
F
.45432 .69127 m .47664 .69708 L .47801 .70835 L .27 .329 0 r
F
.68263 .62611 m .62101 .62579 L .64568 .61342 L .593 .672 0 r
F
.71223 .60914 m .68263 .62611 L .64568 .61342 L .599 .688 0 r
F
.48162 .52605 m .5066 .54008 L .48588 .53753 L .238 .308 0 r
F
.46565 .52138 m .48162 .52605 L .48588 .53753 L .302 .329 0 r
F
.4916 .36382 m .51313 .37312 L .50059 .3731 L .149 .283 0 r
F
.48121 .36135 m .4916 .36382 L .50059 .3731 L .217 .288 0 r
F
.50641 .65466 m .49363 .64547 L .51428 .64235 L .494 .465 0 r
F
.50641 .65466 m .47849 .65689 L .49363 .64547 L F
.52867 .29597 m .51727 .2927 L .52536 .28752 L .945 1 0 r
F
.52867 .29597 m .51755 .30111 L .51727 .2927 L F
.53959 .28943 m .52867 .29597 L .52536 .28752 L 1 1 0 r
F
.70877 .44285 m .64297 .44859 L .66197 .43129 L .684 .787 0 r
F
.72968 .41871 m .70877 .44285 L .66197 .43129 L .681 .775 0 r
F
.57771 .46039 m .5495 .45667 L .5644 .44871 L .757 .885 0 r
F
.59648 .44965 m .57771 .46039 L .5644 .44871 L .786 .904 0 r
F
.64297 .44859 m .59648 .44965 L .61296 .43703 L .729 .84 0 r
F
.66197 .43129 m .64297 .44859 L .61296 .43703 L .732 .83 0 r
F
.4198 .49899 m .42181 .51897 L .40231 .50907 L .466 .452 0 r
F
.4198 .49899 m .43415 .50784 L .42181 .51897 L F
.53959 .28943 m .52536 .28752 L .53329 .28132 L 1 1 0 r
F
.54986 .28154 m .53959 .28943 L .53329 .28132 L F
.51755 .30111 m .50937 .29688 L .51727 .2927 L .828 .912 0 r
F
.51755 .30111 m .50667 .30489 L .50937 .29688 L F
.41182 .6755 m .41882 .69511 L .39096 .68575 L .387 .398 0 r
F
.41182 .6755 m .43246 .68408 L .41882 .69511 L F
.59379 .63611 m .55779 .63163 L .57911 .62392 L .599 .65 0 r
F
.62101 .62579 m .59379 .63611 L .57911 .62392 L .62 .703 0 r
F
.30805 .28816 m .26339 .3182 L .25096 .28915 L .7 .719 0 r
F
.30805 .28816 m .31594 .31085 L .26339 .3182 L F
.49864 .70156 m .53565 .71466 L .50749 .71233 L .145 .302 0 r
F
.47664 .69708 m .49864 .70156 L .50749 .71233 L .207 .313 0 r
F
.46117 .34455 m .47004 .3577 L .45853 .35279 L .278 .265 0 r
F
.45278 .33856 m .45853 .35279 L .44713 .34658 L .363 .298 0 r
F
.45278 .33856 m .46117 .34455 L .45853 .35279 L F
.68273 .79531 m .64662 .8063 L .62152 .79633 L .497 .486 0 r
F
.44481 .33164 m .44713 .34658 L .43628 .3391 L .432 .339 0 r
F
.44481 .33164 m .45278 .33856 L .44713 .34658 L F
.54986 .28154 m .53329 .28132 L .54072 .27412 L 1 1 0 r
F
.46965 .34957 m .48121 .36135 L .47004 .3577 L .175 .243 0 r
F
.46117 .34455 m .46965 .34957 L .47004 .3577 L .278 .265 0 r
F
.49695 .52938 m .52575 .54097 L .5066 .54008 L .176 .299 0 r
F
.48162 .52605 m .49695 .52938 L .5066 .54008 L .238 .308 0 r
F
.43758 .32383 m .43628 .3391 L .42642 .3304 L .495 .385 0 r
F
.43758 .32383 m .44481 .33164 L .43628 .3391 L F
.54489 .38015 m .55588 .37521 L .58982 .38268 L .384 .404 0 r
F
.52356 .37188 m .55588 .37521 L .54489 .38015 L .268 .345 0 r
F
.51313 .37312 m .52356 .37188 L .54489 .38015 L .274 .339 0 r
F
.58828 .54642 m .65249 .54713 L .63157 .55696 L .331 .374 0 r
F
.56905 .55086 m .58828 .54642 L .63157 .55696 L .331 .371 0 r
F
.5426 .54037 m .58828 .54642 L .56905 .55086 L .236 .338 0 r
F
.52575 .54097 m .5426 .54037 L .56905 .55086 L .255 .336 0 r
F
.47787 .35367 m .4916 .36382 L .48121 .36135 L .055 .226 0 r
F
.46965 .34957 m .47787 .35367 L .48121 .36135 L .175 .243 0 r
F
.50078 .36522 m .52356 .37188 L .51313 .37312 L .095 .283 0 r
F
.4916 .36382 m .50078 .36522 L .51313 .37312 L .149 .283 0 r
F
.40715 .48884 m .40231 .50907 L .38497 .4974 L .514 .503 0 r
F
.40715 .48884 m .4198 .49899 L .40231 .50907 L F
.59648 .44965 m .5644 .44871 L .57807 .43926 L .786 .904 0 r
F
.61296 .43703 m .59648 .44965 L .57807 .43926 L .801 .899 0 r
F
.47849 .65689 m .47473 .64725 L .49363 .64547 L .443 .426 0 r
F
.47849 .65689 m .45273 .65731 L .47473 .64725 L F
.39202 .6671 m .41155 .65351 L .4301 .65611 L .374 .395 0 r
F
.39202 .6671 m .36583 .66172 L .41155 .65351 L F
.39316 .66555 m .39096 .68575 L .36552 .67456 L .436 .447 0 r
F
.39316 .66555 m .41182 .6755 L .39096 .68575 L F
.47554 .48387 m .45868 .48295 L .47714 .47409 L .521 .494 0 r
F
.58982 .38268 m .60012 .3726 L .65174 .37714 L .463 .481 0 r
F
.55588 .37521 m .60012 .3726 L .58982 .38268 L .398 .412 0 r
F
.52536 .28752 m .5165 .28655 L .52235 .28134 L 1 1 0 r
F
.52536 .28752 m .51727 .2927 L .5165 .28655 L F
.53329 .28132 m .52536 .28752 L .52235 .28134 L F
.53329 .28132 m .52235 .28134 L .52807 .27539 L F
.54072 .27412 m .53329 .28132 L .52807 .27539 L F
.62101 .62579 m .57911 .62392 L .59912 .61463 L .62 .703 0 r
F
.64568 .61342 m .62101 .62579 L .59912 .61463 L .636 .738 0 r
F
.35007 .2874 m .31594 .31085 L .30805 .28816 L .724 .708 0 r
F
.35007 .2874 m .35521 .30539 L .31594 .31085 L F
.51727 .2927 m .51079 .29102 L .5165 .28655 L .896 .901 0 r
F
.51727 .2927 m .50937 .29688 L .51079 .29102 L F
.51957 .70479 m .56156 .71548 L .53565 .71466 L .09 .293 0 r
F
.49864 .70156 m .51957 .70479 L .53565 .71466 L .145 .302 0 r
F
.48551 .3569 m .50078 .36522 L .4916 .36382 L 0 .206 0 r
F
.47787 .35367 m .48551 .3569 L .4916 .36382 L .055 .226 0 r
F
.54072 .27412 m .52807 .27539 L .53343 .26871 L 1 1 0 r
F
.40658 .29831 m .39111 .31512 L .38456 .30133 L .709 .597 0 r
F
.40658 .29831 m .41123 .30983 L .39111 .31512 L F
.46369 .33841 m .46965 .34957 L .46117 .34455 L .199 .211 0 r
F
.45751 .3326 m .46117 .34455 L .45278 .33856 L .314 .241 0 r
F
.45751 .3326 m .46369 .33841 L .46117 .34455 L F
.50937 .29688 m .50547 .29479 L .51079 .29102 L .742 .644 0 r
F
.50937 .29688 m .50199 .3001 L .50547 .29479 L F
.45166 .32609 m .45278 .33856 L .44481 .33164 L .402 .279 0 r
F
.45166 .32609 m .45751 .3326 L .45278 .33856 L F
.51106 .53148 m .5426 .54037 L .52575 .54097 L .123 .295 0 r
F
.49695 .52938 m .51106 .53148 L .52575 .54097 L .176 .299 0 r
F
.35959 .46942 m .33598 .49294 L .32041 .47509 L .603 .634 0 r
F
.35959 .46942 m .3705 .48411 L .33598 .49294 L F
.53394 .46309 m .52023 .45865 L .53164 .45358 L .717 .797 0 r
F
.53394 .46309 m .51834 .46797 L .52023 .45865 L F
.5495 .45667 m .53394 .46309 L .53164 .45358 L .788 .905 0 r
F
.46993 .34352 m .47787 .35367 L .46965 .34957 L .048 .182 0 r
F
.46369 .33841 m .46993 .34352 L .46965 .34957 L .199 .211 0 r
F
.44636 .31894 m .44481 .33164 L .43758 .32383 L .475 .324 0 r
F
.44636 .31894 m .45166 .32609 L .44481 .33164 L F
.5495 .45667 m .53164 .45358 L .54301 .44737 L .788 .905 0 r
F
.5644 .44871 m .5495 .45667 L .54301 .44737 L .848 .965 0 r
F
.32577 .64702 m .29944 .67125 L .27423 .65385 L .508 .55 0 r
F
.32577 .64702 m .34347 .66161 L .29944 .67125 L F
.4672 .51246 m .48162 .52605 L .46565 .52138 L .222 .278 0 r
F
.45537 .50648 m .46565 .52138 L .44963 .51532 L .309 .307 0 r
F
.45537 .50648 m .4672 .51246 L .46565 .52138 L F
.52356 .37188 m .53142 .36965 L .55588 .37521 L .268 .345 0 r
F
.50838 .36572 m .53142 .36965 L .52356 .37188 L .07 .289 0 r
F
.50078 .36522 m .50838 .36572 L .52356 .37188 L .095 .283 0 r
F
.44396 .49947 m .44963 .51532 L .43415 .50784 L .384 .349 0 r
F
.44396 .49947 m .45537 .50648 L .44963 .51532 L F
.50199 .3001 m .50077 .29793 L .50547 .29479 L .615 .471 0 r
F
.47598 .34796 m .48551 .3569 L .47787 .35367 L 0 .142 0 r
F
.46993 .34352 m .47598 .34796 L .47787 .35367 L .048 .182 0 r
F
.66197 .43129 m .61296 .43703 L .62642 .42269 L .732 .83 0 r
F
.67622 .41189 m .66197 .43129 L .62642 .42269 L .726 .809 0 r
F
.72968 .41871 m .66197 .43129 L .67622 .41189 L .681 .775 0 r
F
.61296 .43703 m .57807 .43926 L .58995 .42843 L .801 .899 0 r
F
.62642 .42269 m .61296 .43703 L .58995 .42843 L .801 .877 0 r
F
.49224 .35935 m .50838 .36572 L .50078 .36522 L 0 .189 0 r
F
.48551 .3569 m .49224 .35935 L .50078 .36522 L 0 .206 0 r
F
.38113 .28679 m .35521 .30539 L .35007 .2874 L .752 .686 0 r
F
.38113 .28679 m .38456 .30133 L .35521 .30539 L F
.58423 .71495 m .64952 .71994 L .62347 .72413 L .146 .322 0 r
F
.56156 .71548 m .58423 .71495 L .62347 .72413 L .162 .322 0 r
F
.52807 .27539 m .51957 .27686 L .52368 .27109 L 1 1 0 r
F
.52807 .27539 m .52235 .28134 L .51957 .27686 L F
.53343 .26871 m .52807 .27539 L .52368 .27109 L F
.52235 .28134 m .51537 .28208 L .51957 .27686 L F
.52235 .28134 m .5165 .28655 L .51537 .28208 L F
.5644 .44871 m .54301 .44737 L .55387 .44002 L .848 .965 0 r
F
.57807 .43926 m .5644 .44871 L .55387 .44002 L .888 .979 0 r
F
.33863 .32303 m .38409 .30475 L .38927 .31703 L .535 .592 0 r
F
.33863 .32303 m .3298 .30422 L .38409 .30475 L F
.53343 .26871 m .52368 .27109 L .52751 .26479 L 1 1 0 r
F
.5165 .28655 m .51126 .28677 L .51537 .28208 L .981 .86 0 r
F
.5165 .28655 m .51079 .29102 L .51126 .28677 L F
.479 .51739 m .49695 .52938 L .48162 .52605 L .123 .261 0 r
F
.4672 .51246 m .479 .51739 L .48162 .52605 L .222 .278 0 r
F
.43343 .49143 m .43415 .50784 L .4198 .49899 L .446 .399 0 r
F
.43343 .49143 m .44396 .49947 L .43415 .50784 L F
.42321 .29606 m .41123 .30983 L .40658 .29831 L .722 .544 0 r
F
.42321 .29606 m .42654 .3059 L .41123 .30983 L F
.68273 .79531 m .62152 .79633 L .64805 .78639 L .497 .486 0 r
F
.71505 .78243 m .68273 .79531 L .64805 .78639 L .51 .513 0 r
F
.45273 .65731 m .45834 .64782 L .47473 .64725 L .388 .402 0 r
F
.45273 .65731 m .4301 .65611 L .45834 .64782 L F
.55588 .37521 m .56289 .36922 L .60012 .3726 L .398 .412 0 r
F
.53142 .36965 m .56289 .36922 L .55588 .37521 L .283 .358 0 r
F
.71223 .60914 m .64568 .61342 L .66683 .5991 L .599 .688 0 r
F
.73628 .58963 m .71223 .60914 L .66683 .5991 L .6 .693 0 r
F
.51079 .29102 m .50745 .29094 L .51126 .28677 L .779 .548 0 r
F
.51079 .29102 m .50547 .29479 L .50745 .29094 L F
.48159 .35176 m .49224 .35935 L .48551 .3569 L 0 .095 0 r
F
.47598 .34796 m .48159 .35176 L .48551 .3569 L 0 .142 0 r
F
.31029 .45561 m .26825 .4827 L .25279 .45825 L .621 .682 0 r
F
.31029 .45561 m .32041 .47509 L .26825 .4827 L F
.46156 .32817 m .46369 .33841 L .45751 .3326 L .277 .199 0 r
F
.45725 .32198 m .45751 .3326 L .45166 .32609 L .38 .233 0 r
F
.45725 .32198 m .46156 .32817 L .45751 .3326 L F
.4661 .33385 m .46993 .34352 L .46369 .33841 L .136 .165 0 r
F
.46156 .32817 m .4661 .33385 L .46369 .33841 L .277 .199 0 r
F
.36583 .66172 m .36725 .66119 L .41155 .65351 L .338 .382 0 r
F
.36725 .66119 m .37208 .6594 L .38138 .65801 L F
.36725 .66119 m .38138 .65801 L .41155 .65351 L F
.37208 .6594 m .37344 .6591 L .41155 .65351 L F
.40038 .65327 m .40695 .65225 L .40007 .6538 L .485 .49 0 r
F
.40298 .64885 m .40695 .65225 L .40038 .65327 L F
.40695 .65225 m .40695 .65225 L .40038 .65327 L F
.37722 .65432 m .38148 .65732 L .37461 .65884 L .48 .502 0 r
F
.37722 .65432 m .37461 .65884 L .34347 .66161 L F
.37461 .65884 m .37253 .65923 L .34347 .66161 L F
.36583 .66172 m .36255 .66055 L .37253 .65923 L .338 .382 0 r
F
.37253 .65923 m .34747 .66396 L .3455 .6628 L .48 .502 0 r
F
.37253 .65923 m .3455 .6628 L .34347 .66161 L F
.40298 .64885 m .40007 .6538 L .37722 .65432 L .485 .49 0 r
F
.40007 .6538 m .38148 .65732 L .37722 .65432 L F
.36471 .64192 m .34347 .66161 L .32577 .64702 L .521 .56 0 r
F
.36471 .64192 m .37722 .65432 L .34347 .66161 L F
.39407 .63811 m .37722 .65432 L .36471 .64192 L .538 .557 0 r
F
.39407 .63811 m .40298 .64885 L .37722 .65432 L F
.37253 .65923 m .34596 .65465 L .39806 .64977 L .338 .382 0 r
F
.36255 .66055 m .34596 .65465 L .37253 .65923 L F
.37253 .65923 m .37375 .65878 L .40804 .65253 L F
.42264 .64477 m .41969 .64985 L .40298 .64885 L .491 .46 0 r
F
.37375 .65878 m .37517 .65825 L .40753 .65239 L .338 .382 0 r
F
.37517 .65825 m .407 .65224 L .40753 .65239 L F
.37375 .65878 m .40753 .65239 L .40804 .65253 L F
.41969 .64985 m .41919 .65071 L .407 .65224 L .491 .46 0 r
F
.41155 .65351 m .407 .65224 L .42208 .65035 L .281 .37 0 r
F
.4301 .65611 m .41155 .65351 L .44518 .64739 L .332 .385 0 r
F
.41919 .65071 m .41908 .65091 L .407 .65224 L .491 .46 0 r
F
.41155 .65351 m .42208 .65035 L .44518 .64739 L .281 .37 0 r
F
.37253 .65923 m .40804 .65253 L .41155 .65351 L .338 .382 0 r
F
.41908 .65091 m .41452 .65875 L .40787 .653 L .491 .46 0 r
F
.41908 .65091 m .40787 .653 L .407 .65224 L F
.42208 .65035 m .42279 .65013 L .42406 .64998 L .281 .37 0 r
F
.42338 .65018 m .42477 .64989 L .44518 .64739 L F
.43771 .64173 m .44125 .64645 L .43997 .64671 L .496 .415 0 r
F
.43452 .64743 m .43997 .64671 L .43425 .64791 L F
.43771 .64173 m .43997 .64671 L .43452 .64743 L F
.44936 .63948 m .44586 .64603 L .43771 .64173 L .503 .363 0 r
F
.44156 .64659 m .43997 .64671 L .44132 .64654 L .193 .346 0 r
F
.44518 .64739 m .4403 .64676 L .44156 .64659 L F
.4403 .64676 m .43997 .64671 L .44156 .64659 L F
.44518 .64739 m .44165 .64661 L .45825 .64463 L F
.44165 .64661 m .44132 .64654 L .44784 .6458 L F
.44165 .64661 m .44784 .6458 L .45825 .64463 L F
.45848 .6378 m .46132 .644 L .45491 .64488 L .511 .315 0 r
F
.46065 .64413 m .4614 .64399 L .46954 .64288 L .193 .346 0 r
F
.46132 .644 m .46404 .64349 L .46954 .64288 L F
.44518 .64739 m .45953 .64436 L .46954 .64288 L F
.45953 .64436 m .46058 .64414 L .46119 .64405 L F
.45953 .64436 m .46119 .64405 L .46954 .64288 L F
.44936 .63948 m .45269 .64513 L .44586 .64603 L .503 .363 0 r
F
.44586 .64603 m .44132 .64654 L .43771 .64173 L F
.45825 .64463 m .44132 .64654 L .44853 .6456 L .193 .346 0 r
F
.45848 .6378 m .45491 .64488 L .44936 .63948 L .511 .315 0 r
F
.45491 .64488 m .45443 .64493 L .44936 .63948 L F
.45825 .64463 m .44853 .6456 L .45953 .64436 L .193 .346 0 r
F
.45473 .64525 m .45295 .64558 L .45269 .64513 L .511 .315 0 r
F
.45443 .64493 m .45269 .64513 L .44936 .63948 L F
.45473 .64525 m .45269 .64513 L .45443 .64493 L F
.46229 .64382 m .46132 .644 L .45848 .6378 L .523 .279 0 r
F
.44853 .6456 m .43593 .64619 L .46199 .64384 L .193 .346 0 r
F
.43771 .64173 m .43425 .64791 L .42264 .64477 L .496 .415 0 r
F
.42279 .65013 m .42689 .64928 L .42988 .64872 L .281 .37 0 r
F
.42477 .64989 m .43997 .64671 L .44518 .64739 L F
.43425 .64791 m .42689 .64928 L .42264 .64477 L .496 .415 0 r
F
.42279 .65013 m .43997 .64671 L .42477 .64989 L .281 .37 0 r
F
.43425 .64791 m .43102 .65366 L .42689 .64928 L .496 .415 0 r
F
.42988 .64872 m .43949 .64665 L .43997 .64671 L .281 .37 0 r
F
.42689 .64928 m .43949 .64665 L .42988 .64872 L F
.4301 .65611 m .44518 .64739 L .45834 .64782 L .332 .385 0 r
F
.44125 .64645 m .44381 .64987 L .43425 .64791 L .496 .415 0 r
F
.43997 .64671 m .43934 .64663 L .44853 .6456 L .193 .346 0 r
F
.43934 .64663 m .43593 .64619 L .44853 .6456 L F
.46132 .644 m .46058 .64414 L .45491 .64488 L .511 .315 0 r
F
.45953 .64436 m .44853 .6456 L .46199 .64384 L .193 .346 0 r
F
.45491 .64488 m .45473 .64525 L .45443 .64493 L .511 .315 0 r
F
.45834 .64782 m .44518 .64739 L .46954 .64288 L .267 .37 0 r
F
.45473 .64525 m .45382 .64705 L .45295 .64558 L .511 .315 0 r
F
.46229 .64382 m .46816 .64339 L .46175 .64495 L .523 .279 0 r
F
.47473 .64725 m .47889 .64164 L .49073 .63969 L .35 .395 0 r
F
.47473 .64725 m .45834 .64782 L .47889 .64164 L F
.45834 .64782 m .46954 .64288 L .47889 .64164 L .267 .37 0 r
F
.49363 .64547 m .47473 .64725 L .49073 .63969 L .432 .418 0 r
F
.47328 .64273 m .4756 .6487 L .47107 .65005 L .453 .215 0 r
F
.47335 .64272 m .4756 .6487 L .47328 .64273 L F
.47753 .64247 m .4795 .6477 L .4756 .6487 L .482 .208 0 r
F
.47283 .64266 m .47454 .64259 L .48245 .64173 L .022 0 0 r
F
.47816 .64244 m .4795 .6477 L .47753 .64247 L .482 .208 0 r
F
.47328 .64273 m .4754 .6426 L .48245 .64173 L .022 0 0 r
F
.47753 .64247 m .4756 .6487 L .4736 .64272 L .482 .208 0 r
F
.48123 .64223 m .4795 .6477 L .47816 .64244 L .519 .207 0 r
F
.47643 .64247 m .48199 .64219 L .48245 .64173 L .022 0 0 r
F
.48123 .64223 m .48296 .64693 L .4795 .6477 L .519 .207 0 r
F
.4754 .6426 m .48162 .64221 L .47643 .64247 L .022 0 0 r
F
.48162 .64221 m .48199 .64219 L .47643 .64247 L F
.46954 .64288 m .46448 .64345 L .48245 .64173 L 0 0 0 r
F
.46448 .64345 m .46835 .64308 L .48245 .64173 L F
.46394 .64351 m .46697 .64322 L .48245 .64173 L F
.46697 .64322 m .46807 .64311 L .48245 .64173 L F
.46794 .64313 m .4681 .64311 L .48245 .64173 L F
.4681 .64311 m .47037 .64289 L .47269 .64267 L F
.4681 .64311 m .47269 .64267 L .48245 .64173 L F
.47163 .6356 m .46829 .64309 L .46574 .63655 L .541 .255 0 r
F
.46829 .64309 m .46816 .64339 L .46806 .64311 L F
.46829 .64309 m .46806 .64311 L .46574 .63655 L F
.49073 .63969 m .47889 .64164 L .49353 .63709 L .29 .379 0 r
F
.47889 .64164 m .48689 .63959 L .49353 .63709 L .168 .338 0 r
F
.47889 .64164 m .46954 .64288 L .48689 .63959 L F
.46954 .64288 m .48245 .64173 L .48689 .63959 L 0 0 0 r
F
.47163 .6356 m .47343 .64222 L .47037 .64289 L .541 .255 0 r
F
.46829 .64309 m .47037 .64289 L .46816 .64339 L F
.47163 .6356 m .47037 .64289 L .46829 .64309 L F
.46697 .64322 m .46794 .64313 L .46807 .64311 L 0 0 0 r
F
.46794 .64313 m .47004 .64293 L .47037 .64289 L F
.47343 .64222 m .47331 .64262 L .47037 .64289 L .453 .215 0 r
F
.47156 .64278 m .47328 .64273 L .47454 .64259 L .022 0 0 r
F
.47156 .64278 m .47454 .64259 L .47283 .64266 L F
.47331 .64262 m .47328 .64273 L .47037 .64289 L .453 .215 0 r
F
.48172 .64066 m .48202 .64219 L .48123 .64223 L .519 .207 0 r
F
.48198 .64219 m .48296 .64693 L .48123 .64223 L F
.48202 .6422 m .48296 .64693 L .48198 .64219 L F
.49363 .64547 m .49073 .63969 L .50451 .63685 L .432 .418 0 r
F
.48245 .64173 m .48206 .64216 L .48738 .64243 L .217 0 0 r
F
.48206 .64216 m .48202 .6422 L .48443 .6423 L F
.48733 .64243 m .48895 .64589 L .48607 .64635 L .608 .218 0 r
F
.48689 .63959 m .48245 .64173 L .49593 .64039 L .112 0 0 r
F
.48245 .64173 m .48742 .64243 L .49593 .64039 L .217 0 0 r
F
.48206 .64216 m .4832 .64223 L .48738 .64243 L F
.48443 .6423 m .48607 .64635 L .48296 .64693 L .562 .211 0 r
F
.48546 .64236 m .48607 .64635 L .48443 .6423 L F
.48443 .6423 m .48296 .64693 L .48202 .6422 L F
.48738 .64243 m .48202 .6422 L .4832 .64228 L .217 0 0 r
F
.48733 .64243 m .48733 .64244 L .48732 .64243 L .608 .218 0 r
F
.48733 .64244 m .48607 .64635 L .48549 .64257 L F
.48738 .64243 m .4832 .64228 L .48742 .64243 L .217 0 0 r
F
.4832 .64223 m .48443 .6423 L .48658 .64239 L F
.4832 .64223 m .48658 .64239 L .48738 .64243 L F
.48733 .64244 m .48549 .64257 L .48546 .64236 L .608 .218 0 r
F
.48732 .64243 m .48546 .64236 L .48512 .64014 L F
.48733 .64244 m .48546 .64236 L .48732 .64243 L F
.48853 .64249 m .48895 .64589 L .48733 .64243 L F
.48742 .64243 m .48745 .64243 L .49593 .64039 L .217 0 0 r
F
.49012 .64225 m .49003 .64253 L .48986 .64227 L .654 .225 0 r
F
.49003 .64253 m .48895 .64589 L .48853 .64249 L F
.49003 .64253 m .48853 .64249 L .48852 .64238 L F
.48744 .64243 m .48852 .64238 L .49593 .64039 L .217 0 0 r
F
.48867 .64234 m .49363 .64194 L .49593 .64039 L F
.49363 .64194 m .49536 .64178 L .49593 .64039 L F
.50451 .63685 m .49073 .63969 L .50206 .63408 L .413 .414 0 r
F
.49073 .63969 m .49353 .63709 L .50206 .63408 L .29 .379 0 r
F
.48689 .63959 m .49593 .64039 L .49901 .6372 L .112 0 0 r
F
.49623 .63892 m .49531 .64178 L .4937 .63914 L .733 .24 0 r
F
.51428 .64235 m .49363 .64547 L .50451 .63685 L .505 .456 0 r
F
.49531 .64178 m .49419 .64524 L .49393 .64193 L .733 .24 0 r
F
.49418 .64191 m .49435 .64189 L .48867 .64234 L .217 0 0 r
F
.49531 .64178 m .49393 .64193 L .4937 .63914 L .733 .24 0 r
F
.4901 .64225 m .49418 .64191 L .48867 .64234 L .217 0 0 r
F
.49531 .64178 m .49665 .64499 L .49419 .64524 L .733 .24 0 r
F
.49901 .6372 m .49593 .64039 L .50512 .63945 L .283 0 0 r
F
.49593 .64039 m .50075 .64209 L .50512 .63945 L .403 0 0 r
F
.49984 .64223 m .49902 .64479 L .49888 .64237 L .786 .249 0 r
F
.49743 .64255 m .49665 .64499 L .49649 .64268 L .763 .245 0 r
F
.49536 .64178 m .49665 .64499 L .49531 .64178 L .733 .24 0 r
F
.49593 .64039 m .49536 .64178 L .50075 .64209 L .403 0 0 r
F
.49642 .64167 m .49643 .64186 L .49536 .64178 L .733 .24 0 r
F
.49643 .64186 m .49665 .64499 L .49536 .64178 L F
.49763 .64192 m .49902 .64479 L .49665 .64499 L .763 .245 0 r
F
.49536 .64178 m .49536 .64178 L .50075 .64209 L .403 0 0 r
F
.49536 .64178 m .49761 .64192 L .50075 .64209 L F
.49866 .63873 m .49885 .642 L .49763 .64192 L .763 .245 0 r
F
.49885 .642 m .49902 .64479 L .49763 .64192 L F
.49536 .64178 m .49643 .64186 L .49761 .64192 L .403 0 0 r
F
.49989 .64205 m .50132 .64461 L .49902 .64479 L .786 .249 0 r
F
.50075 .64209 m .50075 .64209 L .50076 .64208 L .403 0 0 r
F
.50075 .64209 m .50076 .64208 L .50512 .63945 L F
.50075 .64209 m .50107 .64204 L .50512 .63945 L F
.50107 .64204 m .5019 .64192 L .50512 .63945 L F
.5019 .64192 m .5047 .64149 L .50471 .64147 L F
.5019 .64192 m .50471 .64147 L .50512 .63945 L F
.50425 .64225 m .50575 .6443 L .50357 .64444 L .815 .253 0 r
F
.50448 .6415 m .50425 .64225 L .50344 .64168 L F
.50425 .64225 m .50357 .64444 L .50346 .64222 L F
.50425 .64225 m .50346 .64222 L .50344 .64168 L F
.50219 .64187 m .50357 .64444 L .50132 .64461 L .803 .252 0 r
F
.50344 .64168 m .50357 .64444 L .50219 .64187 L F
.50219 .64187 m .50132 .64461 L .50119 .64204 L F
.50119 .64212 m .50132 .64461 L .49989 .64205 L .786 .249 0 r
F
.50087 .64213 m .49467 .64346 L .50432 .64334 L .403 0 0 r
F
.50078 .6421 m .50067 .64212 L .50087 .64213 L F
.50067 .64212 m .49467 .64346 L .50087 .64213 L F
.50075 .64209 m .50072 .64209 L .50078 .6421 L F
.50072 .64209 m .49467 .64346 L .50078 .6421 L F
.50448 .6415 m .50483 .64227 L .50425 .64225 L .815 .253 0 r
F
.50483 .64227 m .50575 .6443 L .50425 .64225 L F
.51428 .64235 m .50451 .63685 L .51967 .63302 L .505 .456 0 r
F
.51967 .63302 m .50451 .63685 L .51207 .63043 L .521 .448 0 r
F
.50451 .63685 m .50206 .63408 L .51207 .63043 L .413 .414 0 r
F
.49901 .6372 m .50512 .63945 L .50725 .63549 L .283 0 0 r
F
.50725 .63549 m .50512 .63945 L .51119 .6388 L .407 0 0 r
F
.50512 .63945 m .50851 .64178 L .51119 .6388 L .537 .034 0 r
F
.50852 .64177 m .51093 .64118 L .51119 .6388 L F
.50851 .64178 m .50914 .64162 L .50852 .64177 L F
.50914 .64162 m .51093 .64118 L .50852 .64177 L F
.51049 .64195 m .51183 .64391 L .5099 .64403 L .823 .247 0 r
F
.50853 .64179 m .50787 .64416 L .50778 .64199 L .825 .251 0 r
F
.50857 .64178 m .50857 .6418 L .50853 .64179 L F
.50857 .6418 m .50787 .64416 L .50853 .64179 L F
.50636 .64231 m .50575 .6443 L .50567 .64247 L .822 .253 0 r
F
.50471 .64147 m .50575 .6443 L .50448 .6415 L .815 .253 0 r
F
.50512 .63945 m .50472 .64143 L .5085 .64177 L .537 .034 0 r
F
.50562 .64132 m .50563 .64156 L .50471 .64147 L .815 .253 0 r
F
.50563 .64156 m .50575 .6443 L .50471 .64147 L F
.50656 .64163 m .50787 .64416 L .50575 .6443 L .822 .253 0 r
F
.50777 .64174 m .50787 .64416 L .50656 .64163 L F
.50472 .64143 m .5047 .64149 L .5085 .64177 L .537 .034 0 r
F
.50762 .63816 m .50656 .64163 L .50549 .63828 L .822 .253 0 r
F
.50656 .64163 m .50636 .64231 L .50621 .6416 L F
.50656 .64163 m .50621 .6416 L .50549 .63828 L F
.5047 .64149 m .50802 .64174 L .5085 .64177 L .537 .034 0 r
F
.50636 .64231 m .50567 .64247 L .50563 .64156 L .822 .253 0 r
F
.50621 .6416 m .50563 .64156 L .50549 .63828 L F
.50636 .64231 m .50563 .64156 L .50621 .6416 L F
.5047 .64152 m .50845 .64179 L .50849 .64178 L .537 .034 0 r
F
.50802 .64174 m .50849 .64178 L .5085 .64177 L F
.5047 .64152 m .50849 .64178 L .50802 .64174 L F
.5047 .64149 m .5047 .64152 L .50802 .64174 L F
.50853 .64179 m .50778 .64199 L .50777 .64174 L .825 .251 0 r
F
.5047 .64152 m .50432 .64334 L .50845 .64179 L .537 .034 0 r
F
.50857 .64178 m .50853 .64179 L .50762 .63816 L .825 .251 0 r
F
.5085 .64177 m .50845 .64179 L .50853 .64179 L .537 .034 0 r
F
.50853 .64179 m .50777 .64174 L .50762 .63816 L .825 .251 0 r
F
.50762 .63816 m .50777 .64174 L .50656 .64163 L .822 .253 0 r
F
.50845 .64179 m .50842 .6418 L .50853 .64179 L .537 .034 0 r
F
.50842 .6418 m .50432 .64334 L .5085 .64181 L F
.50842 .6418 m .5085 .64181 L .50853 .64179 L F
.50857 .64178 m .5099 .64403 L .50787 .64416 L .825 .251 0 r
F
.50851 .64178 m .50853 .64179 L .51041 .64131 L .537 .034 0 r
F
.50853 .64179 m .50857 .64178 L .51041 .64131 L F
.50967 .63805 m .5098 .6415 L .50857 .64178 L .825 .251 0 r
F
.5098 .6415 m .5099 .64403 L .50857 .64178 L F
.50853 .64179 m .50853 .64179 L .50857 .64178 L .537 .034 0 r
F
.50725 .63549 m .51119 .6388 L .51265 .63428 L .407 0 0 r
F
.51265 .63428 m .51119 .6388 L .51498 .63836 L .477 .049 0 r
F
.53592 .63776 m .51428 .64235 L .51967 .63302 L .565 .526 0 r
F
.51413 .64171 m .51523 .64369 L .51362 .6438 L .8 .232 0 r
F
.51234 .64199 m .51183 .64391 L .51177 .64224 L .815 .241 0 r
F
.511 .642 m .51183 .64391 L .51049 .64195 L .823 .247 0 r
F
.51093 .64121 m .51183 .64391 L .51068 .64126 L F
.51174 .64135 m .51183 .64391 L .51093 .64121 L F
.51249 .64144 m .51362 .6438 L .51183 .64391 L .815 .241 0 r
F
.51094 .64106 m .51093 .64115 L .51334 .64155 L .667 .107 0 r
F
.51092 .64125 m .51334 .64155 L .51334 .64155 L F
.51119 .6388 m .51094 .64106 L .51302 .64148 L F
.51332 .64152 m .51302 .64148 L .51334 .64155 L F
.51119 .6388 m .51302 .64148 L .51332 .64152 L F
.51119 .6388 m .51334 .64155 L .51498 .63836 L F
.51162 .63795 m .51071 .64117 L .50967 .63805 L .823 .247 0 r
F
.51071 .64117 m .51068 .64126 L .51065 .64116 L F
.51071 .64117 m .51065 .64116 L .50967 .63805 L F
.51334 .64155 m .51335 .64155 L .51335 .64154 L .667 .107 0 r
F
.51334 .64155 m .51335 .64154 L .51498 .63836 L F
.51335 .64155 m .5134 .64161 L .51484 .6409 L F
.51355 .64156 m .51355 .64164 L .5134 .64161 L .815 .241 0 r
F
.51424 .64123 m .51446 .64177 L .51413 .64171 L .8 .232 0 r
F
.51446 .64177 m .51523 .64369 L .51413 .64171 L F
.51483 .64103 m .51523 .64369 L .51424 .64123 L F
.51498 .63836 m .51483 .64103 L .51516 .64116 L .822 .16 0 r
F
.51573 .64128 m .51659 .64359 L .51523 .64369 L .771 .219 0 r
F
.5162 .64138 m .51573 .64128 L .51626 .64153 L .822 .16 0 r
F
.51498 .63836 m .51516 .64116 L .5162 .64138 L F
.51596 .63342 m .51498 .63836 L .51711 .63808 L .506 .09 0 r
F
.51498 .63836 m .51626 .64153 L .51711 .63808 L .822 .16 0 r
F
.51653 .64136 m .51654 .64166 L .51626 .64153 L .771 .219 0 r
F
.51703 .64076 m .51688 .6417 L .51653 .64136 L .712 .198 0 r
F
.51688 .6417 m .51659 .64359 L .51654 .64166 L F
.51688 .6417 m .51654 .64166 L .51653 .64136 L F
.51703 .64076 m .5176 .6435 L .51659 .64359 L F
.51654 .64166 m .51659 .64359 L .51573 .64128 L .771 .219 0 r
F
.51573 .64128 m .51523 .64369 L .51516 .64116 L F
.51516 .64116 m .51523 .64369 L .51483 .64103 L .8 .232 0 r
F
.51631 .64164 m .5147 .64327 L .51698 .6433 L .822 .16 0 r
F
.5163 .64162 m .51629 .64164 L .51631 .64164 L F
.51629 .64164 m .5147 .64327 L .51631 .64164 L F
.51626 .64153 m .51704 .64104 L .51704 .64075 L F
.51637 .64112 m .51704 .64075 L .51711 .63808 L F
.51626 .64153 m .51704 .64075 L .51637 .64112 L F
.51711 .63808 m .5177 .64151 L .51803 .6379 L 1 .214 0 r
F
.51777 .64151 m .51813 .64342 L .5176 .6435 L .561 .156 0 r
F
.5177 .64151 m .5176 .6435 L .51757 .64213 L F
.51782 .64087 m .51777 .64151 L .5177 .64151 L F
.51777 .64151 m .5176 .6435 L .5177 .64151 L F
.51704 .64075 m .5176 .6435 L .51703 .64076 L .712 .198 0 r
F
.51756 .64152 m .5176 .6435 L .51704 .64075 L F
.51707 .63958 m .51698 .6433 L .51763 .64112 L 1 .214 0 r
F
.51754 .64048 m .51756 .64152 L .51704 .64075 L .712 .198 0 r
F
.51774 .64179 m .51698 .6433 L .51801 .64335 L 1 .214 0 r
F
.5177 .64151 m .51764 .64164 L .51774 .64179 L F
.51764 .64164 m .51698 .6433 L .51774 .64179 L F
.51763 .64112 m .51751 .64153 L .5177 .64151 L F
.51751 .64153 m .51698 .6433 L .5177 .64151 L F
.51711 .63808 m .51707 .63958 L .5176 .64104 L F
.51711 .63808 m .5176 .64104 L .51762 .64105 L F
.51596 .63342 m .51711 .63808 L .51775 .63283 L .506 .09 0 r
F
.51775 .63283 m .51711 .63808 L .51803 .6379 L .462 .097 0 r
F
.5175 .63777 m .51703 .64073 L .51645 .63777 L .712 .198 0 r
F
.51703 .64073 m .51703 .64076 L .51703 .64073 L F
.51703 .64073 m .51703 .64073 L .51645 .63777 L F
.51762 .64105 m .5176 .64104 L .51763 .64112 L 1 .214 0 r
F
.51782 .64087 m .51797 .64205 L .51777 .64151 L .561 .156 0 r
F
.51797 .64205 m .51813 .64342 L .51777 .64151 L F
.51782 .64087 m .51802 .64062 L .51803 .63984 L 1 .214 0 r
F
.5177 .64151 m .51803 .63984 L .51803 .6379 L F
.51803 .6379 m .51813 .64342 L .51808 .6378 L 1 .415 0 r
F
.51808 .6378 m .51811 .64051 L .51782 .64087 L .561 .156 0 r
F
.51803 .6379 m .51802 .64062 L .51813 .64342 L 1 .415 0 r
F
.51802 .64062 m .51813 .64342 L .51782 .64087 L .561 .156 0 r
F
.51802 .64062 m .51801 .64335 L .51813 .64342 L 1 .415 0 r
F
.51811 .64051 m .51813 .64342 L .51802 .64062 L .561 .156 0 r
F
.5177 .64151 m .51801 .64335 L .51802 .64062 L 1 .214 0 r
F
.5177 .64151 m .51802 .64062 L .51782 .64087 L F
.51808 .6378 m .51782 .64087 L .5175 .63777 L .561 .156 0 r
F
.51782 .64087 m .51757 .64213 L .5175 .63777 L F
.5175 .63777 m .51754 .64048 L .51703 .64076 L .712 .198 0 r
F
.51703 .64076 m .51653 .64136 L .51645 .63777 L F
.51653 .64136 m .51698 .6433 L .51704 .64104 L .822 .16 0 r
F
.51626 .64153 m .51631 .64164 L .51653 .64136 L F
.51631 .64164 m .51698 .6433 L .51653 .64136 L F
.51645 .63777 m .51653 .64136 L .51573 .64128 L .771 .219 0 r
F
.51653 .64136 m .51626 .64153 L .51573 .64128 L F
.51626 .64153 m .51516 .64116 L .5163 .64162 L .822 .16 0 r
F
.51573 .64128 m .51516 .64116 L .51626 .64153 L F
.51645 .63777 m .51573 .64128 L .51506 .63781 L .771 .219 0 r
F
.51573 .64128 m .51516 .64116 L .51506 .63781 L F
.51515 .64092 m .51516 .64116 L .51483 .64103 L .8 .232 0 r
F
.51483 .64103 m .5147 .64327 L .5163 .64162 L .822 .16 0 r
F
.51335 .64155 m .51484 .6409 L .51498 .63836 L .667 .107 0 r
F
.51265 .63428 m .51498 .63836 L .51596 .63342 L .477 .049 0 r
F
.51506 .63781 m .51424 .64123 L .51343 .63787 L .8 .232 0 r
F
.51424 .64123 m .51362 .6438 L .51355 .64156 L F
.51424 .64123 m .51355 .64156 L .51343 .63787 L F
.51355 .64156 m .5147 .64327 L .51482 .64111 L .667 .107 0 r
F
.5134 .64161 m .51341 .64163 L .51355 .64156 L F
.51341 .64163 m .5147 .64327 L .51355 .64156 L F
.5134 .64161 m .51482 .64111 L .51484 .6409 L F
.51343 .63787 m .51355 .64156 L .51249 .64144 L .815 .241 0 r
F
.51355 .64164 m .51362 .6438 L .51249 .64144 L F
.51249 .64144 m .51234 .64199 L .51224 .64141 L F
.51093 .64115 m .51092 .64125 L .51244 .64144 L .667 .107 0 r
F
.51093 .64115 m .51244 .64144 L .51334 .64155 L F
.51234 .64199 m .51177 .64224 L .51162 .63795 L .815 .241 0 r
F
.51092 .64125 m .5107 .64328 L .51334 .64155 L .667 .107 0 r
F
.51355 .64156 m .5134 .64161 L .51249 .64144 L .815 .241 0 r
F
.51343 .63787 m .51249 .64144 L .51162 .63795 L F
.51249 .64144 m .51224 .64141 L .51162 .63795 L F
.51173 .64102 m .51174 .64135 L .51093 .64121 L .823 .247 0 r
F
.51343 .64165 m .5107 .64328 L .5147 .64327 L .667 .107 0 r
F
.51334 .64155 m .51323 .64162 L .51343 .64165 L F
.51323 .64162 m .5107 .64328 L .51343 .64165 L F
.51506 .63781 m .51515 .64092 L .51424 .64123 L .8 .232 0 r
F
.51068 .64126 m .5099 .64403 L .5098 .6415 L .823 .247 0 r
F
.51041 .64131 m .51042 .64134 L .51093 .64118 L .537 .034 0 r
F
.51068 .64126 m .5098 .6415 L .50967 .63805 L .823 .247 0 r
F
.51068 .64126 m .511 .642 L .51049 .64195 L F
.51042 .64134 m .5107 .64328 L .51093 .6412 L .537 .034 0 r
F
.51042 .64134 m .51093 .6412 L .51093 .64118 L F
.50861 .64185 m .50432 .64334 L .5107 .64328 L F
.50853 .64179 m .50844 .64183 L .50861 .64185 L F
.50844 .64183 m .50432 .64334 L .50861 .64185 L F
.51162 .63795 m .51173 .64102 L .51068 .64126 L .823 .247 0 r
F
.50967 .63805 m .50857 .64178 L .50762 .63816 L .825 .251 0 r
F
.50853 .64179 m .5107 .64328 L .51041 .64131 L .537 .034 0 r
F
.50549 .63828 m .50562 .64132 L .50448 .6415 L .815 .253 0 r
F
.50549 .63828 m .50448 .6415 L .50328 .63841 L F
.50448 .6415 m .50344 .64168 L .50328 .63841 L F
.50344 .64168 m .50469 .64153 L .5047 .64149 L .403 0 0 r
F
.50107 .64204 m .5026 .64183 L .50344 .64168 L F
.5026 .64183 m .50469 .64153 L .50344 .64168 L F
.50328 .63841 m .50344 .64168 L .50219 .64187 L .803 .252 0 r
F
.50328 .63841 m .50219 .64187 L .50101 .63856 L F
.50075 .64209 m .50125 .64203 L .50165 .64196 L .403 0 0 r
F
.50219 .64187 m .50119 .64204 L .50101 .63856 L .803 .252 0 r
F
.50075 .64209 m .50077 .64209 L .50125 .64203 L .403 0 0 r
F
.50165 .64196 m .50125 .64203 L .50469 .64153 L F
.50119 .64204 m .50119 .64212 L .50077 .64209 L .786 .249 0 r
F
.50077 .64209 m .50432 .64334 L .50469 .64155 L .403 0 0 r
F
.50077 .64209 m .50469 .64155 L .50469 .64153 L F
.50101 .63856 m .50119 .64204 L .49989 .64205 L .786 .249 0 r
F
.50119 .64204 m .50077 .64209 L .49989 .64205 L F
.49643 .64186 m .49746 .64193 L .49989 .64205 L .403 0 0 r
F
.4965 .64186 m .49989 .64205 L .50062 .64208 L F
.49763 .64192 m .49743 .64255 L .49722 .6419 L .763 .245 0 r
F
.49643 .64186 m .49989 .64205 L .4965 .64186 L .403 0 0 r
F
.49643 .64186 m .50062 .64208 L .50075 .64209 L F
.49743 .64255 m .49649 .64268 L .49643 .64186 L .763 .245 0 r
F
.49722 .6419 m .49643 .64186 L .49623 .63892 L F
.49743 .64255 m .49643 .64186 L .49722 .6419 L F
.49866 .63873 m .49763 .64192 L .49623 .63892 L F
.49763 .64192 m .49722 .6419 L .49623 .63892 L F
.49643 .64186 m .49533 .64184 L .49746 .64193 L .403 0 0 r
F
.49536 .64178 m .49535 .6418 L .49643 .64186 L F
.49535 .6418 m .49533 .64184 L .49643 .64186 L F
.49989 .64205 m .49984 .64223 L .49977 .64204 L .786 .249 0 r
F
.49984 .64223 m .49888 .64237 L .49866 .63873 L F
.49533 .64184 m .49467 .64346 L .50075 .64209 L .403 0 0 r
F
.50101 .63856 m .49989 .64205 L .49866 .63873 L .786 .249 0 r
F
.49989 .64205 m .49977 .64204 L .49866 .63873 L F
.49623 .63892 m .49642 .64167 L .49531 .64178 L .733 .24 0 r
F
.49035 .64223 m .49318 .64199 L .4901 .64225 L .217 0 0 r
F
.49318 .64199 m .49535 .64181 L .49319 .64199 L F
.49318 .64199 m .49319 .64199 L .4901 .64225 L F
.49418 .64191 m .49535 .64181 L .49435 .64189 L F
.49012 .64225 m .49035 .64223 L .4901 .64225 L F
.49277 .64203 m .49419 .64524 L .49164 .64553 L .696 .233 0 r
F
.4937 .63914 m .49393 .64193 L .49277 .64203 L F
.49393 .64193 m .49419 .64524 L .49277 .64203 L F
.4937 .63914 m .49277 .64203 L .49104 .63941 L F
.49277 .64203 m .49164 .64553 L .49131 .64217 L F
.49012 .64225 m .49164 .64553 L .48895 .64589 L .654 .225 0 r
F
.49131 .64217 m .49164 .64553 L .49012 .64225 L F
.48852 .64238 m .49523 .64209 L .49535 .64181 L .217 0 0 r
F
.49277 .64203 m .49131 .64217 L .49104 .63941 L .696 .233 0 r
F
.49363 .64194 m .49535 .64181 L .49536 .64178 L .217 0 0 r
F
.48852 .64238 m .49012 .64225 L .48867 .64234 L F
.49104 .63941 m .49131 .64217 L .49012 .64225 L .654 .225 0 r
F
.48986 .64227 m .48852 .64238 L .4882 .63974 L F
.49003 .64253 m .48852 .64238 L .48986 .64227 L F
.48852 .64238 m .49467 .64346 L .49523 .64209 L .217 0 0 r
F
.48852 .64238 m .48853 .64249 L .48744 .64243 L .608 .218 0 r
F
.48744 .64243 m .48763 .64246 L .48852 .64238 L .217 0 0 r
F
.48763 .64246 m .49467 .64346 L .48852 .64238 L F
.49104 .63941 m .49012 .64225 L .4882 .63974 L .654 .225 0 r
F
.49012 .64225 m .48986 .64227 L .4882 .63974 L F
.48442 .64237 m .4805 .64367 L .48951 .64273 L .217 0 0 r
F
.4832 .64228 m .48311 .64233 L .48442 .64237 L F
.48311 .64233 m .4805 .64367 L .48442 .64237 L F
.48198 .64219 m .48194 .64224 L .4832 .64228 L F
.48194 .64224 m .4805 .64367 L .4832 .64228 L F
.48742 .64243 m .4832 .64228 L .48951 .64273 L F
.4882 .63974 m .48733 .64243 L .48512 .64014 L .608 .218 0 r
F
.48733 .64243 m .48732 .64243 L .48512 .64014 L F
.48742 .64243 m .48744 .64243 L .48745 .64243 L .217 0 0 r
F
.4882 .63974 m .48852 .64238 L .48733 .64243 L .608 .218 0 r
F
.48852 .64238 m .48744 .64243 L .48733 .64243 L F
.48512 .64014 m .48546 .64236 L .48443 .6423 L .562 .211 0 r
F
.48512 .64014 m .48443 .6423 L .48172 .64066 L F
.48245 .64173 m .48198 .64219 L .48202 .6422 L .217 0 0 r
F
.48443 .6423 m .48202 .6422 L .48172 .64066 L .562 .211 0 r
F
.48951 .64273 m .4805 .64367 L .49467 .64346 L .217 0 0 r
F
.48202 .64219 m .48202 .6422 L .48198 .64219 L .519 .207 0 r
F
.48172 .64066 m .48123 .64223 L .47788 .64133 L F
.48123 .64223 m .47816 .64244 L .47788 .64133 L F
.48046 .64229 m .48195 .64222 L .48199 .64219 L .022 0 0 r
F
.4754 .6426 m .47828 .64244 L .48046 .64229 L F
.47828 .64244 m .48195 .64222 L .48046 .64229 L F
.47788 .64133 m .47753 .64247 L .47343 .64222 L .482 .208 0 r
F
.47753 .64247 m .4736 .64272 L .47343 .64222 L F
.47788 .64133 m .47816 .64244 L .47753 .64247 L F
.47328 .64273 m .48171 .64246 L .48195 .64222 L .022 0 0 r
F
.47037 .64289 m .47107 .65005 L .46816 .64339 L .453 .215 0 r
F
.47328 .64273 m .47107 .65005 L .47037 .64289 L F
.47356 .64259 m .4756 .6487 L .47331 .64262 L F
.46448 .64345 m .46394 .64351 L .46835 .64308 L 0 0 0 r
F
.46585 .64315 m .46816 .64339 L .46229 .64382 L .523 .279 0 r
F
.46793 .64275 m .46803 .64303 L .46585 .64315 L F
.46803 .64303 m .46816 .64339 L .46585 .64315 L F
.46237 .64365 m .46394 .64351 L .46229 .64382 L F
.46132 .644 m .46386 .64352 L .46404 .64349 L .193 .346 0 r
F
.46574 .63655 m .46229 .64382 L .45848 .6378 L .523 .279 0 r
F
.46058 .64414 m .46315 .64359 L .46386 .64352 L .193 .346 0 r
F
.46315 .64359 m .48171 .64246 L .47484 .64268 L .022 0 0 r
F
.47004 .64293 m .47484 .64268 L .47156 .64278 L F
.46315 .64359 m .47484 .64268 L .47004 .64293 L F
.46816 .64339 m .4657 .65184 L .46175 .64495 L .433 .232 0 r
F
.46816 .64339 m .47107 .65005 L .4657 .65184 L F
.46315 .64359 m .4805 .64367 L .48171 .64246 L .022 0 0 r
F
.47331 .64262 m .47335 .64272 L .47328 .64273 L .453 .215 0 r
F
.47343 .64222 m .47356 .64259 L .47331 .64262 L F
.46394 .64351 m .46315 .64359 L .47004 .64293 L 0 0 0 r
F
.46574 .63655 m .46793 .64275 L .46394 .64351 L .523 .279 0 r
F
.46574 .63655 m .46394 .64351 L .46237 .64365 L F
.46058 .64414 m .46132 .644 L .4614 .64399 L .193 .346 0 r
F
.46058 .64414 m .4614 .64399 L .46065 .64413 L F
.46229 .64382 m .46175 .64495 L .46132 .644 L .523 .279 0 r
F
.46132 .644 m .46134 .64404 L .46058 .64414 L .511 .315 0 r
F
.45491 .64488 m .46175 .64495 L .45382 .64705 L F
.46134 .64404 m .46175 .64495 L .45491 .64488 L F
.44586 .64603 m .45382 .64705 L .44381 .64987 L .503 .363 0 r
F
.45269 .64513 m .45382 .64705 L .44586 .64603 L F
.44586 .64603 m .44381 .64987 L .44132 .64654 L F
.46199 .64384 m .43593 .64619 L .46315 .64359 L .193 .346 0 r
F
.43425 .64791 m .44381 .64987 L .43102 .65366 L .496 .415 0 r
F
.42208 .65035 m .42406 .64998 L .42477 .64989 L .281 .37 0 r
F
.42208 .65035 m .42477 .64989 L .42338 .65018 L F
.42264 .64477 m .42705 .64945 L .41919 .65071 L .491 .46 0 r
F
.42279 .65013 m .43593 .64619 L .43949 .64665 L .281 .37 0 r
F
.41908 .65091 m .43102 .65366 L .41452 .65875 L .491 .46 0 r
F
.41919 .65071 m .41957 .6508 L .41908 .65091 L F
.41957 .6508 m .43102 .65366 L .41908 .65091 L F
.42208 .65035 m .4192 .65071 L .42279 .65013 L .281 .37 0 r
F
.42705 .64945 m .43102 .65366 L .41919 .65071 L .491 .46 0 r
F
.42279 .65013 m .407 .65224 L .42515 .64943 L .281 .37 0 r
F
.4192 .65071 m .407 .65224 L .42279 .65013 L F
.407 .65224 m .407 .65224 L .42208 .65035 L F
.407 .65224 m .41452 .65875 L .40695 .65225 L .491 .46 0 r
F
.41969 .64985 m .40695 .65225 L .40298 .64885 L F
.37517 .65825 m .39806 .64977 L .407 .65224 L .338 .382 0 r
F
.40007 .6538 m .39316 .66555 L .38148 .65732 L .485 .49 0 r
F
.42515 .64943 m .39806 .64977 L .43593 .64619 L .281 .37 0 r
F
.407 .65224 m .39806 .64977 L .42515 .64943 L F
.40007 .6538 m .41452 .65875 L .39316 .66555 L .485 .49 0 r
F
.40695 .65225 m .41452 .65875 L .40007 .6538 L F
.37461 .65884 m .39316 .66555 L .36552 .67456 L .48 .502 0 r
F
.38148 .65732 m .39316 .66555 L .37461 .65884 L F
.37208 .6594 m .37253 .65923 L .37344 .6591 L .338 .382 0 r
F
.37461 .65884 m .36552 .67456 L .34747 .66396 L .48 .502 0 r
F
.45336 .31531 m .45166 .32609 L .44636 .31894 L .461 .275 0 r
F
.45336 .31531 m .45725 .32198 L .45166 .32609 L F
.4707 .33903 m .47598 .34796 L .46993 .34352 L 0 .117 0 r
F
.4661 .33385 m .4707 .33903 L .46993 .34352 L .136 .165 0 r
F
.40424 .28629 m .38456 .30133 L .38113 .28679 L .782 .652 0 r
F
.40424 .28629 m .40658 .29831 L .38456 .30133 L F
.52368 .27109 m .51696 .27363 L .51989 .268 L 1 1 0 r
F
.52368 .27109 m .51957 .27686 L .51696 .27363 L F
.52751 .26479 m .52368 .27109 L .51989 .268 L F
.51957 .27686 m .51396 .27887 L .51696 .27363 L F
.51957 .27686 m .51537 .28208 L .51396 .27887 L F
.52751 .26479 m .51989 .268 L .52262 .26199 L F
.57807 .43926 m .55387 .44002 L .56378 .43156 L .888 .979 0 r
F
.58995 .42843 m .57807 .43926 L .56378 .43156 L .903 .961 0 r
F
.53592 .63776 m .51967 .63302 L .53561 .62808 L .565 .526 0 r
F
.55779 .63163 m .53592 .63776 L .53561 .62808 L .609 .621 0 r
F
.50547 .29479 m .50409 .29467 L .50745 .29094 L .592 .444 0 r
F
.50547 .29479 m .5018 .29724 L .50409 .29467 L F
.50409 .29467 m .50401 .29622 L .50565 .29291 L 0 0 0 r
F
.50745 .29094 m .50522 .29342 L .50594 .29234 L .59 .411 0 r
F
.50522 .29342 m .50409 .29467 L .50594 .29234 L F
.50745 .29094 m .50594 .29234 L .50832 .28819 L F
.50594 .29234 m .50536 .29497 L .50641 .29163 L 0 0 0 r
F
.50832 .28819 m .50723 .29008 L .5067 .2907 L .69 .401 0 r
F
.50723 .29008 m .50594 .29234 L .5067 .2907 L F
.50594 .29234 m .50641 .29163 L .5067 .2907 L 0 0 0 r
F
.5067 .2907 m .50536 .29497 L .50577 .29411 L F
.5067 .2907 m .50577 .29411 L .50638 .29108 L F
.5067 .2907 m .50638 .29108 L .50668 .28956 L F
.50409 .29467 m .50565 .29291 L .50594 .29234 L F
.5018 .29724 m .50077 .29793 L .50409 .29467 L .592 .444 0 r
F
.49031 .52133 m .51106 .53148 L .49695 .52938 L .021 .245 0 r
F
.479 .51739 m .49031 .52133 L .49695 .52938 L .123 .261 0 r
F
.55779 .63163 m .53561 .62808 L .55172 .62198 L .609 .621 0 r
F
.57911 .62392 m .55779 .63163 L .55172 .62198 L .646 .714 0 r
F
.64568 .61342 m .59912 .61463 L .61705 .60382 L .636 .738 0 r
F
.66683 .5991 m .64568 .61342 L .61705 .60382 L .644 .754 0 r
F
.4242 .48244 m .4198 .49899 L .40715 .48884 L .505 .455 0 r
F
.4242 .48244 m .43343 .49143 L .4198 .49899 L F
.51537 .28208 m .51103 .28371 L .51396 .27887 L 1 .825 0 r
F
.51537 .28208 m .51126 .28677 L .51103 .28371 L F
.43588 .29437 m .42654 .3059 L .42321 .29606 L .732 .486 0 r
F
.43588 .29437 m .4383 .30297 L .42654 .3059 L F
.53866 .70689 m .58423 .71495 L .56156 .71548 L .047 .285 0 r
F
.51957 .70479 m .53866 .70689 L .56156 .71548 L .09 .293 0 r
F
.47516 .34371 m .48159 .35176 L .47598 .34796 L 0 .051 0 r
F
.4707 .33903 m .47516 .34371 L .47598 .34796 L 0 .117 0 r
F
.4596 .6826 m .47664 .69708 L .45432 .69127 L .215 .297 0 r
F
.44341 .67568 m .45432 .69127 L .43246 .68408 L .297 .326 0 r
F
.44341 .67568 m .4596 .6826 L .45432 .69127 L F
.50838 .36572 m .51403 .36552 L .53142 .36965 L .07 .289 0 r
F
.49778 .36115 m .51403 .36552 L .50838 .36572 L .224 0 0 r
F
.49224 .35935 m .49778 .36115 L .50838 .36572 L 0 .189 0 r
F
.58828 .54642 m .60277 .54053 L .65249 .54713 L .331 .374 0 r
F
.55643 .53849 m .60277 .54053 L .58828 .54642 L .233 .344 0 r
F
.5426 .54037 m .55643 .53849 L .58828 .54642 L .236 .338 0 r
F
.52337 .53247 m .55643 .53849 L .5426 .54037 L .087 .295 0 r
F
.51106 .53148 m .52337 .53247 L .5426 .54037 L .123 .295 0 r
F
.47617 .68848 m .49864 .70156 L .47664 .69708 L .125 .279 0 r
F
.4596 .6826 m .47617 .68848 L .47664 .69708 L .215 .297 0 r
F
.48654 .35499 m .49778 .36115 L .49224 .35935 L .475 0 0 r
F
.48159 .35176 m .48654 .35499 L .49224 .35935 L 0 .095 0 r
F
.38927 .31703 m .42281 .30519 L .42589 .31268 L .504 .538 0 r
F
.38927 .31703 m .38409 .30475 L .42281 .30519 L F
.51126 .28677 m .50832 .28819 L .51103 .28371 L .836 .501 0 r
F
.51126 .28677 m .50745 .29094 L .50832 .28819 L F
.60012 .3726 m .65923 .35987 L .65174 .37714 L .48 .497 0 r
F
.42157 .28588 m .40658 .29831 L .40424 .28629 L .811 .604 0 r
F
.42157 .28588 m .42321 .29606 L .40658 .29831 L F
.52262 .26199 m .51655 .2658 L .51847 .25999 L 1 .947 0 r
F
.52262 .26199 m .51989 .268 L .51655 .2658 L F
.51989 .268 m .51448 .27133 L .51655 .2658 L 1 1 0 r
F
.51989 .268 m .51696 .27363 L .51448 .27133 L F
.46509 .32487 m .4661 .33385 L .46156 .32817 L .265 .169 0 r
F
.46191 .31891 m .46156 .32817 L .45725 .32198 L .373 .203 0 r
F
.46191 .31891 m .46509 .32487 L .46156 .32817 L F
.74333 .392 m .72968 .41871 L .67622 .41189 L .673 .758 0 r
F
.50077 .29793 m .50135 .29801 L .50409 .29467 L 0 0 0 r
F
.50077 .29793 m .49691 .30054 L .50135 .29801 L F
.45904 .31261 m .45725 .32198 L .45336 .31531 L .456 .24 0 r
F
.45904 .31261 m .46191 .31891 L .45725 .32198 L F
.51696 .27363 m .51236 .27657 L .51448 .27133 L 1 1 0 r
F
.51696 .27363 m .51396 .27887 L .51236 .27657 L F
.57911 .62392 m .55172 .62198 L .56738 .6147 L .646 .714 0 r
F
.59912 .61463 m .57911 .62392 L .56738 .6147 L .678 .785 0 r
F
.389 .4652 m .3705 .48411 L .35959 .46942 L .619 .612 0 r
F
.389 .4652 m .39672 .47751 L .3705 .48411 L F
.35029 .491 m .3895 .47477 L .3989 .48291 L .459 .467 0 r
F
.35029 .491 m .3358 .47796 L .3895 .47477 L F
.46844 .33047 m .4707 .33903 L .4661 .33385 L .113 .128 0 r
F
.46509 .32487 m .46844 .33047 L .4661 .33385 L .265 .169 0 r
F
.47929 .34794 m .48654 .35499 L .48159 .35176 L .565 .025 0 r
F
.47516 .34371 m .47929 .34794 L .48159 .35176 L 0 .051 0 r
F
.42819 .66772 m .43246 .68408 L .41182 .6755 L .37 .37 0 r
F
.42819 .66772 m .44341 .67568 L .43246 .68408 L F
.53142 .36965 m .53628 .36671 L .56289 .36922 L .283 .358 0 r
F
.51403 .36552 m .53628 .36671 L .53142 .36965 L .083 .303 0 r
F
.51396 .27887 m .51029 .28153 L .51236 .27657 L 1 .838 0 r
F
.51396 .27887 m .51103 .28371 L .51029 .28153 L F
.44567 .29309 m .4383 .30297 L .43588 .29437 L .738 .43 0 r
F
.44567 .29309 m .44744 .30079 L .4383 .30297 L F
.47184 .33569 m .47516 .34371 L .4707 .33903 L 0 .067 0 r
F
.46844 .33047 m .47184 .33569 L .4707 .33903 L .113 .128 0 r
F
.51847 .25999 m .51355 .26425 L .51489 .25859 L 1 .816 0 r
F
.51847 .25999 m .51655 .2658 L .51355 .26425 L F
.53164 .45358 m .52105 .45177 L .52934 .44656 L .783 .83 0 r
F
.53164 .45358 m .52023 .45865 L .52105 .45177 L F
.54301 .44737 m .53164 .45358 L .52934 .44656 L .893 .982 0 r
F
.45467 .29915 m .45004 .30823 L .44744 .30079 L .636 .329 0 r
F
.45467 .29915 m .45659 .30601 L .45004 .30823 L F
.51655 .2658 m .5121 .2697 L .51355 .26425 L 1 .876 0 r
F
.51655 .2658 m .51448 .27133 L .5121 .2697 L F
.4347 .28553 m .42321 .29606 L .42157 .28588 L .835 .548 0 r
F
.4347 .28553 m .43588 .29437 L .42321 .29606 L F
.54301 .44737 m .52934 .44656 L .5376 .44051 L .893 .982 0 r
F
.55387 .44002 m .54301 .44737 L .5376 .44051 L .983 1 0 r
F
.49249 .69335 m .51957 .70479 L .49864 .70156 L .033 .261 0 r
F
.47617 .68848 m .49249 .69335 L .49864 .70156 L .125 .279 0 r
F
.51103 .28371 m .50837 .28623 L .51029 .28153 L .936 .513 0 r
F
.51103 .28371 m .50832 .28819 L .50837 .28623 L F
.51448 .27133 m .51062 .27495 L .5121 .2697 L 1 .905 0 r
F
.51448 .27133 m .51236 .27657 L .51062 .27495 L F
.62642 .42269 m .58995 .42843 L .59951 .41636 L .801 .877 0 r
F
.63621 .40691 m .62642 .42269 L .59951 .41636 L .788 .844 0 r
F
.67622 .41189 m .62642 .42269 L .63621 .40691 L .726 .809 0 r
F
.47513 .34056 m .47929 .34794 L .47516 .34371 L 0 0 0 r
F
.47184 .33569 m .47513 .34056 L .47516 .34371 L 0 .067 0 r
F
.30644 .26439 m .25096 .28915 L .24697 .25818 L .731 .751 0 r
F
.30644 .26439 m .30805 .28816 L .25096 .28915 L F
.50067 .52435 m .52337 .53247 L .51106 .53148 L 0 .229 0 r
F
.49031 .52133 m .50067 .52435 L .51106 .53148 L .021 .245 0 r
F
.58995 .42843 m .56378 .43156 L .57232 .4221 L .903 .961 0 r
F
.59951 .41636 m .58995 .42843 L .57232 .4221 L .896 .922 0 r
F
.52023 .45865 m .51306 .45617 L .52105 .45177 L .686 .63 0 r
F
.51489 .25859 m .51079 .26317 L .5117 .25763 L 1 .685 0 r
F
.51489 .25859 m .51355 .26425 L .51079 .26317 L F
.51236 .27657 m .50917 .28 L .51062 .27495 L 1 .852 0 r
F
.51236 .27657 m .51029 .28153 L .50917 .28 L F
.45335 .29211 m .44744 .30079 L .44567 .29309 L .743 .381 0 r
F
.45335 .29211 m .45467 .29915 L .44744 .30079 L F
.50409 .29467 m .50135 .29801 L .50401 .29622 L 0 0 0 r
F
.46588 .31663 m .46509 .32487 L .46191 .31891 L .383 .186 0 r
F
.46375 .31059 m .46191 .31891 L .45904 .31261 L .464 .219 0 r
F
.46375 .31059 m .46588 .31663 L .46191 .31891 L F
.51355 .26425 m .50979 .26857 L .51079 .26317 L 1 .729 0 r
F
.51355 .26425 m .5121 .2697 L .50979 .26857 L F
.46824 .32242 m .46844 .33047 L .46509 .32487 L .282 .153 0 r
F
.46588 .31663 m .46824 .32242 L .46509 .32487 L .383 .186 0 r
F
.42589 .31268 m .45025 .30556 L .45211 .30954 L .452 .462 0 r
F
.42589 .31268 m .42281 .30519 L .45025 .30556 L F
.49691 .30054 m .49936 .30105 L .50135 .29801 L .01 0 0 r
F
.49691 .30054 m .49407 .30273 L .49936 .30105 L F
.55387 .44002 m .5376 .44051 L .54548 .43361 L .983 1 0 r
F
.56378 .43156 m .55387 .44002 L .54548 .43361 L 1 1 0 r
F
.50435 .36342 m .50505 .36425 L .50522 .3641 L .137 0 0 r
F
.49913 .36151 m .50188 .36245 L .51403 .36552 L .224 0 0 r
F
.50188 .36245 m .51746 .36483 L .51403 .36552 L .212 0 0 r
F
.50188 .36245 m .50492 .36348 L .51746 .36483 L F
.50435 .36342 m .51847 .36393 L .51746 .36483 L .137 0 0 r
F
.50435 .36342 m .50541 .36424 L .51847 .36393 L F
.50405 .36318 m .50435 .36342 L .50492 .36348 L .212 0 0 r
F
.50188 .36245 m .50435 .36342 L .50405 .36318 L F
.4936 .36016 m .50435 .36342 L .50188 .36245 L .492 0 0 r
F
.4936 .36016 m .4954 .36234 L .50435 .36342 L F
.4954 .36234 m .50505 .36425 L .50435 .36342 L .4 0 0 r
F
.4954 .36234 m .49591 .36444 L .50505 .36425 L F
.49591 .36444 m .49897 .36471 L .50505 .36425 L .251 0 0 r
F
.50443 .36475 m .5036 .36742 L .50341 .36491 L .77 .254 0 r
F
.5001 .36474 m .50128 .36771 L .49904 .36796 L .811 .259 0 r
F
.49897 .36471 m .50242 .36473 L .50505 .36425 L .251 0 0 r
F
.50109 .36474 m .50128 .36771 L .5001 .36474 L .811 .259 0 r
F
.5001 .36474 m .49904 .36796 L .49887 .36481 L F
.49574 .36543 m .49687 .36819 L .49478 .36839 L .839 .262 0 r
F
.49591 .36444 m .49554 .36543 L .49785 .365 L .251 0 0 r
F
.49591 .36444 m .49785 .365 L .49908 .36475 L F
.49924 .36474 m .49916 .36476 L .49926 .36474 L F
.49591 .36444 m .49915 .36476 L .49924 .36474 L F
.49915 .36476 m .49916 .36476 L .49924 .36474 L F
.49792 .365 m .49904 .36796 L .49687 .36819 L .826 .26 0 r
F
.49908 .36475 m .49785 .365 L .49916 .36476 L .251 0 0 r
F
.49874 .36249 m .49887 .36481 L .49792 .365 L .826 .26 0 r
F
.49887 .36481 m .49904 .36796 L .49792 .365 L F
.49673 .36523 m .49687 .36819 L .49574 .36543 L .839 .262 0 r
F
.49552 .36547 m .49478 .36839 L .49466 .36564 L F
.49574 .36543 m .49572 .36548 L .49552 .36547 L F
.49572 .36548 m .49478 .36839 L .49552 .36547 L F
.48988 .36452 m .49183 .3653 L .49591 .36444 L .408 0 0 r
F
.49183 .3653 m .4935 .36538 L .49591 .36444 L F
.49376 .3654 m .49478 .36839 L .49275 .36857 L .849 .262 0 r
F
.4935 .36538 m .49465 .36543 L .49553 .36544 L .408 0 0 r
F
.4935 .36538 m .49553 .36544 L .49591 .36444 L F
.48948 .36151 m .49591 .36444 L .4954 .36234 L .563 .053 0 r
F
.48948 .36151 m .48988 .36452 L .49591 .36444 L F
.49454 .36296 m .49465 .36543 L .49376 .3654 L .849 .262 0 r
F
.49465 .36543 m .49478 .36839 L .49376 .3654 L F
.49465 .36543 m .49552 .36547 L .49553 .36546 L .408 0 0 r
F
.49465 .36543 m .49553 .36546 L .49553 .36544 L F
.49186 .36533 m .49275 .36857 L .4908 .36874 L .858 .262 0 r
F
.49187 .36533 m .49275 .36857 L .49186 .36533 L F
.49262 .36535 m .49275 .36857 L .49186 .36532 L F
.49253 .36317 m .49186 .36533 L .49061 .36337 L F
.49186 .36533 m .4908 .36874 L .49069 .36564 L F
.49185 .3653 m .49089 .36559 L .4919 .36532 L .408 0 0 r
F
.49089 .36559 m .49186 .36533 L .4919 .36532 L F
.48988 .36452 m .48962 .36595 L .49185 .3653 L F
.49186 .36533 m .49069 .36564 L .49061 .36337 L .858 .262 0 r
F
.49089 .36559 m .48962 .36596 L .49186 .36533 L .408 0 0 r
F
.49069 .36564 m .4908 .36874 L .48986 .36588 L .867 .262 0 r
F
.48962 .36595 m .48962 .36596 L .49185 .3653 L .408 0 0 r
F
.48986 .36588 m .4908 .36874 L .48896 .36888 L .867 .262 0 r
F
.49061 .36337 m .49069 .36564 L .48986 .36588 L F
.48577 .36086 m .48988 .36452 L .48948 .36151 L .718 .129 0 r
F
.48577 .36086 m .4861 .36454 L .48988 .36452 L F
.4861 .36454 m .48726 .36564 L .48988 .36452 L .483 .068 0 r
F
.48963 .36594 m .48896 .36888 L .48887 .36614 L .867 .262 0 r
F
.48983 .36597 m .48896 .36888 L .48963 .36594 L F
.48726 .36564 m .48886 .36584 L .48988 .36452 L .483 .068 0 r
F
.48886 .36584 m .48963 .36594 L .48963 .36591 L F
.48886 .36584 m .48963 .36591 L .48988 .36452 L F
.48815 .36578 m .48896 .36888 L .48724 .369 L .878 .261 0 r
F
.48878 .36355 m .48886 .36584 L .48815 .36578 L F
.48886 .36584 m .48896 .36888 L .48815 .36578 L F
.48986 .36588 m .48887 .36614 L .48878 .36355 L .867 .262 0 r
F
.48878 .36355 m .48815 .36578 L .48709 .36373 L .878 .261 0 r
F
.48815 .36578 m .48724 .369 L .48715 .36572 L F
.4861 .36454 m .48594 .36617 L .48715 .36572 L .483 .068 0 r
F
.48728 .36566 m .48715 .36572 L .48729 .36566 L F
.4861 .36454 m .48715 .36572 L .48728 .36566 L F
.48649 .36603 m .48724 .369 L .48569 .3691 L .893 .26 0 r
F
.48709 .36373 m .48715 .36572 L .48649 .36603 L F
.48715 .36572 m .48724 .369 L .48649 .36603 L F
.48366 .36034 m .4861 .36454 L .48577 .36086 L .877 .178 0 r
F
.48366 .36034 m .48394 .3645 L .4861 .36454 L F
.48385 .36655 m .48438 .36916 L .48338 .36917 L .985 .266 0 r
F
.48385 .36654 m .48386 .36656 L .48385 .36655 L F
.48386 .36656 m .48438 .36916 L .48385 .36655 L F
.48297 .36442 m .48319 .36568 L .48394 .3645 L .46 .111 0 r
F
.48319 .36568 m .48328 .3658 L .48394 .3645 L F
.48323 .36591 m .48341 .3659 L .48394 .3645 L F
.48329 .36622 m .4833 .36627 L .48394 .3645 L F
.4833 .36628 m .48384 .36655 L .48394 .3645 L F
.48394 .3645 m .48454 .36576 L .4861 .36454 L .511 .107 0 r
F
.48271 .35991 m .48394 .3645 L .48366 .36034 L 1 .234 0 r
F
.48271 .35991 m .48297 .36442 L .48394 .3645 L F
.48429 .36405 m .48385 .36655 L .48334 .36419 L .985 .266 0 r
F
.48385 .36655 m .48338 .36917 L .48336 .3659 L F
.48385 .36655 m .48336 .3659 L .48334 .36419 L F
.48319 .36568 m .48323 .36591 L .48328 .3658 L .46 .111 0 r
F
.48336 .3659 m .48338 .36917 L .48318 .36614 L 1 .308 0 r
F
.48297 .36442 m .48292 .36669 L .48323 .36591 L .46 .111 0 r
F
.48311 .36645 m .48282 .36911 L .48283 .36679 L 1 .308 0 r
F
.48292 .36669 m .4829 .36734 L .48311 .36645 L .46 .111 0 r
F
.48292 .36669 m .48311 .36645 L .48323 .36591 L F
.48316 .36591 m .48311 .36645 L .48284 .3651 L 1 .308 0 r
F
.48292 .36669 m .48283 .36679 L .48287 .36526 L F
.48285 .36432 m .48286 .36897 L .48292 .36669 L 0 0 0 r
F
.48285 .36432 m .48292 .36669 L .48297 .36442 L F
.48287 .36526 m .48283 .36679 L .48284 .3651 L 1 .308 0 r
F
.48311 .36645 m .48292 .36669 L .48287 .36526 L F
.48323 .36591 m .48318 .36614 L .48316 .36591 L F
.48336 .3659 m .48318 .36614 L .48323 .36591 L F
.48316 .36591 m .48338 .36917 L .48282 .36911 L F
.48323 .36591 m .48286 .36897 L .48373 .3687 L .46 .111 0 r
F
.4829 .36734 m .48286 .36897 L .48323 .36591 L F
.48323 .36591 m .48329 .36622 L .48341 .3659 L F
.48334 .36419 m .48336 .3659 L .48316 .36591 L 1 .308 0 r
F
.48334 .36419 m .48316 .36591 L .48285 .36432 L F
.48316 .36591 m .48284 .3651 L .48285 .36432 L F
.48329 .36622 m .4833 .36628 L .4833 .36627 L .46 .111 0 r
F
.4833 .36628 m .48373 .3687 L .48384 .36655 L F
.48406 .3663 m .48438 .36916 L .48385 .36654 L .985 .266 0 r
F
.48394 .3645 m .48385 .3663 L .48454 .36576 L .511 .107 0 r
F
.48385 .3663 m .48384 .36655 L .48433 .366 L F
.48385 .3663 m .48433 .366 L .48454 .36576 L F
.48557 .36389 m .48522 .36543 L .48429 .36405 L .921 .26 0 r
F
.48509 .36604 m .48569 .3691 L .48438 .36916 L F
.48455 .36577 m .48551 .36611 L .48562 .36613 L .511 .107 0 r
F
.48454 .36576 m .48456 .36576 L .4861 .36454 L F
.48455 .36577 m .48593 .36623 L .4861 .36454 L F
.48557 .36389 m .48562 .36613 L .48509 .36604 L .921 .26 0 r
F
.48562 .36613 m .48569 .3691 L .48509 .36604 L F
.48455 .36577 m .48458 .36584 L .48551 .36611 L .511 .107 0 r
F
.48649 .36603 m .48563 .36635 L .48557 .36389 L .893 .26 0 r
F
.48562 .36613 m .48551 .36611 L .48593 .36623 L .511 .107 0 r
F
.48509 .36604 m .48438 .36916 L .48458 .36584 L .921 .26 0 r
F
.48593 .36623 m .48569 .3691 L .48563 .36635 L .893 .26 0 r
F
.48458 .36584 m .48574 .36826 L .48592 .36636 L .511 .107 0 r
F
.48458 .36584 m .48592 .36636 L .48593 .36623 L F
.48458 .36584 m .48438 .36916 L .48433 .366 L .921 .26 0 r
F
.48522 .36543 m .48509 .36604 L .48458 .36584 L F
.48454 .36576 m .48455 .36577 L .48456 .36576 L .511 .107 0 r
F
.48522 .36543 m .48433 .366 L .48429 .36405 L .921 .26 0 r
F
.48432 .36574 m .48438 .36916 L .484 .36571 L .985 .266 0 r
F
.48454 .36576 m .48373 .3687 L .48574 .36826 L .511 .107 0 r
F
.48384 .36655 m .48373 .3687 L .48454 .36576 L F
.484 .36571 m .48406 .3663 L .48385 .36654 L .985 .266 0 r
F
.48429 .36405 m .48432 .36574 L .484 .36571 L F
.48649 .36603 m .4864 .36639 L .48593 .36623 L .893 .26 0 r
F
.4864 .36639 m .48569 .3691 L .48593 .36623 L F
.48709 .36373 m .48649 .36603 L .48557 .36389 L F
.48734 .36571 m .48574 .36826 L .48932 .36759 L .483 .068 0 r
F
.48815 .36578 m .48715 .36572 L .48729 .36566 L .878 .261 0 r
F
.48729 .36566 m .48724 .36575 L .48734 .36571 L .483 .068 0 r
F
.48724 .36575 m .48574 .36826 L .48734 .36571 L F
.48594 .36617 m .48574 .36826 L .48729 .36566 L F
.48729 .36566 m .48715 .36572 L .48714 .36564 L .878 .261 0 r
F
.48726 .36564 m .48729 .36566 L .48963 .36594 L .483 .068 0 r
F
.48815 .36578 m .48714 .36564 L .48709 .36373 L .878 .261 0 r
F
.48729 .36566 m .48932 .36759 L .48962 .36597 L .483 .068 0 r
F
.48729 .36566 m .48962 .36597 L .48963 .36594 L F
.48986 .36588 m .48983 .36597 L .48963 .36594 L .867 .262 0 r
F
.49061 .36337 m .48986 .36588 L .48878 .36355 L F
.49454 .36296 m .49376 .3654 L .49253 .36317 L .849 .262 0 r
F
.49376 .3654 m .49275 .36857 L .49262 .36535 L F
.49874 .36249 m .49792 .365 L .49661 .36274 L .826 .26 0 r
F
.49792 .365 m .49687 .36819 L .49673 .36523 L F
.49554 .36543 m .49552 .36547 L .49916 .36476 L .251 0 0 r
F
.49792 .365 m .49673 .36523 L .49661 .36274 L .826 .26 0 r
F
.5001 .36474 m .49887 .36481 L .49926 .36474 L .811 .259 0 r
F
.49916 .36476 m .49914 .36477 L .49926 .36474 L .251 0 0 r
F
.49914 .36477 m .4951 .3666 L .49925 .36475 L F
.49914 .36477 m .49925 .36475 L .49926 .36474 L F
.49552 .36547 m .4951 .3666 L .49916 .36476 L F
.49574 .36543 m .49552 .36547 L .49454 .36296 L .839 .262 0 r
F
.49552 .36547 m .49466 .36564 L .49465 .36543 L F
.49552 .36547 m .49465 .36543 L .49454 .36296 L F
.49183 .3653 m .49187 .36531 L .49552 .36547 L .408 0 0 r
F
.49376 .3654 m .49262 .36535 L .49253 .36317 L .849 .262 0 r
F
.49187 .36531 m .4951 .3666 L .49552 .36548 L .408 0 0 r
F
.49187 .36531 m .49552 .36548 L .49552 .36547 L F
.49193 .36534 m .48932 .36759 L .4951 .3666 L F
.4919 .36532 m .49186 .36535 L .49193 .36534 L F
.49186 .36535 m .48932 .36759 L .49193 .36534 L F
.48962 .36596 m .48932 .36759 L .4919 .36532 L F
.49186 .36532 m .49187 .36533 L .49186 .36533 L .858 .262 0 r
F
.49253 .36317 m .49262 .36535 L .49186 .36532 L F
.49661 .36274 m .49673 .36523 L .49574 .36543 L .839 .262 0 r
F
.49926 .36474 m .49916 .36476 L .49926 .36474 L .251 0 0 r
F
.49661 .36274 m .49574 .36543 L .49454 .36296 L .839 .262 0 r
F
.49926 .36474 m .49887 .36481 L .49886 .36474 L .811 .259 0 r
F
.50443 .36475 m .50391 .36516 L .50443 .36475 L .251 0 0 r
F
.50242 .36473 m .50344 .36473 L .50505 .36425 L F
.50341 .36474 m .50444 .36474 L .50505 .36425 L F
.50448 .36474 m .50443 .36475 L .5032 .36189 L .77 .254 0 r
F
.50443 .36475 m .50341 .36491 L .5034 .36474 L F
.50341 .36474 m .50443 .36475 L .50444 .36474 L .251 0 0 r
F
.50443 .36475 m .5034 .36474 L .5032 .36189 L .77 .254 0 r
F
.50226 .36474 m .5036 .36742 L .50128 .36771 L .793 .257 0 r
F
.50242 .36473 m .50341 .36474 L .50344 .36473 L .251 0 0 r
F
.5032 .36189 m .5034 .36474 L .50226 .36474 L .793 .257 0 r
F
.5034 .36474 m .5036 .36742 L .50226 .36474 L F
.49897 .36471 m .49918 .36473 L .50226 .36474 L .251 0 0 r
F
.5034 .36474 m .50226 .36474 L .50443 .36475 L F
.49897 .36471 m .50226 .36474 L .5034 .36474 L F
.50226 .36474 m .50128 .36771 L .50109 .36474 L .793 .257 0 r
F
.49918 .36473 m .50391 .36516 L .50443 .36475 L .251 0 0 r
F
.49778 .36115 m .50188 .36245 L .49913 .36151 L .224 0 0 r
F
.48712 .35531 m .4906 .35775 L .49778 .36115 L .475 0 0 r
F
.48654 .35499 m .4906 .35775 L .48712 .35531 L F
.4906 .35775 m .4936 .36016 L .4943 .36035 L .524 0 0 r
F
.4906 .35775 m .50188 .36245 L .49778 .36115 L F
.4906 .35775 m .4943 .36035 L .50188 .36245 L F
.5032 .36189 m .50226 .36474 L .50093 .36221 L .793 .257 0 r
F
.50226 .36474 m .50109 .36474 L .50093 .36221 L F
.49926 .36474 m .4951 .3666 L .50391 .36516 L .251 0 0 r
F
.50093 .36221 m .50109 .36474 L .5001 .36474 L .811 .259 0 r
F
.50093 .36221 m .5001 .36474 L .49874 .36249 L F
.5001 .36474 m .49886 .36474 L .49874 .36249 L F
.50448 .36474 m .50447 .36475 L .50443 .36475 L .77 .254 0 r
F
.50447 .36475 m .5036 .36742 L .50443 .36475 L F
.50554 .36151 m .50448 .36474 L .5032 .36189 L F
.50449 .36474 m .50391 .36516 L .50402 .36514 L .004 0 0 r
F
.50448 .36474 m .50602 .36708 L .5036 .36742 L .77 .254 0 r
F
.50505 .36425 m .50443 .36475 L .50448 .36474 L .004 0 0 r
F
.50505 .36425 m .50448 .36474 L .50449 .36474 L F
.5058 .36453 m .50602 .36708 L .50448 .36474 L .77 .254 0 r
F
.50505 .36425 m .51124 .36365 L .51847 .36393 L .004 0 0 r
F
.51124 .36365 m .51149 .36362 L .51751 .3634 L F
.51149 .36362 m .51203 .36357 L .51278 .36355 L F
.51149 .36362 m .51278 .36355 L .51751 .3634 L F
.51637 .35885 m .51494 .36342 L .51334 .35977 L .651 .252 0 r
F
.51494 .36342 m .51394 .36348 L .51334 .35977 L F
.51203 .36357 m .51213 .36357 L .51751 .3634 L .004 0 0 r
F
.51214 .36356 m .51394 .36348 L .51213 .36357 L .682 .249 0 r
F
.51334 .35977 m .51391 .36329 L .51214 .36356 L F
.51391 .36329 m .51394 .36348 L .51214 .36356 L F
.52363 .35603 m .52168 .36252 L .51975 .35764 L .602 .275 0 r
F
.51847 .36393 m .51753 .36341 L .53589 .36015 L .232 .36 0 r
F
.51753 .36341 m .5174 .36334 L .52156 .36262 L F
.51753 .36341 m .52156 .36262 L .53589 .36015 L F
.52818 .35387 m .52588 .36178 L .52363 .35603 L .589 .301 0 r
F
.53747 .35799 m .5369 .35926 L .53098 .36048 L .673 .394 0 r
F
.53589 .36015 m .53523 .35981 L .5369 .35926 L .453 .43 0 r
F
.54567 .3546 m .54466 .35672 L .53747 .35799 L .665 .448 0 r
F
.53848 .35881 m .53788 .35898 L .53864 .35873 L .453 .43 0 r
F
.53589 .36015 m .5369 .35926 L .53848 .35881 L F
.53628 .36671 m .53783 .36342 L .56541 .36265 L .322 .376 0 r
F
.53783 .36342 m .56311 .35599 L .56541 .36265 L .381 .399 0 r
F
.53783 .36342 m .53589 .36015 L .56311 .35599 L F
.55627 .34993 m .55386 .35473 L .54567 .3546 L .657 .507 0 r
F
.53589 .36015 m .53802 .35905 L .56311 .35599 L .453 .43 0 r
F
.53802 .35905 m .53958 .35863 L .56311 .35599 L F
.55386 .35473 m .54672 .35668 L .54567 .3546 L .657 .507 0 r
F
.53864 .35873 m .54446 .35716 L .56311 .35599 L .453 .43 0 r
F
.54466 .35672 m .54672 .35668 L .54446 .35716 L .665 .448 0 r
F
.54567 .3546 m .54648 .35619 L .54466 .35672 L F
.54648 .35619 m .54672 .35668 L .54466 .35672 L F
.54466 .35672 m .53788 .35898 L .53747 .35799 L F
.53368 .35093 m .53098 .36048 L .52818 .35387 L .582 .341 0 r
F
.53368 .35093 m .53747 .35799 L .53098 .36048 L F
.54051 .34691 m .53747 .35799 L .53368 .35093 L .581 .392 0 r
F
.54051 .34691 m .54567 .3546 L .53747 .35799 L F
.54923 .34135 m .54567 .3546 L .54051 .34691 L .583 .451 0 r
F
.54923 .34135 m .55627 .34993 L .54567 .3546 L F
.53976 .35815 m .53042 .35732 L .55585 .34982 L .453 .43 0 r
F
.53881 .35864 m .53833 .35857 L .53976 .35815 L F
.53747 .35799 m .53788 .35898 L .5369 .35926 L .673 .394 0 r
F
.53833 .35857 m .53042 .35732 L .53976 .35815 L .453 .43 0 r
F
.54446 .35716 m .55181 .35517 L .55539 .35459 L F
.55098 .35578 m .55539 .35459 L .5605 .35377 L F
.54446 .35716 m .55539 .35459 L .55098 .35578 L F
.57028 .34345 m .56618 .35113 L .55627 .34993 L .647 .562 0 r
F
.56311 .35599 m .5658 .35173 L .57761 .34773 L .504 .496 0 r
F
.5658 .35173 m .56618 .35113 L .57406 .34879 L F
.5658 .35173 m .57406 .34879 L .57761 .34773 L F
.58916 .33441 m .58275 .34569 L .57028 .34345 L .636 .605 0 r
F
.58275 .34569 m .5786 .34717 L .57028 .34345 L F
.5786 .34717 m .57406 .34879 L .57391 .34858 L F
.5786 .34717 m .57391 .34858 L .57028 .34345 L F
.56311 .35599 m .5786 .34717 L .60204 .3501 L .504 .496 0 r
F
.5786 .34717 m .58259 .34597 L .60204 .3501 L F
.58916 .33441 m .59599 .34293 L .58259 .34597 L .636 .605 0 r
F
.65149 .30335 m .63388 .33042 L .61511 .32163 L .616 .655 0 r
F
.60204 .3501 m .59674 .3439 L .63259 .33191 L .531 .557 0 r
F
.59674 .3439 m .61602 .3369 L .63259 .33191 L F
.59593 .34296 m .59599 .34293 L .63259 .33191 L F
.63388 .33042 m .62546 .33347 L .61511 .32163 L .616 .655 0 r
F
.61511 .32163 m .60398 .33997 L .58916 .33441 L .625 .636 0 r
F
.60398 .33997 m .59599 .34293 L .58916 .33441 L F
.61511 .32163 m .62546 .33347 L .60398 .33997 L F
.63461 .33071 m .62951 .33173 L .63635 .32967 L .531 .557 0 r
F
.63259 .33191 m .62771 .33279 L .63461 .33071 L F
.62771 .33279 m .59268 .33915 L .63461 .33071 L F
.60204 .3501 m .63635 .32967 L .65765 .34173 L F
.65149 .30335 m .66709 .32039 L .63635 .32967 L .616 .655 0 r
F
.63635 .32967 m .64815 .32694 L .65765 .34173 L .531 .557 0 r
F
.66709 .32039 m .67043 .32404 L .63388 .33042 L .616 .655 0 r
F
.63635 .32967 m .64616 .32383 L .64815 .32694 L .531 .557 0 r
F
.63401 .33021 m .63635 .32967 L .63388 .33042 L .616 .655 0 r
F
.65149 .30335 m .63635 .32967 L .63401 .33021 L F
.63388 .33042 m .67043 .32404 L .62914 .33769 L F
.63635 .32967 m .59268 .33915 L .64616 .32383 L .531 .557 0 r
F
.62951 .33173 m .59268 .33915 L .63635 .32967 L F
.59674 .3439 m .59593 .34296 L .61602 .3369 L F
.59599 .34293 m .59593 .34295 L .58259 .34597 L .636 .605 0 r
F
.59593 .34295 m .59268 .33915 L .63259 .33191 L .531 .557 0 r
F
.58259 .34597 m .59593 .34295 L .59593 .34296 L .504 .496 0 r
F
.58428 .34633 m .59593 .34296 L .60204 .3501 L F
.58259 .34597 m .59593 .34296 L .58428 .34633 L F
.60398 .33997 m .6035 .34077 L .59599 .34293 L .625 .636 0 r
F
.6035 .34077 m .59951 .34733 L .59599 .34294 L F
.6035 .34077 m .59599 .34294 L .59599 .34293 L F
.60398 .33997 m .62914 .33769 L .59951 .34733 L F
.62546 .33347 m .62914 .33769 L .60398 .33997 L F
.63388 .33042 m .62914 .33769 L .62546 .33347 L .616 .655 0 r
F
.59593 .34296 m .59593 .34295 L .59599 .34293 L .531 .557 0 r
F
.59599 .34293 m .59599 .34294 L .59593 .34295 L .636 .605 0 r
F
.58259 .34597 m .59525 .34216 L .59593 .34295 L .504 .496 0 r
F
.56541 .36265 m .56311 .35599 L .60204 .3501 L .46 .456 0 r
F
.58259 .34597 m .59951 .34733 L .5779 .35422 L .636 .605 0 r
F
.59599 .34294 m .59951 .34733 L .58259 .34597 L F
.57028 .34345 m .57406 .34879 L .56618 .35113 L .647 .562 0 r
F
.5786 .34717 m .56618 .35113 L .58088 .34587 L .504 .496 0 r
F
.57761 .34773 m .57406 .34879 L .5786 .34717 L F
.57406 .34879 m .56618 .35113 L .5786 .34717 L F
.58275 .34569 m .5779 .35422 L .57406 .34879 L .636 .605 0 r
F
.5786 .34717 m .59268 .33915 L .59525 .34216 L .504 .496 0 r
F
.56618 .35113 m .5779 .35422 L .56189 .35918 L .647 .562 0 r
F
.57406 .34879 m .5779 .35422 L .56618 .35113 L F
.56311 .35599 m .56 .35335 L .56618 .35113 L .504 .496 0 r
F
.56063 .33361 m .55627 .34993 L .54923 .34135 L .586 .509 0 r
F
.56063 .33361 m .57028 .34345 L .55627 .34993 L F
.58088 .34587 m .55585 .34982 L .59268 .33915 L .504 .496 0 r
F
.56618 .35113 m .5649 .35159 L .55627 .34993 L .647 .562 0 r
F
.56584 .35177 m .55858 .35373 L .55627 .34993 L F
.55627 .34993 m .55858 .35373 L .55386 .35473 L .657 .507 0 r
F
.56 .35335 m .55585 .34982 L .58088 .34587 L .504 .496 0 r
F
.56618 .35113 m .56584 .35177 L .5649 .35159 L .647 .562 0 r
F
.55181 .35517 m .55965 .35304 L .56008 .35341 L .453 .43 0 r
F
.55181 .35517 m .56008 .35341 L .5605 .35377 L F
.54446 .35716 m .5605 .35377 L .56311 .35599 L F
.56584 .35177 m .56189 .35918 L .55858 .35373 L .647 .562 0 r
F
.55386 .35473 m .56189 .35918 L .54982 .36278 L .657 .507 0 r
F
.55858 .35373 m .56189 .35918 L .55386 .35473 L F
.54446 .35716 m .54982 .36278 L .54055 .36541 L .665 .448 0 r
F
.54672 .35668 m .54982 .36278 L .54446 .35716 L F
.55386 .35473 m .54982 .36278 L .54672 .35668 L .657 .507 0 r
F
.53802 .35905 m .53864 .35873 L .53958 .35863 L .453 .43 0 r
F
.54466 .35672 m .54446 .35716 L .53864 .35873 L .665 .448 0 r
F
.53864 .35873 m .55585 .34982 L .55965 .35304 L .453 .43 0 r
F
.53864 .35873 m .54055 .36541 L .53788 .35898 L .665 .448 0 r
F
.54446 .35716 m .54055 .36541 L .53864 .35873 L F
.53864 .35873 m .5369 .35926 L .53881 .35864 L .453 .43 0 r
F
.53788 .35898 m .5369 .35926 L .53864 .35873 L F
.51403 .36552 m .51746 .36483 L .53628 .36671 L .083 .303 0 r
F
.51746 .36483 m .53783 .36342 L .53628 .36671 L .138 .327 0 r
F
.51746 .36483 m .51847 .36393 L .53783 .36342 L F
.51847 .36393 m .53589 .36015 L .53783 .36342 L .232 .36 0 r
F
.5369 .35926 m .54055 .36541 L .53328 .36736 L .673 .394 0 r
F
.53788 .35898 m .54055 .36541 L .5369 .35926 L F
.5369 .35926 m .53682 .35945 L .53577 .35963 L F
.5369 .35926 m .53577 .35963 L .53098 .36048 L F
.53682 .35945 m .53362 .36018 L .53098 .36048 L F
.53523 .35981 m .53042 .35732 L .53881 .35864 L .453 .43 0 r
F
.5291 .36121 m .53108 .36076 L .53589 .36015 L .353 .397 0 r
F
.53108 .36076 m .53523 .35981 L .53547 .35994 L F
.53108 .36076 m .53547 .35994 L .53589 .36015 L F
.53098 .36048 m .53108 .36076 L .53085 .3608 L .682 .349 0 r
F
.53665 .35982 m .5311 .36084 L .53108 .36076 L .673 .394 0 r
F
.53362 .36018 m .53108 .36076 L .53098 .36048 L F
.53665 .35982 m .53108 .36076 L .53362 .36018 L F
.53098 .36048 m .53085 .3608 L .52877 .36126 L .682 .349 0 r
F
.52877 .36126 m .53217 .36051 L .5291 .36121 L .353 .397 0 r
F
.53085 .3608 m .53081 .36089 L .52877 .36126 L .682 .349 0 r
F
.52588 .36178 m .52556 .36184 L .52363 .35603 L .589 .301 0 r
F
.52168 .36252 m .52106 .36264 L .51975 .35764 L .602 .275 0 r
F
.51975 .35764 m .51806 .36316 L .51637 .35885 L .624 .259 0 r
F
.51806 .36316 m .518 .36317 L .51637 .35885 L F
.5174 .36334 m .52001 .36284 L .52211 .36249 L .232 .36 0 r
F
.5174 .36334 m .52211 .36249 L .51827 .36319 L F
.5174 .36334 m .51732 .3633 L .52008 .36283 L F
.52818 .35387 m .53098 .36048 L .52877 .36126 L .589 .301 0 r
F
.51893 .36302 m .5194 .36294 L .53589 .36015 L .232 .36 0 r
F
.51768 .36323 m .51844 .3631 L .53589 .36015 L F
.52818 .35387 m .52877 .36126 L .52588 .36178 L .589 .301 0 r
F
.52363 .35603 m .52556 .36184 L .52168 .36252 L .602 .275 0 r
F
.51975 .35764 m .52106 .36264 L .51806 .36316 L .624 .259 0 r
F
.51806 .36316 m .52623 .36165 L .53181 .36079 L .232 .36 0 r
F
.51806 .36316 m .53181 .36079 L .53589 .36015 L F
.51827 .36319 m .52211 .36249 L .53589 .36015 L F
.52001 .36284 m .52014 .36282 L .53589 .36015 L F
.52588 .36178 m .52877 .36126 L .52572 .36232 L .589 .301 0 r
F
.51732 .3633 m .51768 .36323 L .5194 .36294 L .232 .36 0 r
F
.51732 .3633 m .5194 .36294 L .51893 .36302 L F
.51768 .36323 m .51806 .36316 L .51844 .3631 L F
.52168 .36252 m .52572 .36232 L .52133 .3637 L .602 .275 0 r
F
.52556 .36184 m .52572 .36232 L .52168 .36252 L F
.51124 .36365 m .51751 .3634 L .51847 .36393 L .004 0 0 r
F
.51806 .36316 m .52133 .3637 L .51757 .36474 L .624 .259 0 r
F
.52001 .36284 m .52008 .36283 L .52014 .36282 L .232 .36 0 r
F
.52106 .36264 m .52133 .3637 L .51806 .36316 L .624 .259 0 r
F
.52623 .36165 m .52634 .36164 L .52649 .36161 L .232 .36 0 r
F
.52623 .36165 m .52649 .36161 L .53589 .36015 L F
.53081 .36089 m .53328 .36736 L .52745 .36881 L .682 .349 0 r
F
.53085 .3608 m .53088 .36088 L .53081 .36089 L F
.53088 .36088 m .53328 .36736 L .53081 .36089 L F
.51803 .36325 m .51728 .3633 L .51637 .35885 L .624 .259 0 r
F
.51503 .36313 m .51728 .3633 L .51494 .36342 L .651 .252 0 r
F
.51637 .35885 m .51718 .36282 L .51503 .36313 L F
.51718 .36282 m .51728 .3633 L .51503 .36313 L F
.51213 .36357 m .51286 .36353 L .5162 .36337 L .004 0 0 r
F
.51213 .36357 m .5162 .36337 L .51613 .36337 L F
.51286 .36353 m .5173 .36329 L .51732 .3633 L F
.51286 .36353 m .51732 .3633 L .51735 .36331 L F
.51213 .36357 m .51735 .36331 L .51751 .3634 L F
.51213 .36357 m .51427 .36554 L .5113 .36617 L .682 .249 0 r
F
.51394 .36348 m .51427 .36554 L .51213 .36357 L F
.51494 .36342 m .51427 .36554 L .51394 .36348 L .651 .252 0 r
F
.51213 .36357 m .5113 .36617 L .51099 .36372 L .682 .249 0 r
F
.50505 .36425 m .50459 .36465 L .50992 .36388 L .004 0 0 r
F
.50945 .36396 m .5113 .36617 L .50857 .36667 L .713 .249 0 r
F
.51084 .36373 m .50992 .36388 L .51099 .36372 L .004 0 0 r
F
.51084 .36373 m .51099 .36372 L .51105 .36371 L F
.50505 .36425 m .50992 .36388 L .51084 .36373 L F
.50505 .36425 m .51106 .36371 L .51187 .36359 L F
.51099 .36372 m .5113 .36617 L .50945 .36396 L .713 .249 0 r
F
.50691 .36435 m .50857 .36667 L .50602 .36708 L .743 .251 0 r
F
.50831 .36413 m .50857 .36667 L .50691 .36435 L F
.50691 .36435 m .50602 .36708 L .5058 .36453 L F
.51213 .36357 m .51099 .36372 L .51203 .36357 L .682 .249 0 r
F
.50459 .36465 m .50453 .3647 L .51203 .36357 L .004 0 0 r
F
.50945 .36396 m .50857 .36667 L .50831 .36413 L .713 .249 0 r
F
.50453 .3647 m .50402 .36514 L .51199 .36358 L .004 0 0 r
F
.50453 .3647 m .51199 .36358 L .51203 .36357 L F
.51057 .36049 m .50945 .36396 L .50799 .36105 L .713 .249 0 r
F
.50945 .36396 m .50831 .36413 L .50799 .36105 L F
.51057 .36049 m .51099 .36372 L .50945 .36396 L F
.51105 .36371 m .51099 .36372 L .51106 .36371 L .004 0 0 r
F
.50799 .36105 m .50831 .36413 L .50691 .36435 L .743 .251 0 r
F
.50799 .36105 m .50691 .36435 L .50554 .36151 L F
.50691 .36435 m .5058 .36453 L .50554 .36151 L F
.51187 .36359 m .51106 .36371 L .51203 .36357 L .004 0 0 r
F
.51203 .36357 m .51099 .36372 L .51098 .36363 L .682 .249 0 r
F
.51203 .36357 m .51695 .36309 L .5173 .36329 L .004 0 0 r
F
.51209 .36357 m .50402 .36514 L .51695 .36309 L F
.51205 .36357 m .51201 .36358 L .51209 .36357 L F
.51201 .36358 m .50402 .36514 L .51209 .36357 L F
.51695 .36309 m .53523 .35981 L .53217 .36051 L .353 .397 0 r
F
.51695 .36309 m .53217 .36051 L .52877 .36126 L F
.53108 .36076 m .53328 .36736 L .53085 .3608 L .682 .349 0 r
F
.51695 .36309 m .53042 .35732 L .53523 .35981 L .353 .397 0 r
F
.53682 .35945 m .53665 .35982 L .53362 .36018 L .673 .394 0 r
F
.53665 .35982 m .53328 .36736 L .5311 .36084 L F
.52877 .36126 m .52745 .36881 L .52572 .36232 L .682 .349 0 r
F
.53081 .36089 m .52745 .36881 L .52877 .36126 L F
.52588 .36178 m .52572 .36232 L .52556 .36184 L .589 .301 0 r
F
.52168 .36252 m .52133 .3637 L .52106 .36264 L .602 .275 0 r
F
.51732 .3633 m .51695 .36309 L .52634 .36164 L .232 .36 0 r
F
.51806 .36316 m .51803 .36325 L .518 .36317 L .624 .259 0 r
F
.51803 .36325 m .51757 .36474 L .51728 .3633 L F
.51613 .36337 m .5162 .36337 L .51735 .36331 L .004 0 0 r
F
.51494 .36342 m .51757 .36474 L .51427 .36554 L .651 .252 0 r
F
.51728 .3633 m .51757 .36474 L .51494 .36342 L F
.51203 .36357 m .51202 .36357 L .51205 .36357 L .004 0 0 r
F
.51202 .36357 m .50402 .36514 L .51205 .36357 L F
.51334 .35977 m .51214 .36356 L .51057 .36049 L .682 .249 0 r
F
.51214 .36356 m .51213 .36357 L .51213 .36356 L F
.51214 .36356 m .51213 .36356 L .51057 .36049 L F
.51213 .36357 m .51098 .36363 L .51057 .36049 L F
.50522 .3641 m .50505 .36425 L .50541 .36424 L .137 0 0 r
F
.50475 .36391 m .5058 .36453 L .50448 .36474 L .77 .254 0 r
F
.50554 .36151 m .50574 .36387 L .50475 .36391 L F
.50574 .36387 m .5058 .36453 L .50475 .36391 L F
.50449 .36474 m .50448 .36474 L .50449 .36474 L .004 0 0 r
F
.50443 .36475 m .50391 .36516 L .50449 .36474 L F
.4448 .28523 m .43588 .29437 L .4347 .28553 L .852 .491 0 r
F
.4448 .28523 m .44567 .29309 L .43588 .29437 L F
.48146 .35005 m .48294 .35175 L .48654 .35499 L .565 .025 0 r
F
.47929 .34794 m .48294 .35175 L .48146 .35005 L F
.47819 .34509 m .48294 .35175 L .47929 .34794 L .694 .115 0 r
F
.47961 .34708 m .48088 .34933 L .48294 .35175 L F
.47819 .34509 m .48088 .34933 L .47961 .34708 L F
.48088 .34933 m .48442 .35346 L .48294 .35175 L .843 .174 0 r
F
.48294 .35175 m .4906 .35775 L .48654 .35499 L .704 .08 0 r
F
.48294 .35175 m .48593 .35522 L .4906 .35775 L F
.48442 .35346 m .48593 .35522 L .48294 .35175 L .843 .174 0 r
F
.48088 .34933 m .4831 .35333 L .48593 .35522 L F
.47996 .34752 m .48216 .35159 L .48088 .34933 L .896 .231 0 r
F
.48216 .35159 m .4831 .35333 L .48088 .34933 L F
.50832 .28819 m .5067 .2907 L .50837 .28623 L .69 .401 0 r
F
.34956 .26878 m .30805 .28816 L .30644 .26439 L .766 .748 0 r
F
.34956 .26878 m .35007 .2874 L .30805 .28816 L F
.46022 .49988 m .4672 .51246 L .45537 .50648 L .25 .255 0 r
F
.45183 .49321 m .45537 .50648 L .44396 .49947 L .348 .293 0 r
F
.45183 .49321 m .46022 .49988 L .45537 .50648 L F
.47072 .32795 m .47184 .33569 L .46844 .33047 L .142 .11 0 r
F
.46824 .32242 m .47072 .32795 L .46844 .33047 L .282 .153 0 r
F
.5117 .25763 m .5082 .26244 L .50881 .25698 L 1 .572 0 r
F
.5117 .25763 m .51079 .26317 L .5082 .26244 L F
.46893 .50578 m .479 .51739 L .4672 .51246 L .127 .228 0 r
F
.46022 .49988 m .46893 .50578 L .4672 .51246 L .25 .255 0 r
F
.5121 .2697 m .50877 .27383 L .50979 .26857 L 1 .76 0 r
F
.5121 .2697 m .51062 .27495 L .50877 .27383 L F
.46049 .29791 m .45659 .30601 L .45467 .29915 L .641 .298 0 r
F
.46049 .29791 m .46193 .30434 L .45659 .30601 L F
.60012 .3726 m .6044 .36151 L .65923 .35987 L .48 .497 0 r
F
.56289 .36922 m .6044 .36151 L .60012 .3726 L .424 .429 0 r
F
.51029 .28153 m .50784 .28486 L .50917 .28 L 1 .644 0 r
F
.51029 .28153 m .50837 .28623 L .50784 .28486 L F
.51079 .26317 m .50754 .26781 L .5082 .26244 L 1 .597 0 r
F
.51079 .26317 m .50979 .26857 L .50754 .26781 L F
.38109 .27188 m .35007 .2874 L .34956 .26878 L .809 .736 0 r
F
.38109 .27188 m .38113 .28679 L .35007 .2874 L F
.50881 .25698 m .50575 .26197 L .50614 .25656 L 1 .484 0 r
F
.50881 .25698 m .5082 .26244 L .50575 .26197 L F
.47513 .34056 m .47819 .34509 L .47929 .34794 L 0 0 0 r
F
.51062 .27495 m .50778 .27894 L .50877 .27383 L 1 .768 0 r
F
.51062 .27495 m .50917 .28 L .50778 .27894 L F
.47324 .33321 m .47513 .34056 L .47184 .33569 L 0 .048 0 r
F
.47072 .32795 m .47324 .33321 L .47184 .33569 L .142 .11 0 r
F
.45269 .28496 m .44567 .29309 L .4448 .28523 L .861 .438 0 r
F
.45269 .28496 m .45335 .29211 L .44567 .29309 L F
.4595 .29135 m .45467 .29915 L .45335 .29211 L .747 .343 0 r
F
.4595 .29135 m .46049 .29791 L .45467 .29915 L F
.50614 .25656 m .50339 .26167 L .50362 .25631 L 1 .421 0 r
F
.50614 .25656 m .50575 .26197 L .50339 .26167 L F
.50979 .26857 m .50685 .27306 L .50754 .26781 L 1 .613 0 r
F
.50979 .26857 m .50877 .27383 L .50685 .27306 L F
.40436 .27405 m .38113 .28679 L .38109 .27188 L .856 .71 0 r
F
.40436 .27405 m .40424 .28629 L .38113 .28679 L F
.48324 .2564 m .48081 .26171 L .48091 .25634 L 1 .333 0 r
F
.48324 .2564 m .4832 .26173 L .48081 .26171 L F
.48551 .25639 m .4832 .26173 L .48324 .2564 L 1 .319 0 r
F
.48551 .25639 m .48552 .2617 L .4832 .26173 L F
.48775 .25635 m .48552 .2617 L .48551 .25639 L .995 .31 0 r
F
.4441 .48579 m .44396 .49947 L .43343 .49143 L .427 .342 0 r
F
.4441 .48579 m .45183 .49321 L .44396 .49947 L F
.5082 .26244 m .50532 .2673 L .50575 .26197 L 1 .496 0 r
F
.5082 .26244 m .50754 .26781 L .50532 .2673 L F
.48775 .25635 m .48779 .26165 L .48552 .2617 L .995 .31 0 r
F
.48996 .25629 m .48779 .26165 L .48775 .25635 L .982 .305 0 r
F
.48091 .25634 m .4783 .26162 L .4785 .25621 L 1 .353 0 r
F
.48091 .25634 m .48081 .26171 L .4783 .26162 L F
.50362 .25631 m .5011 .2615 L .50122 .25617 L 1 .377 0 r
F
.50362 .25631 m .50339 .26167 L .5011 .2615 L F
.48996 .25629 m .49001 .26158 L .48779 .26165 L .982 .305 0 r
F
.49217 .25622 m .49001 .26158 L .48996 .25629 L .98 .304 0 r
F
.35283 .45363 m .32041 .47509 L .31029 .45561 L .646 .682 0 r
F
.35283 .45363 m .35959 .46942 L .32041 .47509 L F
.49217 .25622 m .49222 .26151 L .49001 .26158 L .98 .304 0 r
F
.49438 .25616 m .49222 .26151 L .49217 .25622 L .99 .307 0 r
F
.4785 .25621 m .47563 .26143 L .47598 .25595 L 1 .382 0 r
F
.4785 .25621 m .4783 .26162 L .47563 .26143 L F
.50122 .25617 m .49885 .26143 L .49889 .25612 L 1 .347 0 r
F
.50122 .25617 m .5011 .2615 L .49885 .26143 L F
.49438 .25616 m .49442 .26145 L .49222 .26151 L .99 .307 0 r
F
.49662 .25612 m .49442 .26145 L .49438 .25616 L 1 .315 0 r
F
.49662 .25612 m .49663 .26142 L .49442 .26145 L F
.49889 .25612 m .49663 .26142 L .49662 .25612 L 1 .327 0 r
F
.49889 .25612 m .49885 .26143 L .49663 .26142 L F
.41452 .65875 m .41182 .6755 L .39316 .66555 L .432 .426 0 r
F
.41452 .65875 m .42819 .66772 L .41182 .6755 L F
.47598 .25595 m .47274 .2611 L .47328 .25553 L 1 .422 0 r
F
.47598 .25595 m .47563 .26143 L .47274 .2611 L F
.47763 .51091 m .49031 .52133 L .479 .51739 L 0 .2 0 r
F
.46893 .50578 m .47763 .51091 L .479 .51739 L .127 .228 0 r
F
.42171 .27557 m .40424 .28629 L .40436 .27405 L .904 .669 0 r
F
.42171 .27557 m .42157 .28588 L .40424 .28629 L F
.50575 .26197 m .50313 .26698 L .50339 .26167 L 1 .425 0 r
F
.50575 .26197 m .50532 .2673 L .50313 .26698 L F
.46775 .30907 m .46588 .31663 L .46375 .31059 L .484 .208 0 r
F
.50594 .29234 m .50401 .29622 L .50536 .29497 L 0 0 0 r
F
.59912 .61463 m .56738 .6147 L .582 .60624 L .678 .785 0 r
F
.61705 .60382 m .59912 .61463 L .582 .60624 L .701 .824 0 r
F
.50837 .28623 m .50668 .28956 L .50784 .28486 L .909 .424 0 r
F
.50837 .28623 m .5067 .2907 L .50668 .28956 L F
.46934 .31492 m .46824 .32242 L .46588 .31663 L .41 .179 0 r
F
.46775 .30907 m .46934 .31492 L .46588 .31663 L .484 .208 0 r
F
.4653 .29696 m .46193 .30434 L .46049 .29791 L .654 .276 0 r
F
.4653 .29696 m .46638 .30308 L .46193 .30434 L F
.50917 .28 m .50687 .28392 L .50778 .27894 L 1 .732 0 r
F
.50917 .28 m .50784 .28486 L .50687 .28392 L F
.4832 .26173 m .48075 .26711 L .48081 .26171 L 1 .325 0 r
F
.4832 .26173 m .4832 .26709 L .48075 .26711 L F
.48552 .2617 m .4832 .26709 L .4832 .26173 L .998 .313 0 r
F
.50754 .26781 m .50487 .27256 L .50532 .2673 L 1 .499 0 r
F
.50754 .26781 m .50685 .27306 L .50487 .27256 L F
.48081 .26171 m .47816 .26708 L .4783 .26162 L 1 .343 0 r
F
.48081 .26171 m .48075 .26711 L .47816 .26708 L F
.48552 .2617 m .48556 .26703 L .4832 .26709 L .998 .313 0 r
F
.48779 .26165 m .48556 .26703 L .48552 .2617 L .979 .306 0 r
F
.45898 .28471 m .45335 .29211 L .45269 .28496 L .864 .393 0 r
F
.45898 .28471 m .4595 .29135 L .45335 .29211 L F
.50339 .26167 m .50095 .2668 L .5011 .2615 L 1 .377 0 r
F
.50339 .26167 m .50313 .26698 L .50095 .2668 L F
.50877 .27383 m .50618 .27822 L .50685 .27306 L 1 .618 0 r
F
.50877 .27383 m .50778 .27894 L .50618 .27822 L F
.48779 .26165 m .48784 .26696 L .48556 .26703 L .979 .306 0 r
F
.49001 .26158 m .48784 .26696 L .48779 .26165 L .97 .302 0 r
F
.4783 .26162 m .47538 .26697 L .47563 .26143 L 1 .367 0 r
F
.4783 .26162 m .47816 .26708 L .47538 .26697 L F
.47328 .25553 m .46955 .26057 L .47036 .25488 L 1 .474 0 r
F
.47328 .25553 m .47274 .2611 L .46955 .26057 L F
.4711 .32058 m .47072 .32795 L .46824 .32242 L .326 .15 0 r
F
.46934 .31492 m .4711 .32058 L .46824 .32242 L .41 .179 0 r
F
.49001 .26158 m .49008 .26688 L .48784 .26696 L .97 .302 0 r
F
.49222 .26151 m .49008 .26688 L .49001 .26158 L .972 .302 0 r
F
.43482 .27662 m .42157 .28588 L .42171 .27557 L .945 .616 0 r
F
.43482 .27662 m .4347 .28553 L .42157 .28588 L F
.49222 .26151 m .49228 .2668 L .49008 .26688 L .972 .302 0 r
F
.49442 .26145 m .49228 .2668 L .49222 .26151 L .985 .305 0 r
F
.50135 .29801 m .50263 .29988 L .50401 .29622 L .181 0 0 r
F
.50135 .29801 m .49936 .30105 L .50263 .29988 L F
.5011 .2615 m .49879 .26672 L .49885 .26143 L 1 .346 0 r
F
.5011 .2615 m .50095 .2668 L .49879 .26672 L F
.47569 .33821 m .47819 .34509 L .47513 .34056 L 0 0 0 r
F
.47324 .33321 m .47569 .33821 L .47513 .34056 L 0 .048 0 r
F
.49442 .26145 m .49446 .26674 L .49228 .2668 L .985 .305 0 r
F
.49663 .26142 m .49446 .26674 L .49442 .26145 L 1 .312 0 r
F
.49885 .26143 m .49663 .2667 L .49663 .26142 L 1 .325 0 r
F
.49885 .26143 m .49879 .26672 L .49663 .2667 L F
.47563 .26143 m .47233 .26675 L .47274 .2611 L 1 .399 0 r
F
.47563 .26143 m .47538 .26697 L .47233 .26675 L F
.49663 .26142 m .49663 .2667 L .49446 .26674 L 1 .312 0 r
F
.46454 .29074 m .46049 .29791 L .4595 .29135 L .754 .316 0 r
F
.46454 .29074 m .4653 .29696 L .46049 .29791 L F
.50532 .2673 m .50286 .27225 L .50313 .26698 L 1 .421 0 r
F
.50532 .2673 m .50487 .27256 L .50286 .27225 L F
.44487 .27732 m .4347 .28553 L .43482 .27662 L .974 .557 0 r
F
.44487 .27732 m .4448 .28523 L .4347 .28553 L F
.56378 .43156 m .54548 .43361 L .55263 .42591 L 1 1 0 r
F
.57232 .4221 m .56378 .43156 L .55263 .42591 L F
.47274 .2611 m .46892 .26639 L .46955 .26057 L 1 .442 0 r
F
.47274 .2611 m .47233 .26675 L .46892 .26639 L F
.48075 .26711 m .4781 .27258 L .47816 .26708 L 1 .33 0 r
F
.48075 .26711 m .48075 .27254 L .4781 .27258 L F
.4832 .26709 m .48075 .27254 L .48075 .26711 L .992 .316 0 r
F
.4832 .26709 m .48324 .27247 L .48075 .27254 L F
.48556 .26703 m .48324 .27247 L .4832 .26709 L .971 .306 0 r
F
.60277 .54053 m .66615 .53561 L .65249 .54713 L .342 .38 0 r
F
.47816 .26708 m .47524 .27256 L .47538 .26697 L 1 .349 0 r
F
.47816 .26708 m .4781 .27258 L .47524 .27256 L F
.47296 .32606 m .47324 .33321 L .47072 .32795 L .215 .113 0 r
F
.4711 .32058 m .47296 .32606 L .47072 .32795 L .326 .15 0 r
F
.47036 .25488 m .46593 .25978 L .46711 .25391 L 1 .54 0 r
F
.47036 .25488 m .46955 .26057 L .46593 .25978 L F
.48556 .26703 m .48562 .27238 L .48324 .27247 L .971 .306 0 r
F
.48784 .26696 m .48562 .27238 L .48556 .26703 L .959 .3 0 r
F
.46412 .28448 m .4595 .29135 L .45898 .28471 L .864 .359 0 r
F
.46412 .28448 m .46454 .29074 L .4595 .29135 L F
.50313 .26698 m .50081 .27207 L .50095 .2668 L 1 .372 0 r
F
.50313 .26698 m .50286 .27225 L .50081 .27207 L F
.50685 .27306 m .50445 .27775 L .50487 .27256 L 1 .491 0 r
F
.50685 .27306 m .50618 .27822 L .50445 .27775 L F
.47538 .26697 m .47208 .27248 L .47233 .26675 L 1 .375 0 r
F
.47538 .26697 m .47524 .27256 L .47208 .27248 L F
.45271 .27777 m .4448 .28523 L .44487 .27732 L .989 .499 0 r
F
.45271 .27777 m .45269 .28496 L .4448 .28523 L F
.48784 .26696 m .48792 .27228 L .48562 .27238 L .959 .3 0 r
F
.49008 .26688 m .48792 .27228 L .48784 .26696 L .955 .297 0 r
F
.45211 .30954 m .46953 .30588 L .47066 .30731 L .358 .387 0 r
F
.45211 .30954 m .45025 .30556 L .46953 .30588 L F
.49008 .26688 m .49016 .27218 L .48792 .27228 L .955 .297 0 r
F
.49228 .2668 m .49016 .27218 L .49008 .26688 L .96 .298 0 r
F
.50095 .2668 m .49873 .27199 L .49879 .26672 L 1 .34 0 r
F
.50095 .2668 m .50081 .27207 L .49873 .27199 L F
.49228 .2668 m .49235 .27209 L .49016 .27218 L .96 .298 0 r
F
.49446 .26674 m .49235 .27209 L .49228 .2668 L .975 .301 0 r
F
.50778 .27894 m .50558 .28329 L .50618 .27822 L 1 .606 0 r
F
.50778 .27894 m .50687 .28392 L .50558 .28329 L F
.47233 .26675 m .4685 .27229 L .46892 .26639 L 1 .409 0 r
F
.47233 .26675 m .47208 .27248 L .4685 .27229 L F
.49446 .26674 m .4945 .27202 L .49235 .27209 L .975 .301 0 r
F
.49663 .2667 m .4945 .27202 L .49446 .26674 L 1 .308 0 r
F
.49879 .26672 m .49663 .27198 L .49663 .2667 L 1 .32 0 r
F
.49879 .26672 m .49873 .27199 L .49663 .27198 L F
.49663 .2667 m .49663 .27198 L .4945 .27202 L 1 .308 0 r
F
.45896 .27805 m .45269 .28496 L .45271 .27777 L .991 .447 0 r
F
.45896 .27805 m .45898 .28471 L .45269 .28496 L F
.46955 .26057 m .465 .26581 L .46593 .25978 L 1 .496 0 r
F
.46955 .26057 m .46892 .26639 L .465 .26581 L F
.50784 .28486 m .50608 .28878 L .50687 .28392 L 1 .629 0 r
F
.50784 .28486 m .50668 .28956 L .50608 .28878 L F
.46936 .29621 m .46638 .30308 L .4653 .29696 L .672 .264 0 r
F
.46936 .29621 m .47019 .30211 L .46638 .30308 L F
.46876 .29025 m .4653 .29696 L .46454 .29074 L .764 .297 0 r
F
.46876 .29025 m .46936 .29621 L .4653 .29696 L F
.4781 .27258 m .47522 .2782 L .47524 .27256 L .994 .331 0 r
F
.4781 .27258 m .47814 .27811 L .47522 .2782 L F
.48075 .27254 m .47814 .27811 L .4781 .27258 L .97 .316 0 r
F
.47524 .27256 m .472 .27825 L .47208 .27248 L 1 .351 0 r
F
.47524 .27256 m .47522 .2782 L .472 .27825 L F
.50487 .27256 m .5026 .27747 L .50286 .27225 L 1 .41 0 r
F
.50487 .27256 m .50445 .27775 L .5026 .27747 L F
.48075 .27254 m .48082 .278 L .47814 .27811 L .97 .316 0 r
F
.48324 .27247 m .48082 .278 L .48075 .27254 L .952 .305 0 r
F
.46406 .2782 m .45898 .28471 L .45896 .27805 L .983 .404 0 r
F
.46406 .2782 m .46412 .28448 L .45898 .28471 L F
.47123 .30792 m .46934 .31492 L .46775 .30907 L .515 .206 0 r
F
.46892 .26639 m .46436 .27196 L .465 .26581 L 1 .452 0 r
F
.46892 .26639 m .4685 .27229 L .46436 .27196 L F
.47208 .27248 m .46833 .27826 L .4685 .27229 L 1 .377 0 r
F
.47208 .27248 m .472 .27825 L .46833 .27826 L F
.48324 .27247 m .48333 .27788 L .48082 .278 L .952 .305 0 r
F
.48562 .27238 m .48333 .27788 L .48324 .27247 L .941 .298 0 r
F
.46842 .28426 m .46454 .29074 L .46412 .28448 L .863 .333 0 r
F
.46842 .28426 m .46876 .29025 L .46454 .29074 L F
.48593 .35522 m .4936 .36016 L .4906 .35775 L .734 .099 0 r
F
.48562 .27238 m .48572 .27775 L .48333 .27788 L .941 .298 0 r
F
.48792 .27228 m .48572 .27775 L .48562 .27238 L .935 .294 0 r
F
.4685 .27229 m .46406 .2782 L .46436 .27196 L 1 .411 0 r
F
.4685 .27229 m .46833 .27826 L .46406 .2782 L F
.46833 .27826 m .46412 .28448 L .46406 .2782 L .971 .371 0 r
F
.46833 .27826 m .46842 .28426 L .46412 .28448 L F
.48792 .27228 m .48802 .27762 L .48572 .27775 L .935 .294 0 r
F
.49016 .27218 m .48802 .27762 L .48792 .27228 L .936 .292 0 r
F
.47484 .33135 m .47569 .33821 L .47324 .33321 L .06 .061 0 r
F
.47296 .32606 m .47484 .33135 L .47324 .33321 L .215 .113 0 r
F
.47243 .31362 m .4711 .32058 L .46934 .31492 L .448 .181 0 r
F
.47123 .30792 m .47243 .31362 L .46934 .31492 L .515 .206 0 r
F
.50286 .27225 m .50067 .27731 L .50081 .27207 L 1 .361 0 r
F
.50286 .27225 m .5026 .27747 L .50067 .27731 L F
.46711 .25391 m .46171 .2586 L .46341 .25249 L 1 .62 0 r
F
.46711 .25391 m .46593 .25978 L .46171 .2586 L F
.49016 .27218 m .49025 .2775 L .48802 .27762 L .936 .292 0 r
F
.49235 .27209 m .49025 .2775 L .49016 .27218 L .944 .292 0 r
F
.472 .27825 m .46842 .28426 L .46833 .27826 L .956 .345 0 r
F
.472 .27825 m .4721 .28405 L .46842 .28426 L F
.47522 .2782 m .4721 .28405 L .472 .27825 L .941 .326 0 r
F
.50618 .27822 m .50406 .28288 L .50445 .27775 L 1 .47 0 r
F
.50618 .27822 m .50558 .28329 L .50406 .28288 L F
.46436 .27196 m .46406 .2782 L .45896 .27805 L 1 .453 0 r
F
.47522 .2782 m .47535 .28385 L .4721 .28405 L .941 .326 0 r
F
.47814 .27811 m .47535 .28385 L .47522 .2782 L .929 .311 0 r
F
.49235 .27209 m .49243 .27739 L .49025 .2775 L .944 .292 0 r
F
.4945 .27202 m .49243 .27739 L .49235 .27209 L .96 .295 0 r
F
.50081 .27207 m .49868 .27724 L .49873 .27199 L 1 .331 0 r
F
.50081 .27207 m .50067 .27731 L .49868 .27724 L F
.4721 .28405 m .46876 .29025 L .46842 .28426 L .863 .314 0 r
F
.64805 .78639 m .62152 .79633 L .60162 .78868 L .543 .542 0 r
F
.4945 .27202 m .49456 .2773 L .49243 .27739 L .96 .295 0 r
F
.49663 .27198 m .49456 .2773 L .4945 .27202 L .988 .302 0 r
F
.47814 .27811 m .47827 .28366 L .47535 .28385 L .929 .311 0 r
F
.48082 .278 m .47827 .28366 L .47814 .27811 L .919 .301 0 r
F
.49873 .27199 m .49664 .27725 L .49663 .27198 L 1 .313 0 r
F
.49873 .27199 m .49868 .27724 L .49664 .27725 L F
.49663 .27198 m .49664 .27725 L .49456 .2773 L .988 .302 0 r
F
.46593 .25978 m .46037 .26494 L .46171 .2586 L 1 .561 0 r
F
.46593 .25978 m .465 .26581 L .46037 .26494 L F
.46436 .27196 m .45896 .27805 L .45943 .27144 L 1 .453 0 r
F
.465 .26581 m .46436 .27196 L .45943 .27144 L 1 .506 0 r
F
.4724 .28985 m .46936 .29621 L .46876 .29025 L .776 .285 0 r
F
.4721 .28405 m .4724 .28985 L .46876 .29025 L .863 .314 0 r
F
.45943 .27144 m .45896 .27805 L .45271 .27777 L 1 .505 0 r
F
.43735 .47768 m .43343 .49143 L .4242 .48244 L .496 .398 0 r
F
.43735 .47768 m .4441 .48579 L .43343 .49143 L F
.47796 .34297 m .48088 .34933 L .47819 .34509 L .688 .154 0 r
F
.47569 .33821 m .47796 .34297 L .47819 .34509 L 0 0 0 r
F
.465 .26581 m .45943 .27144 L .46037 .26494 L 1 .506 0 r
F
.48082 .278 m .48096 .28347 L .47827 .28366 L .919 .301 0 r
F
.48333 .27788 m .48096 .28347 L .48082 .278 L .912 .294 0 r
F
.50797 .69729 m .53866 .70689 L .51957 .70479 L 0 .242 0 r
F
.49249 .69335 m .50797 .69729 L .51957 .70479 L .033 .261 0 r
F
.47535 .28385 m .4724 .28985 L .4721 .28405 L .863 .301 0 r
F
.50401 .29622 m .50443 .29908 L .50536 .29497 L .229 0 0 r
F
.50401 .29622 m .50263 .29988 L .50443 .29908 L F
.47288 .29563 m .47019 .30211 L .46936 .29621 L .695 .258 0 r
F
.4724 .28985 m .47288 .29563 L .46936 .29621 L .776 .285 0 r
F
.47376 .31919 m .47296 .32606 L .4711 .32058 L .382 .156 0 r
F
.47243 .31362 m .47376 .31919 L .4711 .32058 L .448 .181 0 r
F
.48333 .27788 m .48348 .28329 L .48096 .28347 L .912 .294 0 r
F
.48572 .27775 m .48348 .28329 L .48333 .27788 L .909 .289 0 r
F
.50687 .28392 m .50507 .28827 L .50558 .28329 L 1 .574 0 r
F
.50687 .28392 m .50608 .28878 L .50507 .28827 L F
.45341 .27065 m .45271 .27777 L .44487 .27732 L 1 .565 0 r
F
.45943 .27144 m .45271 .27777 L .45341 .27065 L 1 .505 0 r
F
.50445 .27775 m .50237 .28264 L .5026 .27747 L 1 .389 0 r
F
.50445 .27775 m .50406 .28288 L .50237 .28264 L F
.47535 .28385 m .47561 .28951 L .4724 .28985 L .863 .301 0 r
F
.47827 .28366 m .47561 .28951 L .47535 .28385 L .865 .292 0 r
F
.48572 .27775 m .48586 .28312 L .48348 .28329 L .909 .289 0 r
F
.48802 .27762 m .48586 .28312 L .48572 .27775 L .909 .286 0 r
F
.56289 .36922 m .56541 .36265 L .6044 .36151 L .424 .429 0 r
F
.53628 .36671 m .56541 .36265 L .56289 .36922 L .322 .376 0 r
F
.47288 .29563 m .47353 .30136 L .47019 .30211 L .695 .258 0 r
F
.68484 .39083 m .67622 .41189 L .63621 .40691 L .712 .783 0 r
F
.74333 .392 m .67622 .41189 L .68484 .39083 L .673 .758 0 r
F
.47561 .28951 m .47288 .29563 L .4724 .28985 L .789 .278 0 r
F
.48802 .27762 m .48816 .28296 L .48586 .28312 L .909 .286 0 r
F
.49025 .2775 m .48816 .28296 L .48802 .27762 L .914 .285 0 r
F
.47827 .28366 m .4785 .28921 L .47561 .28951 L .865 .292 0 r
F
.48096 .28347 m .4785 .28921 L .47827 .28366 L .867 .286 0 r
F
.46037 .26494 m .45943 .27144 L .45341 .27065 L 1 .569 0 r
F
.49025 .2775 m .49038 .28281 L .48816 .28296 L .914 .285 0 r
F
.49243 .27739 m .49038 .28281 L .49025 .2775 L .924 .286 0 r
F
.5026 .27747 m .50056 .28252 L .50067 .27731 L 1 .344 0 r
F
.5026 .27747 m .50237 .28264 L .50056 .28252 L F
.47433 .30703 m .47243 .31362 L .47123 .30792 L .555 .209 0 r
F
.49243 .27739 m .49253 .28268 L .49038 .28281 L .924 .286 0 r
F
.49456 .2773 m .49253 .28268 L .49243 .27739 L .941 .289 0 r
F
.48096 .28347 m .48117 .28895 L .4785 .28921 L .867 .286 0 r
F
.48348 .28329 m .48117 .28895 L .48096 .28347 L .871 .282 0 r
F
.50668 .28956 m .50548 .29354 L .50608 .28878 L 1 .469 0 r
F
.50668 .28956 m .50577 .29411 L .50548 .29354 L F
.476 .29515 m .47353 .30136 L .47288 .29563 L .72 .255 0 r
F
.47561 .28951 m .476 .29515 L .47288 .29563 L .789 .278 0 r
F
.44588 .26948 m .44487 .27732 L .43482 .27662 L 1 .629 0 r
F
.45341 .27065 m .44487 .27732 L .44588 .26948 L 1 .565 0 r
F
.50067 .27731 m .49866 .28248 L .49868 .27724 L 1 .318 0 r
F
.50067 .27731 m .50056 .28252 L .49866 .28248 L F
.4785 .28921 m .476 .29515 L .47561 .28951 L .804 .273 0 r
F
.49456 .2773 m .49463 .28258 L .49253 .28268 L .941 .289 0 r
F
.49664 .27725 m .49463 .28258 L .49456 .2773 L .967 .294 0 r
F
.49664 .27725 m .49667 .28251 L .49463 .28258 L F
.49868 .27724 m .49667 .28251 L .49664 .27725 L 1 .303 0 r
F
.49868 .27724 m .49866 .28248 L .49667 .28251 L F
.47516 .32463 m .47484 .33135 L .47296 .32606 L .305 .128 0 r
F
.47376 .31919 m .47516 .32463 L .47296 .32606 L .382 .156 0 r
F
.48595 .51531 m .50067 .52435 L .49031 .52133 L 0 .165 0 r
F
.47763 .51091 m .48595 .51531 L .49031 .52133 L 0 .2 0 r
F
.48348 .28329 m .48367 .28871 L .48117 .28895 L .871 .282 0 r
F
.48586 .28312 m .48367 .28871 L .48348 .28329 L .875 .279 0 r
F
.50558 .28329 m .50375 .28795 L .50406 .28288 L 1 .433 0 r
F
.50558 .28329 m .50507 .28827 L .50375 .28795 L F
.47666 .33645 m .47796 .34297 L .47569 .33821 L 0 0 0 r
F
.47484 .33135 m .47666 .33645 L .47569 .33821 L .06 .061 0 r
F
.46037 .26494 m .45341 .27065 L .45476 .26367 L 1 .569 0 r
F
.46171 .2586 m .46037 .26494 L .45476 .26367 L 1 .637 0 r
F
.48586 .28312 m .48605 .2885 L .48367 .28871 L .875 .279 0 r
F
.48816 .28296 m .48605 .2885 L .48586 .28312 L .882 .278 0 r
F
.4785 .28921 m .47884 .29475 L .476 .29515 L .804 .273 0 r
F
.48117 .28895 m .47884 .29475 L .4785 .28921 L .818 .271 0 r
F
.47525 .31263 m .47376 .31919 L .47243 .31362 L .495 .188 0 r
F
.47433 .30703 m .47525 .31263 L .47243 .31362 L .555 .209 0 r
F
.476 .29515 m .47652 .30076 L .47353 .30136 L .72 .255 0 r
F
.46171 .2586 m .45476 .26367 L .45668 .25691 L 1 .637 0 r
F
.46341 .25249 m .46171 .2586 L .45668 .25691 L 1 .71 0 r
F
.46341 .25249 m .45668 .25691 L .45908 .25045 L F
.48816 .28296 m .48833 .28831 L .48605 .2885 L .882 .278 0 r
F
.49038 .28281 m .48833 .28831 L .48816 .28296 L .89 .278 0 r
F
.47884 .29475 m .47652 .30076 L .476 .29515 L .746 .255 0 r
F
.50406 .28288 m .5022 .28777 L .50237 .28264 L 1 .359 0 r
F
.50406 .28288 m .50375 .28795 L .5022 .28777 L F
.45476 .26367 m .45341 .27065 L .44588 .26948 L 1 .638 0 r
F
.48117 .28895 m .48146 .29442 L .47884 .29475 L .818 .271 0 r
F
.48367 .28871 m .48146 .29442 L .48117 .28895 L .831 .27 0 r
F
.49038 .28281 m .49053 .28813 L .48833 .28831 L .89 .278 0 r
F
.49253 .28268 m .49053 .28813 L .49038 .28281 L .901 .279 0 r
F
.50536 .29497 m .50515 .29856 L .50577 .29411 L .082 0 0 r
F
.50536 .29497 m .50443 .29908 L .50515 .29856 L F
.43624 .26778 m .43482 .27662 L .42171 .27557 L 1 .689 0 r
F
.44588 .26948 m .43482 .27662 L .43624 .26778 L 1 .629 0 r
F
.49253 .28268 m .49266 .28798 L .49053 .28813 L .901 .279 0 r
F
.49463 .28258 m .49266 .28798 L .49253 .28268 L .917 .281 0 r
F
.50608 .28878 m .50469 .29318 L .50507 .28827 L 1 .514 0 r
F
.50608 .28878 m .50548 .29354 L .50469 .29318 L F
.50237 .28264 m .50049 .2877 L .50056 .28252 L 1 .322 0 r
F
.50237 .28264 m .5022 .28777 L .50049 .2877 L F
.48367 .28871 m .48392 .29413 L .48146 .29442 L .831 .27 0 r
F
.48605 .2885 m .48392 .29413 L .48367 .28871 L .843 .27 0 r
F
.49463 .28258 m .49473 .28785 L .49266 .28798 L .917 .281 0 r
F
.49667 .28251 m .49473 .28785 L .49463 .28258 L .941 .285 0 r
F
.47627 .31813 m .47516 .32463 L .47376 .31919 L .442 .168 0 r
F
.47525 .31263 m .47627 .31813 L .47376 .31919 L .495 .188 0 r
F
.47884 .29475 m .47926 .30028 L .47652 .30076 L .746 .255 0 r
F
.48146 .29442 m .47926 .30028 L .47884 .29475 L .771 .257 0 r
F
.50056 .28252 m .49866 .2877 L .49866 .28248 L 1 .303 0 r
F
.50056 .28252 m .50049 .2877 L .49866 .2877 L F
.49667 .28251 m .49673 .28775 L .49473 .28785 L .941 .285 0 r
F
.49866 .28248 m .49673 .28775 L .49667 .28251 L .976 .291 0 r
F
.49866 .28248 m .49866 .2877 L .49673 .28775 L F
.47657 .32994 m .47666 .33645 L .47484 .33135 L .208 .093 0 r
F
.47516 .32463 m .47657 .32994 L .47484 .33135 L .305 .128 0 r
F
.48605 .2885 m .48627 .29388 L .48392 .29413 L .843 .27 0 r
F
.48833 .28831 m .48627 .29388 L .48605 .2885 L .854 .27 0 r
F
.48146 .29442 m .48181 .29988 L .47926 .30028 L .771 .257 0 r
F
.48392 .29413 m .48181 .29988 L .48146 .29442 L .792 .259 0 r
F
.48833 .28831 m .48853 .29365 L .48627 .29388 L .854 .27 0 r
F
.49053 .28813 m .48853 .29365 L .48833 .28831 L .865 .271 0 r
F
.50507 .28827 m .50353 .29297 L .50375 .28795 L 1 .375 0 r
F
.50507 .28827 m .50469 .29318 L .50353 .29297 L F
.47996 .34752 m .48163 .3519 L .4831 .35333 L .896 .231 0 r
F
.47988 .34616 m .4811 .35018 L .47996 .34752 L .796 .23 0 r
F
.4811 .35018 m .48163 .3519 L .47996 .34752 L F
.47883 .34487 m .47996 .34752 L .48088 .34933 L .688 .154 0 r
F
.47796 .34297 m .47996 .34752 L .47883 .34487 L F
.47787 .31185 m .47627 .31813 L .47525 .31263 L .549 .198 0 r
F
.49053 .28813 m .4907 .29345 L .48853 .29365 L .865 .271 0 r
F
.49266 .28798 m .4907 .29345 L .49053 .28813 L .877 .271 0 r
F
.45476 .26367 m .44588 .26948 L .44778 .26183 L 1 .638 0 r
F
.45668 .25691 m .45476 .26367 L .44778 .26183 L 1 .718 0 r
F
.48392 .29413 m .48423 .29955 L .48181 .29988 L .792 .259 0 r
F
.48627 .29388 m .48423 .29955 L .48392 .29413 L .811 .26 0 r
F
.50577 .29411 m .50509 .29823 L .50548 .29354 L .905 .368 0 r
F
.50577 .29411 m .50515 .29856 L .50509 .29823 L F
.49266 .28798 m .49281 .29328 L .4907 .29345 L .877 .271 0 r
F
.49473 .28785 m .49281 .29328 L .49266 .28798 L .892 .273 0 r
F
.41115 .46207 m .39672 .47751 L .389 .4652 L .637 .575 0 r
F
.41115 .46207 m .41666 .4726 L .39672 .47751 L F
.59951 .41636 m .57232 .4221 L .5791 .41175 L .896 .922 0 r
F
.60627 .40329 m .59951 .41636 L .5791 .41175 L .871 .872 0 r
F
.63621 .40691 m .59951 .41636 L .60627 .40329 L .788 .844 0 r
F
.48593 .35522 m .48814 .35844 L .4936 .36016 L .734 .099 0 r
F
.4831 .35333 m .48814 .35844 L .48593 .35522 L 1 .186 0 r
F
.50375 .28795 m .5021 .29288 L .5022 .28777 L 1 .32 0 r
F
.50375 .28795 m .50353 .29297 L .5021 .29288 L F
.47733 .32355 m .47657 .32994 L .47516 .32463 L .392 .148 0 r
F
.47627 .31813 m .47733 .32355 L .47516 .32463 L .442 .168 0 r
F
.47837 .34138 m .47996 .34752 L .47796 .34297 L 0 0 0 r
F
.47666 .33645 m .47837 .34138 L .47796 .34297 L F
.52337 .53247 m .53336 .53256 L .55643 .53849 L .087 .295 0 r
F
.50967 .52658 m .53336 .53256 L .52337 .53247 L 0 .217 0 r
F
.50067 .52435 m .50967 .52658 L .52337 .53247 L 0 .229 0 r
F
.49473 .28785 m .49486 .29312 L .49281 .29328 L .892 .273 0 r
F
.49673 .28775 m .49486 .29312 L .49473 .28785 L .91 .275 0 r
F
.44778 .26183 m .44588 .26948 L .43624 .26778 L 1 .708 0 r
F
.42366 .26536 m .42171 .27557 L .40436 .27405 L .997 .738 0 r
F
.43624 .26778 m .42171 .27557 L .42366 .26536 L 1 .689 0 r
F
.5022 .28777 m .50048 .29286 L .50049 .2877 L 1 .297 0 r
F
.5022 .28777 m .5021 .29288 L .50048 .29286 L F
.48627 .29388 m .48654 .29926 L .48423 .29955 L .811 .26 0 r
F
.48853 .29365 m .48654 .29926 L .48627 .29388 L .827 .262 0 r
F
.49673 .28775 m .49683 .293 L .49486 .29312 L .91 .275 0 r
F
.49866 .2877 m .49683 .293 L .49673 .28775 L .936 .279 0 r
F
.55643 .53849 m .56658 .53561 L .60277 .54053 L .233 .344 0 r
F
.53336 .53256 m .56658 .53561 L .55643 .53849 L .077 .299 0 r
F
.49866 .2877 m .49871 .29291 L .49683 .293 L .936 .279 0 r
F
.50049 .2877 m .49871 .29291 L .49866 .2877 L .976 .285 0 r
F
.50049 .2877 m .50048 .29286 L .49871 .29291 L F
.48423 .29955 m .48223 .30533 L .48181 .29988 L .757 .248 0 r
F
.50263 .29988 m .50394 .30311 L .50443 .29908 L .525 .077 0 r
F
.5376 .44051 m .52706 .44142 L .53303 .43549 L 1 1 0 r
F
.5376 .44051 m .52934 .44656 L .52706 .44142 L F
.54548 .43361 m .5376 .44051 L .53303 .43549 L F
.47866 .31731 m .47733 .32355 L .47627 .31813 L .505 .182 0 r
F
.47787 .31185 m .47866 .31731 L .47627 .31813 L .549 .198 0 r
F
.48853 .29365 m .48876 .299 L .48654 .29926 L .827 .262 0 r
F
.4907 .29345 m .48876 .299 L .48853 .29365 L .841 .263 0 r
F
.57232 .4221 m .55263 .42591 L .55875 .41748 L 1 1 0 r
F
.5791 .41175 m .57232 .4221 L .55875 .41748 L 1 .952 0 r
F
.47795 .33511 m .47837 .34138 L .47666 .33645 L .083 .048 0 r
F
.47657 .32994 m .47795 .33511 L .47666 .33645 L .208 .093 0 r
F
.52934 .44656 m .52107 .44674 L .52706 .44142 L .873 .853 0 r
F
.52934 .44656 m .52105 .45177 L .52107 .44674 L F
.45668 .25691 m .44778 .26183 L .45048 .25448 L 1 .718 0 r
F
.45908 .25045 m .45668 .25691 L .45048 .25448 L 1 .804 0 r
F
.50548 .29354 m .50446 .29804 L .50469 .29318 L 1 .404 0 r
F
.50548 .29354 m .50509 .29823 L .50446 .29804 L F
.48034 .31124 m .47866 .31731 L .47787 .31185 L .603 .209 0 r
F
.4907 .29345 m .49091 .29877 L .48876 .299 L .841 .263 0 r
F
.49281 .29328 m .49091 .29877 L .4907 .29345 L .853 .264 0 r
F
.48423 .29955 m .48458 .30495 L .48223 .30533 L .757 .248 0 r
F
.48654 .29926 m .48458 .30495 L .48423 .29955 L .782 .251 0 r
F
.45908 .25045 m .45048 .25448 L .45386 .24755 L 1 .804 0 r
F
.49281 .29328 m .493 .29857 L .49091 .29877 L .853 .264 0 r
F
.49486 .29312 m .493 .29857 L .49281 .29328 L .865 .265 0 r
F
.47841 .32887 m .47795 .33511 L .47657 .32994 L .339 .127 0 r
F
.47733 .32355 m .47841 .32887 L .47657 .32994 L .392 .148 0 r
F
.50469 .29318 m .50342 .29796 L .50353 .29297 L 1 .302 0 r
F
.50469 .29318 m .50446 .29804 L .50342 .29796 L F
.3989 .48291 m .42817 .47248 L .43436 .47694 L .417 .422 0 r
F
.3989 .48291 m .3895 .47477 L .42817 .47248 L F
.48654 .29926 m .48684 .30463 L .48458 .30495 L .782 .251 0 r
F
.48876 .299 m .48684 .30463 L .48654 .29926 L .802 .254 0 r
F
.49486 .29312 m .49502 .29839 L .493 .29857 L .865 .265 0 r
F
.49683 .293 m .49502 .29839 L .49486 .29312 L .877 .265 0 r
F
.49683 .293 m .49696 .29824 L .49502 .29839 L F
.49871 .29291 m .49696 .29824 L .49683 .293 L .893 .266 0 r
F
.50353 .29297 m .50208 .29796 L .5021 .29288 L 1 .277 0 r
F
.50353 .29297 m .50342 .29796 L .50208 .29796 L F
.66683 .5991 m .61705 .60382 L .63215 .59159 L .644 .754 0 r
F
.68347 .583 m .66683 .5991 L .63215 .59159 L .644 .753 0 r
F
.73628 .58963 m .66683 .5991 L .68347 .583 L .6 .693 0 r
F
.50443 .29908 m .50486 .30294 L .50515 .29856 L .558 .117 0 r
F
.50443 .29908 m .50394 .30311 L .50486 .30294 L F
.47948 .32271 m .47841 .32887 L .47733 .32355 L .467 .168 0 r
F
.47866 .31731 m .47948 .32271 L .47733 .32355 L .505 .182 0 r
F
.49871 .29291 m .4988 .29811 L .49696 .29824 L .893 .266 0 r
F
.50048 .29286 m .4988 .29811 L .49871 .29291 L .915 .267 0 r
F
.48876 .299 m .48903 .30435 L .48684 .30463 L .802 .254 0 r
F
.49091 .29877 m .48903 .30435 L .48876 .299 L .817 .256 0 r
F
.5021 .29288 m .50052 .29801 L .50048 .29286 L .951 .27 0 r
F
.5021 .29288 m .50208 .29796 L .50052 .29801 L F
.48034 .31124 m .48096 .31667 L .47866 .31731 L .603 .209 0 r
F
.4827 .31075 m .48096 .31667 L .48034 .31124 L .654 .22 0 r
F
.50048 .29286 m .50052 .29801 L .4988 .29811 L .915 .267 0 r
F
.48096 .31667 m .47948 .32271 L .47866 .31731 L .568 .197 0 r
F
.48814 .35844 m .4954 .36234 L .4936 .36016 L .69 .088 0 r
F
.54548 .43361 m .53303 .43549 L .53871 .42894 L 1 1 0 r
F
.55263 .42591 m .54548 .43361 L .53871 .42894 L F
.49091 .29877 m .49115 .3041 L .48903 .30435 L .817 .256 0 r
F
.493 .29857 m .49115 .3041 L .49091 .29877 L .829 .257 0 r
F
.52105 .45177 m .5153 .45145 L .52107 .44674 L .734 .587 0 r
F
.52105 .45177 m .51306 .45617 L .5153 .45145 L F
.44778 .26183 m .43624 .26778 L .4389 .2592 L 1 .708 0 r
F
.45048 .25448 m .44778 .26183 L .4389 .2592 L 1 .794 0 r
F
.493 .29857 m .49321 .30387 L .49115 .3041 L .829 .257 0 r
F
.49502 .29839 m .49321 .30387 L .493 .29857 L .838 .257 0 r
F
.40698 .26191 m .40436 .27405 L .38109 .27188 L .929 .771 0 r
F
.42366 .26536 m .40436 .27405 L .40698 .26191 L .997 .738 0 r
F
.50515 .29856 m .50494 .30287 L .50509 .29823 L .093 0 0 r
F
.50515 .29856 m .50486 .30294 L .50494 .30287 L F
.47837 .34138 m .47988 .34616 L .47996 .34752 L 0 0 0 r
F
.4827 .31075 m .4832 .31615 L .48096 .31667 L .654 .22 0 r
F
.48497 .31034 m .4832 .31615 L .4827 .31075 L .698 .229 0 r
F
.47924 .34017 m .47988 .34616 L .47837 .34138 L 0 0 0 r
F
.47795 .33511 m .47924 .34017 L .47837 .34138 L .083 .048 0 r
F
.31337 .63102 m .27423 .65385 L .25571 .63434 L .538 .596 0 r
F
.31337 .63102 m .32577 .64702 L .27423 .65385 L F
.4389 .2592 m .43624 .26778 L .42366 .26536 L 1 .769 0 r
F
.49502 .29839 m .49521 .30366 L .49321 .30387 L .838 .257 0 r
F
.49696 .29824 m .49521 .30366 L .49502 .29839 L .844 .256 0 r
F
.47946 .33409 m .47924 .34017 L .47795 .33511 L .283 .104 0 r
F
.47841 .32887 m .47946 .33409 L .47795 .33511 L .339 .127 0 r
F
.48096 .31667 m .48161 .32205 L .47948 .32271 L .568 .197 0 r
F
.4832 .31615 m .48161 .32205 L .48096 .31667 L .627 .21 0 r
F
.49696 .29824 m .49713 .30348 L .49521 .30366 L .844 .256 0 r
F
.4988 .29811 m .49713 .30348 L .49696 .29824 L .849 .254 0 r
F
.50509 .29823 m .50441 .30288 L .50446 .29804 L .948 .231 0 r
F
.50509 .29823 m .50494 .30287 L .50441 .30288 L F
.48032 .32804 m .47946 .33409 L .47841 .32887 L .437 .156 0 r
F
.47948 .32271 m .48032 .32804 L .47841 .32887 L .467 .168 0 r
F
.71505 .78243 m .64805 .78639 L .67134 .77505 L .51 .513 0 r
F
.74224 .7677 m .71505 .78243 L .67134 .77505 L .515 .532 0 r
F
.48161 .32205 m .48032 .32804 L .47948 .32271 L .54 .186 0 r
F
.4831 .35333 m .48475 .35715 L .48814 .35844 L 1 .186 0 r
F
.48163 .3519 m .48475 .35715 L .4831 .35333 L 1 .253 0 r
F
.4988 .29811 m .49895 .30331 L .49713 .30348 L .849 .254 0 r
F
.50052 .29801 m .49895 .30331 L .4988 .29811 L .852 .25 0 r
F
.58423 .71495 m .60271 .71329 L .64952 .71994 L .146 .322 0 r
F
.55516 .708 m .60271 .71329 L .58423 .71495 L .023 .282 0 r
F
.53866 .70689 m .55516 .708 L .58423 .71495 L .047 .285 0 r
F
.48497 .31034 m .48539 .31572 L .4832 .31615 L .698 .229 0 r
F
.48717 .30999 m .48539 .31572 L .48497 .31034 L .734 .236 0 r
F
.50446 .29804 m .50344 .30293 L .50342 .29796 L .872 .229 0 r
F
.50446 .29804 m .50441 .30288 L .50344 .30293 L F
.50052 .29801 m .50064 .30316 L .49895 .30331 L .852 .25 0 r
F
.50208 .29796 m .50064 .30316 L .50052 .29801 L .855 .244 0 r
F
.50342 .29796 m .50216 .30303 L .50208 .29796 L .859 .237 0 r
F
.50342 .29796 m .50344 .30293 L .50216 .30303 L F
.50208 .29796 m .50216 .30303 L .50064 .30316 L .855 .244 0 r
F
.4832 .31615 m .48373 .32151 L .48161 .32205 L .627 .21 0 r
F
.48539 .31572 m .48373 .32151 L .4832 .31615 L .677 .222 0 r
F
.48717 .30999 m .48753 .31535 L .48539 .31572 L .734 .236 0 r
F
.48932 .30969 m .48753 .31535 L .48717 .30999 L .76 .242 0 r
F
.38439 .45215 m .35959 .46942 L .35283 .45363 L .677 .669 0 r
F
.38439 .45215 m .389 .4652 L .35959 .46942 L F
.48161 .32205 m .48228 .32738 L .48032 .32804 L .54 .186 0 r
F
.48373 .32151 m .48228 .32738 L .48161 .32205 L .606 .202 0 r
F
.45048 .25448 m .4389 .2592 L .44268 .25103 L 1 .794 0 r
F
.45386 .24755 m .45048 .25448 L .44268 .25103 L 1 .888 0 r
F
.48932 .30969 m .48964 .31503 L .48753 .31535 L .76 .242 0 r
F
.49142 .30942 m .48964 .31503 L .48932 .30969 L .778 .245 0 r
F
.46438 .49496 m .46893 .50578 L .46022 .49988 L .196 .209 0 r
F
.45821 .48855 m .46022 .49988 L .45183 .49321 L .318 .244 0 r
F
.45821 .48855 m .46438 .49496 L .46022 .49988 L F
.48032 .32804 m .48114 .3333 L .47946 .33409 L .437 .156 0 r
F
.48228 .32738 m .48114 .3333 L .48032 .32804 L .52 .178 0 r
F
.48539 .31572 m .48583 .32107 L .48373 .32151 L .677 .222 0 r
F
.48753 .31535 m .48583 .32107 L .48539 .31572 L .716 .231 0 r
F
.49357 .51904 m .50967 .52658 L .50067 .52435 L .313 0 0 r
F
.48595 .51531 m .49357 .51904 L .50067 .52435 L 0 .165 0 r
F
.47946 .33409 m .48045 .33924 L .47924 .34017 L .283 .104 0 r
F
.48114 .3333 m .48045 .33924 L .47946 .33409 L .414 .145 0 r
F
.47924 .34017 m .48039 .34511 L .47988 .34616 L 0 0 0 r
F
.48045 .33924 m .48039 .34511 L .47924 .34017 L .231 .082 0 r
F
.49142 .30942 m .49171 .31474 L .48964 .31503 L .778 .245 0 r
F
.4708 .5008 m .47763 .51091 L .46893 .50578 L .034 .174 0 r
F
.46438 .49496 m .4708 .5008 L .46893 .50578 L .196 .209 0 r
F
.48814 .35844 m .48948 .36151 L .4954 .36234 L .69 .088 0 r
F
.48475 .35715 m .48948 .36151 L .48814 .35844 L .96 .167 0 r
F
.4804 .34787 m .48113 .35082 L .48163 .3519 L .796 .23 0 r
F
.48113 .35082 m .48287 .35616 L .48163 .3519 L 1 .293 0 r
F
.48165 .35241 m .48209 .35539 L .48287 .35616 L F
.48113 .35082 m .48209 .35539 L .48165 .35241 L F
.48209 .35539 m .48271 .35991 L .48366 .36034 L 1 .332 0 r
F
.4821 .35478 m .48253 .35837 L .48209 .35539 L .824 .283 0 r
F
.48253 .35837 m .48271 .35991 L .48209 .35539 L F
.48135 .34998 m .48187 .35377 L .48113 .35082 L 0 0 0 r
F
.48187 .35377 m .48209 .35539 L .48113 .35082 L F
.47988 .34616 m .48113 .35082 L .4804 .34787 L .796 .23 0 r
F
.48039 .34511 m .48113 .35082 L .47988 .34616 L 0 0 0 r
F
.55263 .42591 m .53871 .42894 L .54384 .4218 L 1 1 0 r
F
.55875 .41748 m .55263 .42591 L .54384 .4218 L F
.48373 .32151 m .48427 .32685 L .48228 .32738 L .606 .202 0 r
F
.48583 .32107 m .48427 .32685 L .48373 .32151 L .661 .216 0 r
F
.48753 .31535 m .48791 .3207 L .48583 .32107 L .716 .231 0 r
F
.48964 .31503 m .48791 .3207 L .48753 .31535 L .745 .237 0 r
F
.61705 .60382 m .582 .60624 L .59498 .59665 L .701 .824 0 r
F
.63215 .59159 m .61705 .60382 L .59498 .59665 L .712 .835 0 r
F
.45254 .4816 m .45183 .49321 L .4441 .48579 L .41 .288 0 r
F
.45254 .4816 m .45821 .48855 L .45183 .49321 L F
.45386 .24755 m .44268 .25103 L .44741 .24343 L 1 .888 0 r
F
.48228 .32738 m .48293 .33267 L .48114 .3333 L .52 .178 0 r
F
.48427 .32685 m .48293 .33267 L .48228 .32738 L .593 .197 0 r
F
.49734 .30872 m .4957 .31422 L .49544 .30894 L .785 .241 0 r
F
.48163 .3519 m .48287 .35616 L .48475 .35715 L 1 .253 0 r
F
.48964 .31503 m .48998 .32037 L .48791 .3207 L .745 .237 0 r
F
.49171 .31474 m .48998 .32037 L .48964 .31503 L .764 .241 0 r
F
.48583 .32107 m .48628 .32641 L .48427 .32685 L .661 .216 0 r
F
.48791 .3207 m .48628 .32641 L .48583 .32107 L .705 .226 0 r
F
.38452 .25704 m .38109 .27188 L .34956 .26878 L .863 .787 0 r
F
.40698 .26191 m .38109 .27188 L .38452 .25704 L .929 .771 0 r
F
.51306 .45617 m .51002 .45562 L .5153 .45145 L .6 .456 0 r
F
.51306 .45617 m .50695 .4592 L .51002 .45562 L F
.5153 .45145 m .51129 .45462 L .51257 .4526 L .617 .444 0 r
F
.51129 .45462 m .51002 .45562 L .51257 .4526 L F
.5153 .45145 m .51257 .4526 L .51635 .44804 L F
.51635 .44804 m .51393 .45097 L .51384 .45043 L .674 .43 0 r
F
.51393 .45097 m .51257 .4526 L .51384 .45043 L F
.51384 .45043 m .51155 .45503 L .51257 .45378 L 0 0 0 r
F
.51384 .45043 m .51257 .45378 L .51379 .45007 L F
.51384 .45043 m .51379 .45007 L .51417 .4489 L F
.51257 .4526 m .51155 .45503 L .51346 .45119 L F
.51257 .4526 m .51346 .45119 L .51384 .45043 L F
.51002 .45562 m .50933 .45681 L .5122 .45308 L F
.51002 .45562 m .5122 .45308 L .51257 .4526 L F
.50695 .4592 m .50573 .4598 L .51002 .45562 L .6 .456 0 r
F
.48114 .3333 m .48191 .33851 L .48045 .33924 L .414 .145 0 r
F
.48293 .33267 m .48191 .33851 L .48114 .3333 L .51 .173 0 r
F
.49734 .30872 m .4976 .31397 L .4957 .31422 L .785 .241 0 r
F
.49915 .30851 m .4976 .31397 L .49734 .30872 L .769 .234 0 r
F
.55172 .62198 m .53479 .62084 L .54657 .61477 L .662 .667 0 r
F
.55172 .62198 m .53561 .62808 L .53479 .62084 L F
.56738 .6147 m .55172 .62198 L .54657 .61477 L .718 .8 0 r
F
.64174 .39003 m .63621 .40691 L .60627 .40329 L .765 .805 0 r
F
.68484 .39083 m .63621 .40691 L .64174 .39003 L .712 .783 0 r
F
.49171 .31474 m .49202 .32007 L .48998 .32037 L .764 .241 0 r
F
.49373 .31448 m .49202 .32007 L .49171 .31474 L .773 .242 0 r
F
.53561 .62808 m .52313 .62604 L .53479 .62084 L .603 .532 0 r
F
.53561 .62808 m .51967 .63302 L .52313 .62604 L F
.48045 .33924 m .48134 .3443 L .48039 .34511 L .231 .082 0 r
F
.48191 .33851 m .48134 .3443 L .48045 .33924 L .404 .138 0 r
F
.49915 .30851 m .4994 .31372 L .4976 .31397 L .769 .234 0 r
F
.50083 .3083 m .4994 .31372 L .49915 .30851 L .741 .223 0 r
F
.48427 .32685 m .4848 .33216 L .48293 .33267 L .593 .197 0 r
F
.48628 .32641 m .4848 .33216 L .48427 .32685 L .654 .212 0 r
F
.48791 .3207 m .4883 .32604 L .48628 .32641 L .705 .226 0 r
F
.48998 .32037 m .4883 .32604 L .48791 .3207 L .735 .233 0 r
F
.42734 .25548 m .42366 .26536 L .40698 .26191 L 1 .813 0 r
F
.4389 .2592 m .42366 .26536 L .42734 .25548 L 1 .769 0 r
F
.44268 .25103 m .4389 .2592 L .42734 .25548 L 1 .855 0 r
F
.49373 .31448 m .49402 .31979 L .49202 .32007 L .773 .242 0 r
F
.4957 .31422 m .49402 .31979 L .49373 .31448 L .773 .24 0 r
F
.50083 .3083 m .50109 .31346 L .4994 .31372 L .741 .223 0 r
F
.50233 .3081 m .50109 .31346 L .50083 .3083 L .693 .207 0 r
F
.48039 .34511 m .48135 .34998 L .48113 .35082 L 0 0 0 r
F
.48134 .3443 m .48135 .34998 L .48039 .34511 L .196 .063 0 r
F
.50233 .3081 m .50261 .31319 L .50109 .31346 L .693 .207 0 r
F
.5036 .3079 m .50261 .31319 L .50233 .3081 L .615 .183 0 r
F
.48293 .33267 m .48355 .33793 L .48191 .33851 L .51 .173 0 r
F
.4848 .33216 m .48355 .33793 L .48293 .33267 L .59 .194 0 r
F
.4957 .31422 m .49599 .31951 L .49402 .31979 L .773 .24 0 r
F
.4976 .31397 m .49599 .31951 L .4957 .31422 L .762 .235 0 r
F
.48998 .32037 m .49033 .3257 L .4883 .32604 L .735 .233 0 r
F
.49202 .32007 m .49033 .3257 L .48998 .32037 L .754 .238 0 r
F
.4772 .50608 m .48595 .51531 L .47763 .51091 L 0 .125 0 r
F
.4708 .5008 m .4772 .50608 L .47763 .51091 L .034 .174 0 r
F
.48628 .32641 m .48673 .33174 L .4848 .33216 L .654 .212 0 r
F
.4883 .32604 m .48673 .33174 L .48628 .32641 L .699 .224 0 r
F
.48475 .35715 m .48577 .36086 L .48948 .36151 L .96 .167 0 r
F
.48287 .35616 m .48577 .36086 L .48475 .35715 L 1 .235 0 r
F
.60271 .71329 m .66908 .71441 L .64952 .71994 L .144 .325 0 r
F
.5036 .3079 m .5039 .31289 L .50261 .31319 L .615 .183 0 r
F
.50455 .3077 m .5039 .31289 L .5036 .3079 L .489 .146 0 r
F
.4976 .31397 m .49789 .31924 L .49599 .31951 L .762 .235 0 r
F
.4994 .31372 m .49789 .31924 L .4976 .31397 L .739 .227 0 r
F
.49202 .32007 m .49234 .3254 L .49033 .3257 L .754 .238 0 r
F
.49402 .31979 m .49234 .3254 L .49202 .32007 L .762 .239 0 r
F
.48191 .33851 m .48261 .34367 L .48134 .3443 L .404 .138 0 r
F
.48355 .33793 m .48261 .34367 L .48191 .33851 L .513 .171 0 r
F
.50455 .3077 m .50488 .31255 L .5039 .31289 L .489 .146 0 r
F
.50504 .3075 m .50488 .31255 L .50455 .3077 L .238 .055 0 r
F
.4883 .32604 m .48869 .33137 L .48673 .33174 L .699 .224 0 r
F
.49033 .3257 m .48869 .33137 L .4883 .32604 L .73 .231 0 r
F
.4994 .31372 m .49971 .31895 L .49789 .31924 L .739 .227 0 r
F
.50109 .31346 m .49971 .31895 L .4994 .31372 L .701 .214 0 r
F
.4848 .33216 m .48531 .33745 L .48355 .33793 L .59 .194 0 r
F
.48673 .33174 m .48531 .33745 L .4848 .33216 L .654 .211 0 r
F
.50504 .3075 m .50542 .31215 L .50488 .31255 L .238 .055 0 r
F
.50492 .3073 m .50542 .31215 L .50504 .3075 L .727 .255 0 r
F
.49402 .31979 m .49434 .32511 L .49234 .3254 L .762 .239 0 r
F
.49599 .31951 m .49434 .32511 L .49402 .31979 L .759 .237 0 r
F
.48134 .3443 m .4821 .34932 L .48135 .34998 L .196 .063 0 r
F
.48261 .34367 m .4821 .34932 L .48134 .3443 L .413 .137 0 r
F
.50109 .31346 m .50143 .31864 L .49971 .31895 L .701 .214 0 r
F
.50261 .31319 m .50143 .31864 L .50109 .31346 L .64 .196 0 r
F
.50492 .3073 m .50536 .31168 L .50542 .31215 L .727 .255 0 r
F
.50395 .30709 m .50536 .31168 L .50492 .3073 L 1 .286 0 r
F
.49033 .3257 m .49068 .33104 L .48869 .33137 L .73 .231 0 r
F
.49234 .3254 m .49068 .33104 L .49033 .3257 L .749 .236 0 r
F
.49599 .31951 m .4963 .32482 L .49434 .32511 L .759 .237 0 r
F
.49789 .31924 m .4963 .32482 L .49599 .31951 L .745 .231 0 r
F
.48355 .33793 m .48411 .34315 L .48261 .34367 L .513 .171 0 r
F
.48531 .33745 m .48411 .34315 L .48355 .33793 L .599 .194 0 r
F
.48673 .33174 m .48716 .33705 L .48531 .33745 L .654 .211 0 r
F
.48869 .33137 m .48716 .33705 L .48673 .33174 L .701 .223 0 r
F
.5791 .41175 m .55875 .41748 L .56355 .40841 L 1 .952 0 r
F
.58379 .4007 m .5791 .41175 L .56355 .40841 L .973 .883 0 r
F
.60627 .40329 m .5791 .41175 L .58379 .4007 L .871 .872 0 r
F
.50395 .30709 m .50446 .3111 L .50536 .31168 L 1 .286 0 r
F
.5018 .30688 m .50446 .3111 L .50395 .30709 L 1 .193 0 r
F
.46416 .67605 m .47617 .68848 L .4596 .6826 L .149 .259 0 r
F
.45221 .66935 m .4596 .6826 L .44341 .67568 L .259 .288 0 r
F
.45221 .66935 m .46416 .67605 L .4596 .6826 L F
.50261 .31319 m .50299 .3183 L .50143 .31864 L .64 .196 0 r
F
.5039 .31289 m .50299 .3183 L .50261 .31319 L .551 .171 0 r
F
.49234 .3254 m .49268 .33073 L .49068 .33104 L .749 .236 0 r
F
.49434 .32511 m .49268 .33073 L .49234 .3254 L .756 .237 0 r
F
.49789 .31924 m .49822 .32452 L .4963 .32482 L .745 .231 0 r
F
.49971 .31895 m .49822 .32452 L .49789 .31924 L .717 .222 0 r
F
.48287 .35616 m .48366 .36034 L .48577 .36086 L 1 .235 0 r
F
.48244 .35762 m .4826 .35955 L .48271 .35991 L .824 .283 0 r
F
.4821 .35478 m .48246 .35822 L .48244 .35762 L F
.48246 .35822 m .4826 .35955 L .48244 .35762 L F
.48235 .35564 m .48366 .36034 L .48287 .35616 L 1 .332 0 r
F
.48209 .35539 m .48238 .3563 L .48235 .35564 L F
.48238 .3563 m .48366 .36034 L .48235 .35564 L F
.5018 .30688 m .50242 .31038 L .50446 .3111 L 1 .193 0 r
F
.49803 .30665 m .50242 .31038 L .5018 .30688 L .729 .098 0 r
F
.48135 .34998 m .4821 .35478 L .48209 .35539 L 0 0 0 r
F
.4821 .34932 m .4821 .35478 L .48135 .34998 L .204 .06 0 r
F
.56738 .6147 m .54657 .61477 L .558 .60782 L .718 .8 0 r
F
.582 .60624 m .56738 .6147 L .558 .60782 L .769 .89 0 r
F
.48869 .33137 m .48908 .33669 L .48716 .33705 L .701 .223 0 r
F
.49068 .33104 m .48908 .33669 L .48869 .33137 L .732 .231 0 r
F
.5039 .31289 m .50434 .3179 L .50299 .3183 L .551 .171 0 r
F
.50488 .31255 m .50434 .3179 L .5039 .31289 L .425 .131 0 r
F
.48261 .34367 m .48322 .34878 L .4821 .34932 L .413 .137 0 r
F
.48411 .34315 m .48322 .34878 L .48261 .34367 L .533 .173 0 r
F
.49803 .30665 m .49879 .30944 L .50242 .31038 L .729 .098 0 r
F
.49202 .30642 m .49879 .30944 L .49803 .30665 L .496 0 0 r
F
.48531 .33745 m .48578 .34272 L .48411 .34315 L .599 .194 0 r
F
.48716 .33705 m .48578 .34272 L .48531 .33745 L .664 .212 0 r
F
.49971 .31895 m .50007 .3242 L .49822 .32452 L .717 .222 0 r
F
.50143 .31864 m .50007 .3242 L .49971 .31895 L .673 .209 0 r
F
.49434 .32511 m .49467 .33043 L .49268 .33073 L .756 .237 0 r
F
.4963 .32482 m .49467 .33043 L .49434 .32511 L .751 .235 0 r
F
.55875 .41748 m .54384 .4218 L .54821 .41414 L 1 1 0 r
F
.56355 .40841 m .55875 .41748 L .54821 .41414 L 1 .952 0 r
F
.4764 .68197 m .49249 .69335 L .47617 .68848 L .022 .233 0 r
F
.46416 .67605 m .4764 .68197 L .47617 .68848 L .149 .259 0 r
F
.51967 .63302 m .51207 .63043 L .52313 .62604 L .521 .448 0 r
F
.44268 .25103 m .42734 .25548 L .4326 .24615 L 1 .855 0 r
F
.44741 .24343 m .44268 .25103 L .4326 .24615 L 1 .947 0 r
F
.49202 .30642 m .49296 .30822 L .49879 .30944 L .496 0 0 r
F
.522 .70039 m .55516 .708 L .53866 .70689 L 0 .226 0 r
F
.50797 .69729 m .522 .70039 L .53866 .70689 L 0 .242 0 r
F
.60277 .54053 m .61161 .53357 L .66615 .53561 L .342 .38 0 r
F
.56658 .53561 m .61161 .53357 L .60277 .54053 L .248 .354 0 r
F
.49068 .33104 m .49103 .33637 L .48908 .33669 L .732 .231 0 r
F
.49268 .33073 m .49103 .33637 L .49068 .33104 L .749 .236 0 r
F
.50488 .31255 m .50539 .31743 L .50434 .3179 L .425 .131 0 r
F
.50542 .31215 m .50539 .31743 L .50488 .31255 L .181 .045 0 r
F
.4963 .32482 m .49664 .33014 L .49467 .33043 L .751 .235 0 r
F
.49822 .32452 m .49664 .33014 L .4963 .32482 L .734 .23 0 r
F
.50143 .31864 m .50183 .32385 L .50007 .3242 L .673 .209 0 r
F
.50299 .3183 m .50183 .32385 L .50143 .31864 L .607 .19 0 r
F
.48716 .33705 m .48757 .34235 L .48578 .34272 L .664 .212 0 r
F
.48908 .33669 m .48757 .34235 L .48716 .33705 L .71 .224 0 r
F
.42791 .45974 m .41666 .4726 L .41115 .46207 L .653 .523 0 r
F
.42791 .45974 m .43188 .46896 L .41666 .4726 L F
.4821 .34932 m .48269 .35429 L .4821 .35478 L .204 .06 0 r
F
.48322 .34878 m .48269 .35429 L .4821 .34932 L .451 .146 0 r
F
.48411 .34315 m .48461 .34835 L .48322 .34878 L .533 .173 0 r
F
.48578 .34272 m .48461 .34835 L .48411 .34315 L .623 .198 0 r
F
.7534 .56787 m .73628 .58963 L .68347 .583 L .596 .687 0 r
F
.49268 .33073 m .49301 .33607 L .49103 .33637 L .749 .236 0 r
F
.49467 .33043 m .49301 .33607 L .49268 .33073 L .754 .237 0 r
F
.53303 .43549 m .5248 .43769 L .52908 .43184 L 1 1 0 r
F
.53303 .43549 m .52706 .44142 L .5248 .43769 L F
.53871 .42894 m .53303 .43549 L .52908 .43184 L F
.49822 .32452 m .49858 .32982 L .49664 .33014 L .734 .23 0 r
F
.50007 .3242 m .49858 .32982 L .49822 .32452 L .703 .22 0 r
F
.50542 .31215 m .50605 .31685 L .50539 .31743 L .181 .045 0 r
F
.50446 .3111 m .50547 .3152 L .50591 .31581 L .886 .252 0 r
F
.50556 .31323 m .50614 .31613 L .50605 .31685 L 0 0 0 r
F
.50536 .31168 m .50614 .31613 L .50556 .31323 L F
.50614 .31613 m .50692 .32163 L .50605 .31685 L F
.50614 .31613 m .50726 .32068 L .50692 .32163 L F
.50547 .3152 m .50673 .31904 L .50614 .31613 L F
.50673 .31904 m .50726 .32068 L .50614 .31613 L F
.50583 .31518 m .50591 .31581 L .50614 .31613 L .886 .252 0 r
F
.50446 .3111 m .50591 .31581 L .50583 .31518 L F
.50536 .31168 m .50565 .31391 L .50542 .31215 L 0 0 0 r
F
.50565 .31391 m .50605 .31685 L .50557 .31326 L F
.50565 .31391 m .50557 .31326 L .50542 .31215 L F
.50299 .3183 m .50346 .32344 L .50183 .32385 L .607 .19 0 r
F
.50434 .3179 m .50346 .32344 L .50299 .3183 L .517 .165 0 r
F
.45025 .30556 m .47092 .30444 L .46953 .30588 L .319 .366 0 r
F
.48908 .33669 m .48944 .34202 L .48757 .34235 L .71 .224 0 r
F
.49103 .33637 m .48944 .34202 L .48908 .33669 L .739 .232 0 r
F
.35389 .25014 m .34956 .26878 L .30644 .26439 L .806 .789 0 r
F
.38452 .25704 m .34956 .26878 L .35389 .25014 L .863 .787 0 r
F
.49467 .33043 m .495 .33578 L .49301 .33607 L .754 .237 0 r
F
.49664 .33014 m .495 .33578 L .49467 .33043 L .748 .235 0 r
F
.52706 .44142 m .52049 .44308 L .5248 .43769 L 1 .869 0 r
F
.52706 .44142 m .52107 .44674 L .52049 .44308 L F
.48578 .34272 m .48621 .34797 L .48461 .34835 L .623 .198 0 r
F
.48757 .34235 m .48621 .34797 L .48578 .34272 L .686 .215 0 r
F
.50007 .3242 m .50047 .32948 L .49858 .32982 L .703 .22 0 r
F
.50183 .32385 m .50047 .32948 L .50007 .3242 L .656 .207 0 r
F
.44101 .66187 m .44341 .67568 L .42819 .66772 L .351 .333 0 r
F
.44101 .66187 m .45221 .66935 L .44341 .67568 L F
.50573 .4598 m .50547 .4593 L .51002 .45562 L .395 .4 0 r
F
.50573 .4598 m .49937 .46277 L .50547 .4593 L F
.48332 .51083 m .49357 .51904 L .48595 .51531 L 0 .065 0 r
F
.4772 .50608 m .48332 .51083 L .48595 .51531 L 0 .125 0 r
F
.48322 .34878 m .48371 .35388 L .48269 .35429 L .451 .146 0 r
F
.48461 .34835 m .48371 .35388 L .48322 .34878 L .578 .182 0 r
F
.53871 .42894 m .52908 .43184 L .53315 .42555 L 1 1 0 r
F
.54384 .4218 m .53871 .42894 L .53315 .42555 L F
.50434 .3179 m .5049 .32296 L .50346 .32344 L .517 .165 0 r
F
.50539 .31743 m .5049 .32296 L .50434 .3179 L .401 .128 0 r
F
.45025 .30556 m .45186 .3015 L .47092 .30444 L .319 .366 0 r
F
.42281 .30519 m .45186 .3015 L .45025 .30556 L .424 .438 0 r
F
.49103 .33637 m .49137 .34172 L .48944 .34202 L .739 .232 0 r
F
.49301 .33607 m .49137 .34172 L .49103 .33637 L .754 .237 0 r
F
.50446 .3111 m .50614 .31613 L .50536 .31168 L .886 .252 0 r
F
.49664 .33014 m .49699 .33547 L .495 .33578 L .748 .235 0 r
F
.49858 .32982 m .49699 .33547 L .49664 .33014 L .729 .229 0 r
F
.48269 .35429 m .4826 .35955 L .4821 .35478 L .307 .088 0 r
F
.50183 .32385 m .50229 .32909 L .50047 .32948 L .656 .207 0 r
F
.50346 .32344 m .50229 .32909 L .50183 .32385 L .59 .189 0 r
F
.48757 .34235 m .48794 .34764 L .48621 .34797 L .686 .215 0 r
F
.48944 .34202 m .48794 .34764 L .48757 .34235 L .727 .227 0 r
F
.49301 .33607 m .49335 .34142 L .49137 .34172 L .754 .237 0 r
F
.495 .33578 m .49335 .34142 L .49301 .33607 L .758 .238 0 r
F
.42281 .30519 m .42449 .29747 L .45186 .3015 L .424 .438 0 r
F
.38409 .30475 m .42449 .29747 L .42281 .30519 L .484 .513 0 r
F
.48461 .34835 m .48503 .35353 L .48371 .35388 L .578 .182 0 r
F
.48621 .34797 m .48503 .35353 L .48461 .34835 L .663 .206 0 r
F
.44741 .24343 m .4326 .24615 L .4392 .2376 L 1 .947 0 r
F
.49858 .32982 m .49897 .33515 L .49699 .33547 L .729 .229 0 r
F
.50047 .32948 m .49897 .33515 L .49858 .32982 L .697 .221 0 r
F
.41203 .2502 m .40698 .26191 L .38452 .25704 L .997 .836 0 r
F
.42734 .25548 m .40698 .26191 L .41203 .2502 L 1 .813 0 r
F
.50539 .31743 m .50608 .32237 L .5049 .32296 L .401 .128 0 r
F
.50605 .31685 m .50608 .32237 L .50539 .31743 L .199 .061 0 r
F
.48944 .34202 m .48978 .34735 L .48794 .34764 L .727 .227 0 r
F
.49137 .34172 m .48978 .34735 L .48944 .34202 L .752 .235 0 r
F
.50242 .31038 m .50547 .3152 L .50446 .3111 L .894 .198 0 r
F
.50346 .32344 m .50401 .32863 L .50229 .32909 L .59 .189 0 r
F
.5049 .32296 m .50401 .32863 L .50346 .32344 L .505 .166 0 r
F
.495 .33578 m .49535 .34113 L .49335 .34142 L .758 .238 0 r
F
.49699 .33547 m .49535 .34113 L .495 .33578 L .75 .236 0 r
F
.48269 .35429 m .48311 .35924 L .4826 .35955 L .307 .088 0 r
F
.48371 .35388 m .48311 .35924 L .48269 .35429 L .54 .167 0 r
F
.64805 .78639 m .60162 .78868 L .62099 .7796 L .543 .542 0 r
F
.67134 .77505 m .64805 .78639 L .62099 .7796 L .556 .582 0 r
F
.4326 .24615 m .42734 .25548 L .41203 .2502 L 1 .892 0 r
F
.50047 .32948 m .50091 .33479 L .49897 .33515 L .697 .221 0 r
F
.50229 .32909 m .50091 .33479 L .50047 .32948 L .65 .208 0 r
F
.38409 .30475 m .38545 .29192 L .42449 .29747 L .484 .513 0 r
F
.3298 .30422 m .38545 .29192 L .38409 .30475 L .52 .57 0 r
F
.48621 .34797 m .48657 .35322 L .48503 .35353 L .663 .206 0 r
F
.48794 .34764 m .48657 .35322 L .48621 .34797 L .718 .222 0 r
F
.52107 .44674 m .51635 .44804 L .52049 .44308 L .796 .55 0 r
F
.52107 .44674 m .5153 .45145 L .51635 .44804 L F
.49137 .34172 m .4917 .34706 L .48978 .34735 L .752 .235 0 r
F
.49335 .34142 m .4917 .34706 L .49137 .34172 L .765 .239 0 r
F
.40794 .45103 m .389 .4652 L .38439 .45215 L .711 .639 0 r
F
.40794 .45103 m .41115 .46207 L .389 .4652 L F
.49699 .33547 m .49735 .34083 L .49535 .34113 L .75 .236 0 r
F
.49897 .33515 m .49735 .34083 L .49699 .33547 L .731 .231 0 r
F
.50605 .31685 m .50692 .32163 L .50608 .32237 L .199 .061 0 r
F
.60986 .38949 m .60627 .40329 L .58379 .4007 L .833 .818 0 r
F
.64174 .39003 m .60627 .40329 L .60986 .38949 L .765 .805 0 r
F
.48371 .35388 m .48407 .35896 L .48311 .35924 L .54 .167 0 r
F
.48503 .35353 m .48407 .35896 L .48371 .35388 L .656 .199 0 r
F
.54384 .4218 m .53315 .42555 L .53682 .41884 L 1 1 0 r
F
.54821 .41414 m .54384 .4218 L .53682 .41884 L F
.5049 .32296 m .50557 .32808 L .50401 .32863 L .505 .166 0 r
F
.50608 .32237 m .50557 .32808 L .5049 .32296 L .402 .134 0 r
F
.48794 .34764 m .48827 .35294 L .48657 .35322 L .718 .222 0 r
F
.48978 .34735 m .48827 .35294 L .48794 .34764 L .752 .233 0 r
F
.50229 .32909 m .5028 .33437 L .50091 .33479 L .65 .208 0 r
F
.50401 .32863 m .5028 .33437 L .50229 .32909 L .587 .191 0 r
F
.49335 .34142 m .49367 .34679 L .4917 .34706 L .765 .239 0 r
F
.49535 .34113 m .49367 .34679 L .49335 .34142 L .766 .24 0 r
F
.4826 .35955 m .48297 .36442 L .48271 .35991 L 1 .401 0 r
F
.49897 .33515 m .49937 .3405 L .49735 .34083 L .731 .231 0 r
F
.50091 .33479 m .49937 .3405 L .49897 .33515 L .699 .223 0 r
F
.3298 .30422 m .32984 .28422 L .38545 .29192 L .52 .57 0 r
F
.50242 .31038 m .50372 .31399 L .50547 .3152 L .894 .198 0 r
F
.49879 .30944 m .50372 .31399 L .50242 .31038 L .732 .098 0 r
F
.50967 .52658 m .51692 .52815 L .53336 .53256 L 0 .217 0 r
F
.49839 .5213 m .50016 .52219 L .50967 .52658 L .313 0 0 r
F
.50016 .52219 m .51692 .52815 L .50967 .52658 L .391 0 0 r
F
.50016 .52219 m .5062 .52508 L .51692 .52815 L F
.49455 .5195 m .50016 .52219 L .49839 .5213 L .313 0 0 r
F
.49357 .51904 m .50016 .52219 L .49455 .5195 L F
.48893 .51509 m .50016 .52219 L .49357 .51904 L .552 0 0 r
F
.48938 .51537 m .49376 .51893 L .50016 .52219 L F
.48893 .51509 m .49376 .51893 L .48938 .51537 L F
.49376 .51893 m .49763 .52243 L .49837 .52266 L .619 .026 0 r
F
.49376 .51893 m .50195 .52309 L .50016 .52219 L F
.50346 .52377 m .50544 .52487 L .5062 .52508 L .391 0 0 r
F
.50016 .52219 m .50544 .52487 L .50346 .52377 L F
.50544 .52487 m .50917 .52721 L .50986 .52731 L .407 0 0 r
F
.51692 .52815 m .54055 .53195 L .53336 .53256 L .15 0 0 r
F
.51912 .5285 m .52207 .52923 L .54055 .53195 L F
.51692 .52815 m .52207 .52923 L .51912 .5285 L F
.52267 .53134 m .52482 .53469 L .52132 .53529 L .667 .258 0 r
F
.52207 .52923 m .52486 .53003 L .52476 .5299 L .124 0 0 r
F
.52207 .52923 m .54455 .5309 L .54055 .53195 L F
.52207 .52923 m .52539 .53005 L .54455 .5309 L F
.50917 .52721 m .52486 .53003 L .52207 .52923 L .367 0 0 r
F
.50917 .52721 m .51116 .52936 L .52486 .53003 L F
.51116 .52936 m .52511 .53075 L .52486 .53003 L .28 0 0 r
F
.51116 .52936 m .5113 .53147 L .52511 .53075 L F
.5113 .53147 m .51337 .5315 L .52511 .53075 L .147 0 0 r
F
.51337 .5315 m .51344 .5315 L .51362 .53149 L F
.51337 .5315 m .51362 .53149 L .52511 .53075 L F
.51175 .53181 m .51265 .53645 L .51013 .53671 L .78 .257 0 r
F
.51186 .53178 m .51265 .53645 L .51175 .53181 L F
.51474 .53019 m .51435 .53136 L .51217 .53054 L .756 .255 0 r
F
.51344 .5315 m .51347 .5315 L .51377 .53149 L .147 0 0 r
F
.51431 .53147 m .51265 .53645 L .51347 .5315 L .756 .255 0 r
F
.51347 .5315 m .51353 .53151 L .51366 .5315 L .147 0 0 r
F
.51347 .5315 m .51366 .5315 L .51377 .53149 L F
.51347 .5315 m .51265 .53645 L .51227 .53171 L .756 .255 0 r
F
.51435 .53136 m .51431 .53147 L .51347 .5315 L F
.51435 .53136 m .51227 .53171 L .51217 .53054 L F
.5113 .53147 m .51094 .53193 L .51337 .5315 L .147 0 0 r
F
.51094 .53193 m .51093 .53195 L .51207 .53174 L F
.51094 .53193 m .51207 .53174 L .51337 .5315 L F
.51093 .53195 m .51013 .53671 L .50981 .53215 L .78 .257 0 r
F
.51175 .53181 m .51171 .53194 L .51093 .53195 L F
.51171 .53194 m .51013 .53671 L .51093 .53195 L F
.50193 .53196 m .50239 .53206 L .5113 .53147 L .312 0 0 r
F
.50265 .5322 m .50314 .5373 L .50097 .53745 L .846 .264 0 r
F
.50266 .53219 m .50314 .5373 L .50265 .5322 L F
.5029 .53215 m .50314 .5373 L .50266 .53216 L F
.50193 .53196 m .50174 .53244 L .50279 .53216 L .312 0 0 r
F
.49575 .53227 m .49615 .53251 L .50193 .53196 L .41 .012 0 r
F
.50174 .53243 m .50097 .53745 L .50077 .53268 L .846 .264 0 r
F
.49564 .52841 m .49575 .53227 L .50193 .53196 L .566 .072 0 r
F
.49176 .52807 m .49575 .53227 L .49564 .52841 L .672 .128 0 r
F
.49176 .52807 m .49188 .53246 L .49575 .53227 L F
.49188 .53246 m .49213 .53276 L .49575 .53227 L .452 .066 0 r
F
.48955 .52778 m .49188 .53246 L .49176 .52807 L .762 .166 0 r
F
.48955 .52778 m .48969 .53255 L .49188 .53246 L F
.49301 .53223 m .49287 .53279 L .49144 .53234 L .926 .269 0 r
F
.4887 .53258 m .48874 .53288 L .48934 .53267 L .349 .072 0 r
F
.48942 .53256 m .48934 .53267 L .48969 .53255 L F
.4887 .53258 m .48934 .53267 L .48942 .53256 L F
.48905 .53309 m .48911 .53795 L .48849 .53786 L 1 .366 0 r
F
.48912 .53299 m .48911 .53795 L .48905 .53309 L F
.48874 .53288 m .48922 .5332 L .48932 .53306 L .349 .072 0 r
F
.48876 .53288 m .48932 .53306 L .48969 .53255 L F
.48874 .53288 m .48932 .53306 L .48876 .53288 L F
.48996 .53327 m .49016 .53798 L .48911 .53795 L 1 .292 0 r
F
.49003 .53324 m .49016 .53798 L .48996 .53327 L F
.49011 .53291 m .49016 .53798 L .49002 .53294 L F
.48969 .53255 m .48981 .53288 L .49096 .53264 L .448 .09 0 r
F
.48969 .53255 m .49096 .53264 L .49149 .53247 L F
.48981 .53288 m .49145 .53297 L .49188 .53246 L F
.49145 .53297 m .49181 .53299 L .49182 .53291 L F
.49145 .53297 m .49182 .53291 L .49188 .53246 L F
.49119 .53342 m .49154 .53795 L .49016 .53798 L .974 .274 0 r
F
.49131 .53333 m .49154 .53795 L .49119 .53342 L F
.49145 .53297 m .49154 .53795 L .49129 .53299 L F
.49287 .53279 m .4928 .53305 L .49198 .53289 L .926 .269 0 r
F
.49188 .53246 m .49182 .53291 L .49208 .5327 L .452 .066 0 r
F
.49214 .53278 m .49198 .53289 L .49145 .53278 L .926 .269 0 r
F
.49287 .53279 m .49198 .53289 L .49214 .53278 L F
.4928 .53305 m .49154 .53795 L .49145 .53321 L F
.49181 .53299 m .49145 .53321 L .49145 .53297 L F
.4928 .53305 m .49145 .53321 L .49181 .53299 L F
.49182 .53291 m .49181 .53299 L .49208 .5327 L .452 .066 0 r
F
.49181 .53299 m .49206 .53284 L .49208 .5327 L F
.4928 .53305 m .49145 .53297 L .49145 .53278 L .926 .269 0 r
F
.49181 .53299 m .49129 .53691 L .49206 .53284 L .452 .066 0 r
F
.49213 .53276 m .49214 .53278 L .49295 .53278 L F
.49213 .53276 m .49269 .53277 L .49318 .53276 L F
.49269 .53277 m .49295 .53278 L .49302 .53278 L F
.49269 .53277 m .49302 .53278 L .49318 .53276 L F
.49301 .53225 m .49302 .53278 L .493 .53225 L .926 .269 0 r
F
.49302 .53278 m .49315 .5379 L .49302 .53278 L F
.49302 .53278 m .49302 .53278 L .493 .53225 L F
.49213 .53276 m .49318 .53276 L .49575 .53227 L .452 .066 0 r
F
.49458 .53278 m .49493 .53781 L .49315 .5379 L .9 .267 0 r
F
.49318 .53276 m .49568 .53257 L .49575 .53227 L .452 .066 0 r
F
.49476 .5321 m .49478 .53277 L .49458 .53278 L .9 .267 0 r
F
.49479 .53309 m .49493 .53781 L .4946 .53317 L F
.49649 .53254 m .49642 .53277 L .49582 .5327 L .882 .266 0 r
F
.49478 .53277 m .49565 .53272 L .49568 .53257 L .452 .066 0 r
F
.49622 .53255 m .49582 .5327 L .49478 .53258 L .882 .266 0 r
F
.49649 .53254 m .49582 .5327 L .49622 .53255 L F
.49642 .53277 m .49493 .53781 L .49479 .53309 L F
.49564 .53277 m .49479 .53309 L .49478 .53277 L F
.49642 .53277 m .49479 .53309 L .49564 .53277 L F
.49565 .53272 m .49564 .53277 L .49615 .53251 L .41 .012 0 r
F
.49478 .53277 m .49564 .53277 L .49565 .53272 L .452 .066 0 r
F
.49642 .53277 m .49478 .53277 L .49478 .53258 L .882 .266 0 r
F
.49564 .53277 m .49487 .53622 L .49612 .53258 L .41 .012 0 r
F
.49564 .53277 m .49612 .53258 L .49615 .53251 L F
.49615 .53251 m .49622 .53255 L .49649 .53254 L F
.49615 .53251 m .49645 .53254 L .49773 .53249 L F
.49645 .53254 m .49649 .53254 L .49667 .53253 L F
.49645 .53254 m .49667 .53253 L .49773 .53249 L F
.49667 .53237 m .49667 .53253 L .49652 .53243 L .882 .266 0 r
F
.49667 .53253 m .49685 .53771 L .49652 .53254 L F
.49667 .53253 m .49652 .53254 L .49652 .53243 L F
.49615 .53251 m .49773 .53249 L .50193 .53196 L .41 .012 0 r
F
.49844 .53249 m .49887 .53759 L .49685 .53771 L .869 .265 0 r
F
.49773 .53249 m .50179 .5323 L .50193 .53196 L .41 .012 0 r
F
.49865 .53182 m .49867 .53249 L .49844 .53249 L .869 .265 0 r
F
.49867 .53249 m .49887 .53759 L .49844 .53249 L F
.49773 .53249 m .49924 .53246 L .50179 .5323 L .41 .012 0 r
F
.50073 .53166 m .50048 .53245 L .49865 .53182 L .858 .265 0 r
F
.50048 .53245 m .49887 .53759 L .49867 .53249 L F
.50048 .53245 m .49867 .53249 L .49865 .53182 L F
.50048 .53245 m .50097 .53745 L .49887 .53759 L F
.49924 .53246 m .50076 .53244 L .50177 .53237 L .41 .012 0 r
F
.50073 .53166 m .50076 .53244 L .50048 .53245 L .858 .265 0 r
F
.50076 .53244 m .50097 .53745 L .50048 .53245 L F
.50076 .53244 m .50152 .53243 L .50158 .53242 L .41 .012 0 r
F
.50076 .53244 m .50158 .53242 L .50177 .53237 L F
.50152 .53243 m .50174 .53243 L .50174 .53243 L F
.50152 .53243 m .50174 .53243 L .50177 .53237 L F
.49924 .53246 m .50177 .53237 L .50179 .5323 L F
.49865 .53182 m .49844 .53249 L .49665 .53197 L .869 .265 0 r
F
.49844 .53249 m .49685 .53771 L .49667 .53253 L F
.49773 .53249 m .49649 .53254 L .50044 .53245 L .41 .012 0 r
F
.49844 .53249 m .49667 .53253 L .49665 .53197 L .869 .265 0 r
F
.49649 .53254 m .49685 .53771 L .49493 .53781 L .882 .266 0 r
F
.49652 .53243 m .49652 .53254 L .49649 .53254 L F
.49652 .53254 m .49685 .53771 L .49649 .53254 L F
.49665 .53197 m .49667 .53237 L .49652 .53243 L F
.49623 .53255 m .49487 .53622 L .50067 .53519 L .41 .012 0 r
F
.49622 .53255 m .49622 .53256 L .49623 .53255 L F
.49622 .53256 m .49487 .53622 L .49623 .53255 L F
.49615 .53251 m .49612 .53258 L .49622 .53255 L F
.49612 .53258 m .49487 .53622 L .49622 .53255 L F
.49575 .53227 m .49565 .53272 L .49615 .53251 L F
.49478 .53277 m .49479 .53309 L .49458 .53278 L .9 .267 0 r
F
.49479 .53309 m .4946 .53317 L .49458 .53278 L F
.49318 .53276 m .49478 .53277 L .49568 .53257 L .452 .066 0 r
F
.49476 .5321 m .49458 .53278 L .49301 .53223 L .9 .267 0 r
F
.49458 .53278 m .49315 .5379 L .49302 .53278 L F
.49318 .53276 m .49295 .53278 L .49564 .53277 L .452 .066 0 r
F
.49458 .53278 m .49302 .53278 L .49301 .53223 L .9 .267 0 r
F
.49287 .53279 m .49315 .5379 L .49154 .53795 L .926 .269 0 r
F
.493 .53225 m .49302 .53278 L .49287 .53279 L F
.49302 .53278 m .49315 .5379 L .49287 .53279 L F
.49301 .53223 m .49301 .53225 L .493 .53225 L F
.49219 .53284 m .49129 .53691 L .49487 .53622 L .452 .066 0 r
F
.49214 .53278 m .49212 .53289 L .49219 .53284 L F
.49212 .53289 m .49129 .53691 L .49219 .53284 L F
.49208 .5327 m .49206 .53284 L .49214 .53278 L F
.49206 .53284 m .49129 .53691 L .49214 .53278 L F
.49129 .53299 m .49131 .53333 L .49119 .53342 L .974 .274 0 r
F
.49144 .53234 m .49145 .53297 L .49129 .53299 L F
.49144 .53234 m .49129 .53299 L .49011 .53244 L F
.49129 .53299 m .49016 .53798 L .49011 .53291 L F
.48981 .53288 m .48981 .53289 L .49181 .53299 L .448 .09 0 r
F
.48981 .53289 m .49181 .53303 L .49181 .53299 L F
.49129 .53299 m .49011 .53291 L .49011 .53244 L .974 .274 0 r
F
.48982 .53292 m .48996 .53327 L .48972 .53305 L 1 .292 0 r
F
.49009 .53257 m .49002 .53294 L .48982 .53292 L F
.49002 .53294 m .48996 .53327 L .48982 .53292 L F
.48981 .53289 m .48982 .53292 L .49181 .53303 L .448 .09 0 r
F
.49002 .53294 m .49003 .53324 L .48996 .53327 L 1 .292 0 r
F
.48982 .53292 m .49129 .53691 L .49179 .53313 L .448 .09 0 r
F
.48982 .53292 m .49179 .53313 L .49181 .53303 L F
.48982 .53292 m .48931 .53738 L .49129 .53691 L F
.48969 .53255 m .48964 .53316 L .48982 .53292 L F
.48996 .53327 m .48911 .53795 L .48912 .53299 L 1 .292 0 r
F
.48964 .53316 m .48931 .53738 L .48982 .53292 L .448 .09 0 r
F
.49011 .53244 m .49009 .53257 L .48912 .53252 L 1 .292 0 r
F
.48871 .53359 m .48849 .53786 L .48857 .53381 L 1 .366 0 r
F
.4887 .53258 m .48867 .53324 L .48874 .53288 L .349 .072 0 r
F
.48874 .53288 m .48857 .53381 L .48859 .53279 L 1 .366 0 r
F
.48859 .53257 m .48849 .53786 L .48848 .53768 L .746 .295 0 r
F
.48859 .53257 m .48848 .53768 L .48867 .53324 L F
.48859 .53257 m .48867 .53324 L .4887 .53258 L F
.48905 .53309 m .48885 .53478 L .48871 .53359 L 1 .366 0 r
F
.48885 .53478 m .48849 .53786 L .48871 .53359 L F
.48905 .53309 m .48857 .53381 L .48874 .53288 L F
.48874 .53288 m .48848 .53768 L .48931 .53738 L .349 .072 0 r
F
.48867 .53324 m .48848 .53768 L .48874 .53288 L F
.48885 .53372 m .48962 .53341 L .48969 .53255 L F
.49009 .53257 m .48972 .53305 L .48912 .53252 L 1 .292 0 r
F
.48996 .53327 m .48912 .53299 L .48912 .53252 L F
.48912 .53252 m .48912 .53299 L .48905 .53309 L 1 .366 0 r
F
.48912 .53252 m .48905 .53309 L .48859 .53257 L F
.48905 .53309 m .48859 .53279 L .48859 .53257 L F
.48874 .53288 m .48885 .53372 L .48922 .5332 L .349 .072 0 r
F
.48885 .53372 m .48931 .53738 L .48962 .53341 L F
.49011 .53244 m .49011 .53291 L .49002 .53294 L 1 .292 0 r
F
.49149 .53247 m .49096 .53264 L .49188 .53246 L .448 .09 0 r
F
.49287 .53279 m .49145 .53278 L .49144 .53234 L .926 .269 0 r
F
.49214 .53278 m .49487 .53622 L .49563 .5328 L .452 .066 0 r
F
.49214 .53278 m .49563 .5328 L .49564 .53277 L F
.49665 .53197 m .49649 .53254 L .49476 .5321 L .882 .266 0 r
F
.49649 .53254 m .49478 .53258 L .49476 .5321 L F
.50044 .53245 m .50067 .53519 L .50174 .53243 L .41 .012 0 r
F
.49622 .53255 m .50067 .53519 L .50044 .53245 L F
.50265 .5322 m .50258 .53242 L .50174 .53243 L .846 .264 0 r
F
.50258 .53242 m .50097 .53745 L .50174 .53243 L F
.50266 .53216 m .50265 .5322 L .50075 .53223 L F
.50265 .5322 m .50077 .53268 L .50075 .53223 L F
.50239 .53206 m .50649 .53201 L .5113 .53147 L .312 0 0 r
F
.50239 .53206 m .50279 .53216 L .50483 .53209 L F
.50649 .53201 m .50777 .53196 L .5113 .53147 L F
.50182 .52883 m .50193 .53196 L .5113 .53147 L .453 0 0 r
F
.50737 .53108 m .50705 .53203 L .50509 .53129 L .819 .261 0 r
F
.50705 .53203 m .50539 .53712 L .50513 .53208 L F
.50745 .532 m .50612 .53205 L .50826 .53199 L .312 0 0 r
F
.50612 .53205 m .50513 .53208 L .50673 .53203 L F
.50612 .53205 m .50673 .53203 L .50826 .53199 L F
.50749 .532 m .51099 .53188 L .5113 .53147 L F
.50182 .52883 m .5113 .53147 L .51116 .52936 L .453 0 0 r
F
.50972 .53083 m .50934 .53198 L .50737 .53108 L .802 .259 0 r
F
.50934 .53198 m .50772 .53693 L .50742 .53202 L F
.50934 .53198 m .50742 .53202 L .50737 .53108 L F
.50513 .53208 m .5055 .53207 L .50826 .53199 L .312 0 0 r
F
.50239 .53206 m .50483 .53209 L .50745 .532 L F
.50705 .53203 m .50513 .53208 L .50509 .53129 L .819 .261 0 r
F
.50513 .53208 m .50483 .53209 L .5055 .53207 L .312 0 0 r
F
.50483 .53209 m .50539 .53712 L .50314 .5373 L .834 .263 0 r
F
.50509 .53129 m .50513 .53208 L .50483 .53209 L F
.50513 .53208 m .50539 .53712 L .50483 .53209 L F
.50509 .53129 m .50483 .53209 L .50287 .53149 L F
.50483 .53209 m .50314 .5373 L .5029 .53215 L F
.50483 .53209 m .5029 .53215 L .50287 .53149 L F
.50934 .53198 m .51013 .53671 L .50772 .53693 L .802 .259 0 r
F
.50972 .53083 m .5098 .53197 L .50934 .53198 L F
.5098 .53197 m .51013 .53671 L .50934 .53198 L F
.5098 .53197 m .50955 .53373 L .51093 .53195 L .312 0 0 r
F
.50826 .53199 m .50828 .53201 L .5098 .53197 L F
.50828 .53201 m .50955 .53373 L .5098 .53197 L F
.50705 .53203 m .50772 .53693 L .50539 .53712 L .819 .261 0 r
F
.50649 .53201 m .50749 .532 L .50777 .53196 L .312 0 0 r
F
.50737 .53108 m .50742 .53202 L .50705 .53203 L .819 .261 0 r
F
.50742 .53202 m .50772 .53693 L .50705 .53203 L F
.50279 .53216 m .50284 .53217 L .50826 .53199 L .312 0 0 r
F
.50284 .53217 m .50955 .53373 L .50826 .53199 L F
.50284 .53217 m .50826 .53199 L .50826 .53199 L F
.5028 .53216 m .50067 .53519 L .50955 .53373 L F
.50279 .53216 m .50279 .53216 L .5028 .53216 L F
.50279 .53216 m .50067 .53519 L .5028 .53216 L F
.50174 .53244 m .50067 .53519 L .50279 .53216 L F
.50266 .53216 m .50266 .53219 L .50265 .5322 L .846 .264 0 r
F
.50287 .53149 m .5029 .53215 L .50266 .53216 L F
.50749 .532 m .51093 .53195 L .51099 .53188 L .312 0 0 r
F
.49564 .52841 m .50193 .53196 L .50182 .52883 L .566 .072 0 r
F
.50287 .53149 m .50266 .53216 L .50073 .53166 L .846 .264 0 r
F
.50266 .53216 m .50075 .53223 L .50073 .53166 L F
.51175 .53181 m .50981 .53215 L .50978 .53166 L .78 .257 0 r
F
.51093 .53195 m .51092 .53196 L .51175 .53181 L .147 0 0 r
F
.51093 .53195 m .51175 .53181 L .51337 .5315 L F
.51183 .53157 m .51175 .53181 L .50978 .53166 L .78 .257 0 r
F
.51225 .53155 m .51265 .53645 L .51183 .53157 L F
.51344 .5315 m .51377 .53149 L .52511 .53075 L .147 0 0 r
F
.51431 .53147 m .51532 .53614 L .51265 .53645 L .756 .255 0 r
F
.51437 .53147 m .51532 .53614 L .51431 .53147 L F
.5152 .5314 m .52434 .53104 L .52511 .53075 L .147 0 0 r
F
.51436 .53145 m .51691 .53135 L .5152 .5314 L F
.51691 .53135 m .52434 .53104 L .5152 .5314 L F
.51567 .53141 m .52434 .53104 L .51436 .53145 L F
.51486 .53145 m .52434 .53104 L .51385 .53148 L F
.52273 .53117 m .52132 .53529 L .52071 .53123 L .667 .258 0 r
F
.51971 .53127 m .51819 .53576 L .51766 .53134 L .698 .254 0 r
F
.51692 .53137 m .51532 .53614 L .51486 .53145 L .728 .254 0 r
F
.51484 .53127 m .51486 .53145 L .51435 .53136 L .756 .255 0 r
F
.51486 .53145 m .51532 .53614 L .51437 .53147 L F
.51385 .53148 m .51567 .53141 L .51436 .53145 L .147 0 0 r
F
.51486 .53145 m .51437 .53147 L .51435 .53136 L .756 .255 0 r
F
.51692 .53137 m .51819 .53576 L .51532 .53614 L .728 .254 0 r
F
.51353 .53151 m .5144 .53147 L .52434 .53104 L .147 0 0 r
F
.5144 .53147 m .52425 .53107 L .52434 .53104 L F
.51353 .53151 m .52434 .53104 L .51358 .5315 L F
.51746 .52975 m .51766 .53134 L .51692 .53137 L .728 .254 0 r
F
.51766 .53134 m .51819 .53576 L .51692 .53137 L F
.51971 .53127 m .52132 .53529 L .51819 .53576 L .698 .254 0 r
F
.5144 .53147 m .51546 .53144 L .52425 .53107 L .147 0 0 r
F
.51546 .53144 m .52417 .5311 L .52425 .53107 L F
.5204 .52921 m .52071 .53123 L .51971 .53127 L .698 .254 0 r
F
.52071 .53123 m .52132 .53529 L .51971 .53127 L F
.52607 .53107 m .52482 .53469 L .52414 .53112 L .639 .266 0 r
F
.52486 .53003 m .54506 .5297 L .54455 .5309 L .055 0 0 r
F
.52486 .53003 m .5254 .53074 L .54506 .5297 L F
.52511 .53075 m .53354 .52971 L .54506 .5297 L 0 0 0 r
F
.53354 .52971 m .53512 .52951 L .53606 .52952 L F
.53354 .52971 m .53606 .52952 L .54506 .5297 L F
.52615 .53082 m .52882 .53392 L .52482 .53469 L .639 .266 0 r
F
.52511 .53075 m .52609 .53082 L .53293 .5298 L 0 0 0 r
F
.52609 .53082 m .52615 .53082 L .528 .53055 L F
.52609 .53082 m .528 .53055 L .53293 .5298 L F
.53011 .53024 m .52882 .53392 L .528 .53055 L .616 .283 0 r
F
.52511 .53075 m .53293 .5298 L .53354 .52971 L 0 0 0 r
F
.52789 .53013 m .528 .53055 L .52635 .53024 L .639 .266 0 r
F
.528 .53055 m .52882 .53392 L .52669 .53074 L F
.528 .53055 m .52669 .53074 L .52635 .53024 L F
.53645 .52471 m .5347 .52957 L .53147 .52636 L .597 .31 0 r
F
.53336 .53256 m .54055 .53195 L .56658 .53561 L .077 .299 0 r
F
.5347 .52957 m .53351 .5329 L .53257 .52988 L .597 .31 0 r
F
.53354 .52971 m .53425 .52964 L .53512 .52951 L 0 0 0 r
F
.53425 .52964 m .5347 .52957 L .53512 .52951 L F
.53293 .5298 m .53431 .52963 L .53354 .52971 L F
.53011 .53024 m .53351 .5329 L .52882 .53392 L .616 .283 0 r
F
.53293 .5298 m .53051 .53017 L .53417 .52965 L 0 0 0 r
F
.53257 .52988 m .53351 .5329 L .53011 .53024 L .616 .283 0 r
F
.53051 .53017 m .52615 .53082 L .53417 .52965 L 0 0 0 r
F
.53147 .52636 m .53257 .52988 L .53011 .53024 L .616 .283 0 r
F
.53417 .52965 m .52949 .53033 L .53431 .52963 L 0 0 0 r
F
.52949 .53033 m .52615 .53082 L .52906 .5304 L F
.52949 .53033 m .52906 .5304 L .53431 .52963 L F
.5347 .52957 m .53257 .52988 L .53147 .52636 L .597 .31 0 r
F
.53425 .52964 m .53431 .52963 L .5347 .52957 L 0 0 0 r
F
.53147 .52636 m .53011 .53024 L .52727 .52758 L .616 .283 0 r
F
.53011 .53024 m .528 .53055 L .52727 .52758 L F
.52635 .53024 m .52669 .53074 L .52615 .53082 L .639 .266 0 r
F
.52669 .53074 m .52882 .53392 L .52615 .53082 L F
.52511 .53075 m .52412 .53112 L .52615 .53082 L 0 0 0 r
F
.53512 .52951 m .53522 .5295 L .53606 .52952 L F
.53645 .52471 m .53827 .52926 L .53471 .52954 L .597 .31 0 r
F
.53563 .52951 m .54184 .52895 L .54506 .5297 L 0 0 0 r
F
.54184 .52895 m .54262 .52889 L .54506 .5297 L F
.53992 .52911 m .5426 .52888 L .53563 .52951 L F
.54455 .5309 m .54506 .5297 L .57358 .52819 L .145 .33 0 r
F
.54506 .5297 m .56965 .52446 L .57358 .52819 L .22 .356 0 r
F
.5501 .51943 m .54677 .52816 L .54251 .52248 L .572 .4 0 r
F
.54506 .5297 m .543 .52902 L .56965 .52446 L .22 .356 0 r
F
.543 .52902 m .54272 .52893 L .54915 .52786 L F
.543 .52902 m .54915 .52786 L .56965 .52446 L F
.55985 .51522 m .55528 .52671 L .5501 .51943 L .563 .457 0 r
F
.54272 .52893 m .54489 .52852 L .56965 .52446 L .22 .356 0 r
F
.55528 .52671 m .55483 .52679 L .5501 .51943 L .563 .457 0 r
F
.54677 .52816 m .54553 .5284 L .54251 .52248 L .572 .4 0 r
F
.54272 .52893 m .54262 .52889 L .54489 .52852 L .22 .356 0 r
F
.58194 .51898 m .58054 .52089 L .56664 .52375 L .616 .572 0 r
F
.58054 .52089 m .57615 .52211 L .56664 .52375 L F
.58015 .52142 m .5743 .52271 L .56664 .52375 L F
.56965 .52446 m .56876 .52415 L .57271 .52306 L .388 .402 0 r
F
.56965 .52446 m .5722 .52329 L .60946 .51851 L F
.5722 .52329 m .57271 .52306 L .574 .5229 L F
.5722 .52329 m .574 .5229 L .60946 .51851 L F
.60259 .51233 m .59838 .51757 L .58194 .51898 L .593 .602 0 r
F
.59838 .51757 m .58324 .52088 L .58194 .51898 L F
.57271 .52306 m .58015 .52142 L .60946 .51851 L .388 .402 0 r
F
.58194 .51898 m .58324 .52088 L .58015 .52142 L .616 .572 0 r
F
.58015 .52142 m .59465 .51822 L .59923 .51768 L .388 .402 0 r
F
.58885 .5199 m .59923 .51768 L .60655 .51682 L F
.58015 .52142 m .59923 .51768 L .58885 .5199 L F
.60946 .51851 m .62278 .51192 L .66667 .51002 L .431 .424 0 r
F
.62278 .51192 m .62482 .51091 L .62744 .51085 L F
.62278 .51192 m .62744 .51085 L .66667 .51002 L F
.67082 .48958 m .65918 .50164 L .631 .50296 L .556 .613 0 r
F
.65918 .50164 m .65119 .50389 L .631 .50296 L F
.65676 .50415 m .63613 .50886 L .631 .50296 L F
.62278 .51192 m .62117 .5119 L .62482 .51091 L .431 .424 0 r
F
.62377 .51116 m .61855 .51264 L .61731 .51262 L .573 .614 0 r
F
.62117 .5119 m .62074 .51189 L .62377 .51116 L .431 .424 0 r
F
.62117 .5119 m .62377 .51116 L .62482 .51091 L F
.62384 .51108 m .62377 .51116 L .61731 .51262 L .573 .614 0 r
F
.60946 .51851 m .60617 .5166 L .62278 .51192 L .431 .424 0 r
F
.631 .50296 m .62384 .51108 L .60259 .51233 L .573 .614 0 r
F
.62384 .51108 m .61731 .51262 L .60259 .51233 L F
.60259 .51233 m .6057 .51629 L .59838 .51757 L .593 .602 0 r
F
.60565 .5163 m .62117 .5119 L .62278 .51192 L .431 .424 0 r
F
.6057 .51629 m .60571 .51629 L .60565 .5163 L .593 .602 0 r
F
.6057 .51629 m .60565 .5163 L .59838 .51757 L F
.60617 .5166 m .60565 .5163 L .60578 .51627 L .431 .424 0 r
F
.61589 .51386 m .60578 .51627 L .62278 .51192 L F
.60617 .5166 m .60578 .51627 L .61589 .51386 L F
.61855 .51264 m .6057 .51629 L .60259 .51233 L .573 .614 0 r
F
.58991 .50113 m .60259 .51233 L .58194 .51898 L .545 .546 0 r
F
.61359 .48945 m .60259 .51233 L .58991 .50113 L .537 .567 0 r
F
.61359 .48945 m .631 .50296 L .60259 .51233 L F
.60565 .5163 m .59759 .51163 L .62117 .5119 L .431 .424 0 r
F
.62239 .51272 m .60571 .51629 L .6057 .51629 L .573 .614 0 r
F
.62239 .51272 m .6057 .51629 L .61855 .51264 L F
.62377 .51116 m .62239 .51272 L .61855 .51264 L F
.57358 .52819 m .60946 .51851 L .61404 .52604 L .329 .384 0 r
F
.61404 .52604 m .66667 .51002 L .67125 .52298 L .394 .404 0 r
F
.61404 .52604 m .60946 .51851 L .66667 .51002 L F
.62377 .51116 m .64375 .51764 L .61209 .5244 L .573 .614 0 r
F
.62384 .51108 m .62394 .51112 L .62377 .51116 L F
.62394 .51112 m .64375 .51764 L .62377 .51116 L F
.631 .50296 m .63613 .50886 L .62384 .51108 L F
.62482 .51091 m .59759 .51163 L .65166 .49763 L .431 .424 0 r
F
.62482 .51091 m .62543 .5108 L .66667 .51002 L F
.65918 .50164 m .65676 .50415 L .65119 .50389 L .556 .613 0 r
F
.62503 .5108 m .64245 .5067 L .66667 .51002 L .431 .424 0 r
F
.67082 .48958 m .68033 .49995 L .65676 .50415 L .556 .613 0 r
F
.64245 .5067 m .65817 .503 L .65906 .50374 L .431 .424 0 r
F
.64245 .5067 m .65906 .50374 L .66667 .51002 L F
.65676 .50415 m .68779 .50809 L .64375 .51764 L .556 .613 0 r
F
.68033 .49995 m .68779 .50809 L .65676 .50415 L F
.63613 .50886 m .64375 .51764 L .62384 .51108 L .573 .614 0 r
F
.62074 .51189 m .59759 .51163 L .62482 .51091 L .431 .424 0 r
F
.65676 .50415 m .64375 .51764 L .63613 .50886 L .556 .613 0 r
F
.62482 .51091 m .62503 .5108 L .62543 .5108 L .431 .424 0 r
F
.62503 .5108 m .65166 .49763 L .65817 .503 L F
.59465 .51822 m .60565 .5163 L .60655 .51682 L .388 .402 0 r
F
.58015 .52142 m .60655 .51682 L .60946 .51851 L F
.57358 .52819 m .56965 .52446 L .60946 .51851 L .329 .384 0 r
F
.62239 .51272 m .61209 .5244 L .60571 .51629 L .573 .614 0 r
F
.57245 .53205 m .57358 .52819 L .61404 .52604 L .281 .368 0 r
F
.59838 .51757 m .61209 .5244 L .58898 .52925 L .593 .602 0 r
F
.60571 .51629 m .61209 .5244 L .59838 .51757 L F
.59465 .51822 m .60501 .51593 L .60565 .5163 L .388 .402 0 r
F
.56658 .53561 m .57245 .53205 L .61161 .53357 L .248 .354 0 r
F
.54055 .53195 m .57245 .53205 L .56658 .53561 L .096 .311 0 r
F
.54055 .53195 m .54455 .5309 L .57245 .53205 L F
.57245 .53205 m .61404 .52604 L .61161 .53357 L .281 .368 0 r
F
.54455 .5309 m .57358 .52819 L .57245 .53205 L .145 .33 0 r
F
.58015 .52142 m .58898 .52925 L .57186 .53274 L .616 .572 0 r
F
.58324 .52088 m .58898 .52925 L .58015 .52142 L F
.59838 .51757 m .58898 .52925 L .58324 .52088 L .593 .602 0 r
F
.57974 .52197 m .57433 .52305 L .56664 .52375 L .616 .572 0 r
F
.55985 .51522 m .56664 .52375 L .55859 .52614 L .563 .457 0 r
F
.54389 .52868 m .56125 .52574 L .56965 .52446 L .22 .356 0 r
F
.54522 .52845 m .56125 .52574 L .54389 .52868 L F
.54444 .52858 m .56125 .52574 L .5433 .52878 L F
.54019 .52878 m .54553 .5284 L .54008 .52909 L .583 .349 0 r
F
.54008 .52909 m .53827 .52926 L .53645 .52471 L F
.53519 .5295 m .53992 .52911 L .53563 .52951 L 0 0 0 r
F
.54251 .52248 m .54008 .52909 L .53645 .52471 L .583 .349 0 r
F
.53827 .52926 m .53918 .53153 L .53476 .52957 L .597 .31 0 r
F
.53512 .52951 m .53476 .52957 L .53471 .52954 L F
.53827 .52926 m .53476 .52957 L .53512 .52951 L F
.5347 .52957 m .53918 .53153 L .53351 .5329 L F
.53476 .52957 m .53918 .53153 L .5347 .52957 L F
.53519 .5295 m .54194 .52867 L .5426 .52888 L 0 0 0 r
F
.52414 .53112 m .52482 .53469 L .52267 .53134 L .667 .258 0 r
F
.53565 .52945 m .52276 .53163 L .54194 .52867 L 0 0 0 r
F
.53512 .52951 m .53519 .5295 L .53522 .5295 L F
.53519 .5295 m .53475 .52958 L .53565 .52945 L F
.52534 .53067 m .52511 .53075 L .5254 .53074 L .055 0 0 r
F
.52486 .53003 m .52511 .53075 L .52534 .53067 L F
.52607 .53107 m .52401 .53044 L .52536 .53033 L .639 .266 0 r
F
.53475 .52958 m .52276 .53163 L .53565 .52945 L 0 0 0 r
F
.54251 .52248 m .54534 .52802 L .54019 .52878 L .583 .349 0 r
F
.54534 .52802 m .54553 .5284 L .54019 .52878 L F
.5433 .52878 m .54522 .52845 L .54389 .52868 L .22 .356 0 r
F
.54262 .52889 m .54444 .52858 L .5433 .52878 L F
.54553 .5284 m .54566 .52865 L .54262 .52889 L .583 .349 0 r
F
.54553 .5284 m .54262 .52889 L .54008 .52909 L F
.54262 .52889 m .54258 .52888 L .56125 .52574 L .22 .356 0 r
F
.54258 .52888 m .54541 .52839 L .56125 .52574 L F
.5501 .51943 m .55483 .52679 L .54677 .52816 L .572 .4 0 r
F
.54256 .52887 m .55859 .52614 L .56125 .52574 L .22 .356 0 r
F
.54677 .52816 m .55509 .52719 L .54619 .52969 L .572 .4 0 r
F
.55483 .52679 m .55509 .52719 L .54677 .52816 L F
.54258 .52888 m .54256 .52887 L .54541 .52839 L .22 .356 0 r
F
.55985 .51522 m .55859 .52614 L .55524 .5268 L .563 .457 0 r
F
.54256 .52887 m .54194 .52867 L .55859 .52614 L .22 .356 0 r
F
.55524 .5268 m .55859 .52614 L .55509 .52719 L .563 .457 0 r
F
.55926 .52604 m .56707 .52449 L .56965 .52446 L .314 .386 0 r
F
.56707 .52449 m .56876 .52415 L .56886 .52419 L F
.56707 .52449 m .56886 .52419 L .56965 .52446 L F
.57929 .5226 m .56718 .52468 L .56707 .52449 L .616 .572 0 r
F
.57433 .52305 m .56707 .52449 L .56664 .52375 L F
.57929 .5226 m .56707 .52449 L .57433 .52305 L F
.55859 .52614 m .56768 .52437 L .55926 .52604 L .314 .386 0 r
F
.56664 .52375 m .56707 .52449 L .56602 .52466 L .64 .523 0 r
F
.56664 .52375 m .56602 .52466 L .55859 .52614 L F
.54194 .52867 m .56662 .52455 L .55859 .52614 L .314 .386 0 r
F
.56662 .52455 m .56768 .52437 L .55859 .52614 L F
.56602 .52466 m .56588 .52489 L .55859 .52614 L .64 .523 0 r
F
.56602 .52466 m .57186 .53274 L .55896 .53529 L F
.56707 .52449 m .57186 .53274 L .56602 .52466 L F
.54194 .52867 m .56876 .52415 L .56768 .52437 L .314 .386 0 r
F
.57267 .50936 m .56664 .52375 L .55985 .51522 L .554 .508 0 r
F
.57267 .50936 m .58194 .51898 L .56664 .52375 L F
.58991 .50113 m .58194 .51898 L .57267 .50936 L .545 .546 0 r
F
.57271 .52306 m .56061 .52133 L .59759 .51163 L .388 .402 0 r
F
.56876 .52415 m .56061 .52133 L .57271 .52306 L F
.58054 .52089 m .58015 .52142 L .57615 .52211 L .616 .572 0 r
F
.58015 .52142 m .57974 .52197 L .5743 .52271 L F
.57271 .52306 m .59759 .51163 L .60501 .51593 L .388 .402 0 r
F
.54194 .52867 m .56061 .52133 L .56876 .52415 L .314 .386 0 r
F
.57974 .52197 m .57929 .5226 L .57433 .52305 L .616 .572 0 r
F
.57929 .5226 m .57186 .53274 L .56718 .52468 L F
.55859 .52614 m .55896 .53529 L .55509 .52719 L .64 .523 0 r
F
.56588 .52489 m .55896 .53529 L .55859 .52614 L F
.55528 .52671 m .55509 .52719 L .55483 .52679 L .563 .457 0 r
F
.54677 .52816 m .54619 .52969 L .54553 .5284 L .572 .4 0 r
F
.53999 .52933 m .54619 .52969 L .53918 .53153 L .583 .349 0 r
F
.54008 .52909 m .54092 .52918 L .53999 .52933 L F
.54092 .52918 m .54619 .52969 L .53999 .52933 L F
.54566 .52865 m .54619 .52969 L .54008 .52909 L F
.54184 .52895 m .5426 .52888 L .54262 .52889 L 0 0 0 r
F
.54008 .52909 m .53918 .53153 L .53827 .52926 L .583 .349 0 r
F
.53512 .52951 m .53431 .52963 L .53519 .5295 L 0 0 0 r
F
.53471 .52954 m .53476 .52957 L .5347 .52957 L .597 .31 0 r
F
.52727 .52758 m .52789 .53013 L .52635 .53024 L .639 .266 0 r
F
.52607 .53107 m .52414 .53112 L .52414 .53112 L F
.52511 .53075 m .52411 .53112 L .52412 .53112 L 0 0 0 r
F
.52555 .53091 m .52414 .53112 L .52401 .53044 L .639 .266 0 r
F
.52607 .53107 m .52414 .53112 L .52555 .53091 L F
.52476 .5299 m .52486 .53003 L .52539 .53005 L .124 0 0 r
F
.52536 .53033 m .52401 .53044 L .52364 .5285 L .639 .266 0 r
F
.52615 .53082 m .52607 .53107 L .52587 .53087 L F
.52412 .53112 m .52276 .53163 L .53519 .5295 L 0 0 0 r
F
.52727 .52758 m .52615 .53082 L .52364 .5285 L .639 .266 0 r
F
.52615 .53082 m .52587 .53087 L .52364 .5285 L F
.51546 .53144 m .52411 .53112 L .52411 .53112 L .147 0 0 r
F
.52246 .53117 m .52411 .53112 L .52417 .5311 L F
.51546 .53144 m .52411 .53112 L .52246 .53117 L F
.50544 .52487 m .52207 .52923 L .51692 .52815 L .407 0 0 r
F
.50544 .52487 m .50986 .52731 L .52207 .52923 L F
.52364 .5285 m .52273 .53117 L .5204 .52921 L .667 .258 0 r
F
.52273 .53117 m .52071 .53123 L .5204 .52921 L F
.5204 .52921 m .51971 .53127 L .51746 .52975 L .698 .254 0 r
F
.51971 .53127 m .51766 .53134 L .51746 .52975 L F
.51358 .5315 m .51486 .53145 L .51385 .53148 L .147 0 0 r
F
.51746 .52975 m .51692 .53137 L .51474 .53019 L .728 .254 0 r
F
.51692 .53137 m .51486 .53145 L .51474 .53019 L F
.51435 .53136 m .51437 .53147 L .51431 .53147 L .756 .255 0 r
F
.51474 .53019 m .51484 .53127 L .51435 .53136 L F
.51352 .53151 m .50955 .53373 L .52273 .53163 L .147 0 0 r
F
.51337 .5315 m .51331 .53154 L .51352 .53151 L F
.51331 .53154 m .50955 .53373 L .51352 .53151 L F
.51092 .53196 m .50955 .53373 L .51337 .5315 L F
.51183 .53157 m .51186 .53178 L .51175 .53181 L .78 .257 0 r
F
.51217 .53054 m .51225 .53155 L .51183 .53157 L F
.51217 .53054 m .51183 .53157 L .50972 .53083 L F
.51183 .53157 m .50978 .53166 L .50972 .53083 L F
.52273 .53117 m .52411 .53112 L .52267 .53134 L .667 .258 0 r
F
.51353 .53151 m .52273 .53163 L .52411 .53112 L .147 0 0 r
F
.52364 .5285 m .52414 .53112 L .52411 .53112 L .667 .258 0 r
F
.52364 .5285 m .52411 .53112 L .52273 .53117 L F
.52412 .53112 m .52273 .53163 L .52276 .53163 L 0 0 0 r
F
.52411 .53112 m .52273 .53163 L .52412 .53112 L F
.50195 .52309 m .50544 .52487 L .50016 .52219 L .619 .026 0 r
F
.49376 .51893 m .49837 .52266 L .50544 .52487 L F
.48503 .35353 m .48535 .35871 L .48407 .35896 L .656 .199 0 r
F
.48657 .35322 m .48535 .35871 L .48503 .35353 L .723 .219 0 r
F
.48978 .34735 m .4901 .35268 L .48827 .35294 L .752 .233 0 r
F
.4917 .34706 m .4901 .35268 L .48978 .34735 L .772 .24 0 r
F
.49535 .34113 m .49568 .3465 L .49367 .34679 L .766 .24 0 r
F
.49735 .34083 m .49568 .3465 L .49535 .34113 L .757 .239 0 r
F
.48847 .68715 m .50797 .69729 L .49249 .69335 L 0 .202 0 r
F
.4764 .68197 m .48847 .68715 L .49249 .69335 L .022 .233 0 r
F
.4826 .35955 m .48285 .36432 L .48297 .36442 L 1 .401 0 r
F
.48311 .35924 m .48285 .36432 L .4826 .35955 L .562 .164 0 r
F
.50401 .32863 m .50462 .33388 L .5028 .33437 L .587 .191 0 r
F
.50557 .32808 m .50462 .33388 L .50401 .32863 L .509 .171 0 r
F
.50091 .33479 m .50137 .34013 L .49937 .3405 L .699 .223 0 r
F
.5028 .33437 m .50137 .34013 L .50091 .33479 L .654 .211 0 r
F
.43436 .47694 m .42817 .47248 L .45577 .47085 L .346 .384 0 r
F
.50608 .32237 m .50693 .32739 L .50557 .32808 L .402 .134 0 r
F
.50692 .32163 m .50693 .32739 L .50608 .32237 L .248 .085 0 r
F
.4917 .34706 m .49201 .35242 L .4901 .35268 L .772 .24 0 r
F
.49367 .34679 m .49201 .35242 L .4917 .34706 L .78 .243 0 r
F
.48657 .35322 m .48687 .35847 L .48535 .35871 L .723 .219 0 r
F
.48827 .35294 m .48687 .35847 L .48657 .35322 L .763 .232 0 r
F
.49735 .34083 m .49772 .34621 L .49568 .3465 L .757 .239 0 r
F
.49937 .3405 m .49772 .34621 L .49735 .34083 L .738 .234 0 r
F
.3064 .43495 m .25279 .45825 L .2456 .43186 L .652 .719 0 r
F
.3064 .43495 m .31029 .45561 L .25279 .45825 L F
.48311 .35924 m .48334 .36419 L .48285 .36432 L .562 .164 0 r
F
.48407 .35896 m .48334 .36419 L .48311 .35924 L .716 .206 0 r
F
.49367 .34679 m .49398 .35216 L .49201 .35242 L .78 .243 0 r
F
.49568 .3465 m .49398 .35216 L .49367 .34679 L .779 .244 0 r
F
.48827 .35294 m .48856 .35824 L .48687 .35847 L .763 .232 0 r
F
.4901 .35268 m .48856 .35824 L .48827 .35294 L .785 .241 0 r
F
.5028 .33437 m .50334 .3397 L .50137 .34013 L .654 .211 0 r
F
.50462 .33388 m .50334 .3397 L .5028 .33437 L .595 .196 0 r
F
.49937 .3405 m .49977 .34588 L .49772 .34621 L .738 .234 0 r
F
.50137 .34013 m .49977 .34588 L .49937 .3405 L .707 .227 0 r
F
.50557 .32808 m .50633 .33327 L .50462 .33388 L .509 .171 0 r
F
.50693 .32739 m .50633 .33327 L .50557 .32808 L .419 .145 0 r
F
.48407 .35896 m .48429 .36405 L .48334 .36419 L .716 .206 0 r
F
.48535 .35871 m .48429 .36405 L .48407 .35896 L .774 .225 0 r
F
.49879 .30944 m .50049 .31238 L .50372 .31399 L .732 .098 0 r
F
.49296 .30822 m .50049 .31238 L .49879 .30944 L .495 0 0 r
F
.56355 .40841 m .54821 .41414 L .55159 .40602 L 1 .952 0 r
F
.5668 .39885 m .56355 .40841 L .55159 .40602 L 1 .866 0 r
F
.58379 .4007 m .56355 .40841 L .5668 .39885 L .973 .883 0 r
F
.49568 .3465 m .49601 .3519 L .49398 .35216 L .779 .244 0 r
F
.49772 .34621 m .49601 .3519 L .49568 .3465 L .769 .243 0 r
F
.4901 .35268 m .49037 .35802 L .48856 .35824 L .785 .241 0 r
F
.49201 .35242 m .49037 .35802 L .4901 .35268 L .797 .246 0 r
F
.46802 .4913 m .4708 .5008 L .46438 .49496 L .162 .17 0 r
F
.46348 .48509 m .46438 .49496 L .45821 .48855 L .3 .206 0 r
F
.46348 .48509 m .46802 .4913 L .46438 .49496 L F
.50692 .32163 m .508 .32652 L .50693 .32739 L .248 .085 0 r
F
.50726 .32068 m .508 .32652 L .50692 .32163 L .001 .017 0 r
F
.582 .60624 m .558 .60782 L .56862 .6 L .769 .89 0 r
F
.59498 .59665 m .582 .60624 L .56862 .6 L .804 .927 0 r
F
.48535 .35871 m .48557 .36389 L .48429 .36405 L .774 .225 0 r
F
.48687 .35847 m .48557 .36389 L .48535 .35871 L .802 .238 0 r
F
.50137 .34013 m .50183 .34551 L .49977 .34588 L .707 .227 0 r
F
.50334 .3397 m .50183 .34551 L .50137 .34013 L .665 .216 0 r
F
.50462 .33388 m .50528 .33919 L .50334 .3397 L .595 .196 0 r
F
.50633 .33327 m .50528 .33919 L .50462 .33388 L .524 .178 0 r
F
.49201 .35242 m .49229 .35779 L .49037 .35802 L .797 .246 0 r
F
.49398 .35216 m .49229 .35779 L .49201 .35242 L .8 .249 0 r
F
.45931 .47848 m .45821 .48855 L .45254 .4816 L .401 .245 0 r
F
.45931 .47848 m .46348 .48509 L .45821 .48855 L F
.49772 .34621 m .49807 .35161 L .49601 .3519 L .769 .243 0 r
F
.49977 .34588 m .49807 .35161 L .49772 .34621 L .75 .239 0 r
F
.50726 .32068 m .50868 .32538 L .508 .32652 L .001 .017 0 r
F
.50693 .31944 m .50868 .32538 L .50726 .32068 L 0 0 0 r
F
.50693 .31944 m .5088 .32387 L .50868 .32538 L F
.50566 .31779 m .50786 .32205 L .50693 .31944 L F
.50786 .32205 m .5088 .32387 L .50693 .31944 L F
.506 .31684 m .50693 .31944 L .50726 .32068 L F
.50547 .3152 m .50693 .31944 L .506 .31684 L F
.50372 .31399 m .50693 .31944 L .50547 .3152 L .732 .145 0 r
F
.48687 .35847 m .48709 .36373 L .48557 .36389 L .802 .238 0 r
F
.48856 .35824 m .48709 .36373 L .48687 .35847 L .817 .245 0 r
F
.47275 .4971 m .4772 .50608 L .4708 .5008 L 0 .121 0 r
F
.46802 .4913 m .47275 .4971 L .4708 .5008 L .162 .17 0 r
F
.54821 .41414 m .53682 .41884 L .53991 .41174 L 1 1 0 r
F
.55159 .40602 m .54821 .41414 L .53991 .41174 L 1 .913 0 r
F
.49398 .35216 m .49427 .35755 L .49229 .35779 L .8 .249 0 r
F
.49601 .3519 m .49427 .35755 L .49398 .35216 L .796 .249 0 r
F
.50693 .32739 m .5079 .33251 L .50633 .33327 L .419 .145 0 r
F
.508 .32652 m .5079 .33251 L .50693 .32739 L .305 .112 0 r
F
.50334 .3397 m .5039 .34508 L .50183 .34551 L .665 .216 0 r
F
.50528 .33919 m .5039 .34508 L .50334 .3397 L .611 .204 0 r
F
.49977 .34588 m .50017 .35129 L .49807 .35161 L .75 .239 0 r
F
.50183 .34551 m .50017 .35129 L .49977 .34588 L .721 .232 0 r
F
.48856 .35824 m .48878 .36355 L .48709 .36373 L .817 .245 0 r
F
.49037 .35802 m .48878 .36355 L .48856 .35824 L .824 .251 0 r
F
.48285 .36432 m .48282 .36911 L .48286 .36897 L 0 0 0 r
F
.49601 .3519 m .49632 .35731 L .49427 .35755 L .796 .249 0 r
F
.49807 .35161 m .49632 .35731 L .49601 .3519 L .785 .248 0 r
F
.43102 .65366 m .42819 .66772 L .41452 .65875 L .426 .392 0 r
F
.43102 .65366 m .44101 .66187 L .42819 .66772 L F
.50633 .33327 m .50716 .33855 L .50528 .33919 L .524 .178 0 r
F
.5079 .33251 m .50716 .33855 L .50633 .33327 L .446 .158 0 r
F
.49037 .35802 m .49061 .36337 L .48878 .36355 L .824 .251 0 r
F
.49229 .35779 m .49061 .36337 L .49037 .35802 L .826 .254 0 r
F
.48332 .51083 m .48893 .51509 L .49357 .51904 L 0 .065 0 r
F
.50183 .34551 m .5023 .35093 L .50017 .35129 L .721 .232 0 r
F
.5039 .34508 m .5023 .35093 L .50183 .34551 L .683 .224 0 r
F
.49807 .35161 m .49842 .35704 L .49632 .35731 L .785 .248 0 r
F
.50017 .35129 m .49842 .35704 L .49807 .35161 L .767 .244 0 r
F
.49229 .35779 m .49253 .36317 L .49061 .36337 L .826 .254 0 r
F
.49427 .35755 m .49253 .36317 L .49229 .35779 L .823 .255 0 r
F
.49296 .30822 m .4952 .31022 L .50049 .31238 L .495 0 0 r
F
.50528 .33919 m .50597 .34456 L .5039 .34508 L .611 .204 0 r
F
.50716 .33855 m .50597 .34456 L .50528 .33919 L .548 .189 0 r
F
.4326 .24615 m .41203 .2502 L .41931 .23924 L 1 .892 0 r
F
.4392 .2376 m .4326 .24615 L .41931 .23924 L 1 .973 0 r
F
.49427 .35755 m .49454 .36296 L .49253 .36317 L .823 .255 0 r
F
.49632 .35731 m .49454 .36296 L .49427 .35755 L .816 .255 0 r
F
.508 .32652 m .50926 .33153 L .5079 .33251 L .305 .112 0 r
F
.50868 .32538 m .50926 .33153 L .508 .32652 L .148 .072 0 r
F
.50017 .35129 m .50056 .35674 L .49842 .35704 L .767 .244 0 r
F
.5023 .35093 m .50056 .35674 L .50017 .35129 L .741 .239 0 r
F
.5039 .34508 m .50447 .35051 L .5023 .35093 L .683 .224 0 r
F
.50597 .34456 m .50447 .35051 L .5039 .34508 L .635 .213 0 r
F
.52908 .43184 m .52255 .435 L .52561 .42922 L 1 1 0 r
F
.52908 .43184 m .5248 .43769 L .52255 .435 L F
.53315 .42555 m .52908 .43184 L .52561 .42922 L F
.49937 .46277 m .50185 .46258 L .50547 .4593 L 0 0 0 r
F
.50372 .31399 m .50566 .31779 L .50693 .31944 L .732 .145 0 r
F
.50049 .31238 m .50566 .31779 L .50372 .31399 L .628 .056 0 r
F
.44072 .458 m .43188 .46896 L .42791 .45974 L .667 .463 0 r
F
.44072 .458 m .4436 .46625 L .43188 .46896 L F
.3116 .24035 m .30644 .26439 L .24697 .25818 L .76 .783 0 r
F
.35389 .25014 m .30644 .26439 L .3116 .24035 L .806 .789 0 r
F
.53315 .42555 m .52561 .42922 L .5285 .42312 L 1 1 0 r
F
.53682 .41884 m .53315 .42555 L .5285 .42312 L F
.5079 .33251 m .50896 .33774 L .50716 .33855 L .446 .158 0 r
F
.50926 .33153 m .50896 .33774 L .5079 .33251 L .361 .136 0 r
F
.49632 .35731 m .49661 .36274 L .49454 .36296 L .816 .255 0 r
F
.49842 .35704 m .49661 .36274 L .49632 .35731 L .804 .254 0 r
F
.58613 .38915 m .58379 .4007 L .5668 .39885 L .915 .812 0 r
F
.60986 .38949 m .58379 .4007 L .58613 .38915 L .833 .818 0 r
F
.47747 .5025 m .48332 .51083 L .4772 .50608 L 0 .052 0 r
F
.47275 .4971 m .47747 .5025 L .4772 .50608 L 0 .121 0 r
F
.50716 .33855 m .50803 .3439 L .50597 .34456 L .548 .189 0 r
F
.50896 .33774 m .50803 .3439 L .50716 .33855 L .481 .173 0 r
F
.5023 .35093 m .50276 .35639 L .50056 .35674 L .741 .239 0 r
F
.50447 .35051 m .50276 .35639 L .5023 .35093 L .707 .233 0 r
F
.5248 .43769 m .51948 .44045 L .52255 .435 L 1 .893 0 r
F
.5248 .43769 m .52049 .44308 L .51948 .44045 L F
.49842 .35704 m .49874 .36249 L .49661 .36274 L .804 .254 0 r
F
.50056 .35674 m .49874 .36249 L .49842 .35704 L .787 .251 0 r
F
.50597 .34456 m .50667 .34999 L .50447 .35051 L .635 .213 0 r
F
.50803 .3439 m .50667 .34999 L .50597 .34456 L .58 .201 0 r
F
.53682 .41884 m .5285 .42312 L .5311 .41672 L 1 1 0 r
F
.53991 .41174 m .53682 .41884 L .5311 .41672 L 1 .937 0 r
F
.48338 .36917 m .48255 .37396 L .48282 .36911 L 1 .448 0 r
F
.48338 .36917 m .48324 .37419 L .48255 .37396 L F
.48438 .36916 m .48324 .37419 L .48338 .36917 L 1 .337 0 r
F
.48438 .36916 m .48433 .3743 L .48324 .37419 L F
.48569 .3691 m .48433 .3743 L .48438 .36916 L 1 .3 0 r
F
.50056 .35674 m .50093 .36221 L .49874 .36249 L .787 .251 0 r
F
.50276 .35639 m .50093 .36221 L .50056 .35674 L .765 .247 0 r
F
.50447 .35051 m .50502 .35598 L .50276 .35639 L .707 .233 0 r
F
.50667 .34999 m .50502 .35598 L .50447 .35051 L .666 .224 0 r
F
.48282 .36911 m .48255 .37396 L .4824 .37358 L .939 .359 0 r
F
.48282 .36911 m .4824 .37358 L .48286 .36897 L F
.48569 .3691 m .48571 .37433 L .48433 .3743 L 1 .3 0 r
F
.48724 .369 m .48571 .37433 L .48569 .3691 L .987 .285 0 r
F
.48724 .369 m .48731 .37431 L .48571 .37433 L F
.48896 .36888 m .48731 .37431 L .48724 .369 L .94 .277 0 r
F
.42564 .45018 m .41115 .46207 L .40794 .45103 L .744 .591 0 r
F
.42564 .45018 m .42791 .45974 L .41115 .46207 L F
.48286 .36897 m .48303 .373 L .48373 .3687 L 0 0 0 r
F
.48286 .36897 m .4824 .37358 L .48303 .373 L F
.48896 .36888 m .48907 .37423 L .48731 .37431 L .94 .277 0 r
F
.4908 .36874 m .48907 .37423 L .48896 .36888 L .911 .274 0 r
F
.56541 .36265 m .60204 .3501 L .6044 .36151 L .46 .456 0 r
F
.50868 .32538 m .51033 .33024 L .50926 .33153 L .148 .072 0 r
F
.5088 .32387 m .51033 .33024 L .50868 .32538 L 0 .042 0 r
F
.50276 .35639 m .5032 .36189 L .50093 .36221 L .765 .247 0 r
F
.50502 .35598 m .5032 .36189 L .50276 .35639 L .737 .243 0 r
F
.55159 .40602 m .53991 .41174 L .54229 .40432 L 1 .913 0 r
F
.55384 .39755 m .55159 .40602 L .54229 .40432 L 1 .818 0 r
F
.5668 .39885 m .55159 .40602 L .55384 .39755 L 1 .866 0 r
F
.50926 .33153 m .51065 .33669 L .50896 .33774 L .361 .136 0 r
F
.51033 .33024 m .51065 .33669 L .50926 .33153 L .259 .114 0 r
F
.50896 .33774 m .51008 .34307 L .50803 .3439 L .481 .173 0 r
F
.51065 .33669 m .51008 .34307 L .50896 .33774 L .413 .158 0 r
F
.39138 .24274 m .38452 .25704 L .35389 .25014 L .911 .84 0 r
F
.41203 .2502 m .38452 .25704 L .39138 .24274 L .997 .836 0 r
F
.4908 .36874 m .49095 .37413 L .48907 .37423 L .911 .274 0 r
F
.49275 .36857 m .49095 .37413 L .4908 .36874 L .891 .271 0 r
F
.50803 .3439 m .50891 .34935 L .50667 .34999 L .58 .201 0 r
F
.51008 .34307 m .50891 .34935 L .50803 .3439 L .521 .189 0 r
F
.51002 .45562 m .50547 .4593 L .50933 .45681 L 0 0 0 r
F
.48373 .3687 m .4847 .37211 L .48574 .36826 L .227 0 0 r
F
.48373 .3687 m .48303 .373 L .4847 .37211 L F
.35069 .43713 m .31029 .45561 L .3064 .43495 L .689 .729 0 r
F
.35069 .43713 m .35283 .45363 L .31029 .45561 L F
.50667 .34999 m .50734 .35549 L .50502 .35598 L .666 .224 0 r
F
.50891 .34935 m .50734 .35549 L .50667 .34999 L .619 .216 0 r
F
.49275 .36857 m .49293 .374 L .49095 .37413 L .891 .271 0 r
F
.49478 .36839 m .49293 .374 L .49275 .36857 L .875 .27 0 r
F
.52049 .44308 m .51653 .44558 L .51948 .44045 L .88 .547 0 r
F
.52049 .44308 m .51635 .44804 L .51653 .44558 L F
.50502 .35598 m .50554 .36151 L .5032 .36189 L .737 .243 0 r
F
.50734 .35549 m .50554 .36151 L .50502 .35598 L .702 .237 0 r
F
.49478 .36839 m .49499 .37384 L .49293 .374 L .875 .27 0 r
F
.49687 .36819 m .49499 .37384 L .49478 .36839 L .862 .269 0 r
F
.50049 .31238 m .50308 .31557 L .50566 .31779 L .628 .056 0 r
F
.4952 .31022 m .50308 .31557 L .49979 .31209 L 0 .076 0 r
F
.50566 .31779 m .50817 .32185 L .5088 .32387 L 0 0 0 r
F
.50308 .31557 m .50817 .32185 L .50566 .31779 L 0 .019 0 r
F
.49756 .31182 m .49868 .31256 L .50308 .31557 L 0 .076 0 r
F
.4952 .31022 m .49868 .31256 L .49756 .31182 L F
.50308 .31557 m .50646 .31911 L .50817 .32185 L 0 .019 0 r
F
.49868 .31256 m .50635 .31901 L .50308 .31557 L 0 .12 0 r
F
.48704 .30729 m .49868 .31256 L .4952 .31022 L 0 .203 0 r
F
.48704 .30729 m .49174 .30844 L .49868 .31256 L F
.50635 .31901 m .50646 .31911 L .50308 .31557 L 0 .12 0 r
F
.49979 .31209 m .50308 .31557 L .50049 .31238 L 0 .076 0 r
F
.49868 .31256 m .50327 .31538 L .50646 .31911 L 0 .12 0 r
F
.49174 .30844 m .49982 .3133 L .49868 .31256 L .011 .217 0 r
F
.49982 .3133 m .50327 .31538 L .49868 .31256 L F
.48574 .36826 m .48783 .37083 L .48932 .36759 L .255 0 0 r
F
.48574 .36826 m .4847 .37211 L .48783 .37083 L F
.53991 .41174 m .5311 .41672 L .53328 .41004 L 1 .937 0 r
F
.54229 .40432 m .53991 .41174 L .53328 .41004 L 1 .839 0 r
F
.41931 .23924 m .41203 .2502 L .39138 .24274 L 1 .902 0 r
F
.49687 .36819 m .49711 .37366 L .49499 .37384 L .862 .269 0 r
F
.49904 .36796 m .49711 .37366 L .49687 .36819 L .85 .268 0 r
F
.48571 .37433 m .48415 .37949 L .48433 .3743 L 1 .337 0 r
F
.48571 .37433 m .48564 .37961 L .48415 .37949 L F
.48731 .37431 m .48564 .37961 L .48571 .37433 L 1 .309 0 r
F
.48731 .37431 m .48732 .37964 L .48564 .37961 L F
.48907 .37423 m .48732 .37964 L .48731 .37431 L .997 .294 0 r
F
.48433 .3743 m .48292 .37927 L .48324 .37419 L 1 .396 0 r
F
.48433 .3743 m .48415 .37949 L .48292 .37927 L F
.4392 .2376 m .41931 .23924 L .4285 .22935 L 1 .973 0 r
F
.48907 .37423 m .48914 .37961 L .48732 .37964 L .997 .294 0 r
F
.49095 .37413 m .48914 .37961 L .48907 .37423 L .952 .286 0 r
F
.50891 .34935 m .50976 .35488 L .50734 .35549 L .619 .216 0 r
F
.51121 .34853 m .50976 .35488 L .50891 .34935 L .568 .207 0 r
F
.51008 .34307 m .51121 .34853 L .50891 .34935 L .521 .189 0 r
F
.48324 .37419 m .48203 .3789 L .48255 .37396 L 1 .516 0 r
F
.48324 .37419 m .48292 .37927 L .48203 .3789 L F
.49904 .36796 m .49931 .37346 L .49711 .37366 L .85 .268 0 r
F
.50128 .36771 m .49931 .37346 L .49904 .36796 L .837 .267 0 r
F
.51211 .342 m .51121 .34853 L .51008 .34307 L .465 .179 0 r
F
.51065 .33669 m .51211 .342 L .51008 .34307 L .413 .158 0 r
F
.50734 .35549 m .50799 .36105 L .50554 .36151 L .702 .237 0 r
F
.50976 .35488 m .50799 .36105 L .50734 .35549 L .663 .232 0 r
F
.49095 .37413 m .49107 .37954 L .48914 .37961 L .952 .286 0 r
F
.49293 .374 m .49107 .37954 L .49095 .37413 L .922 .281 0 r
F
.49988 .69164 m .522 .70039 L .50797 .69729 L 0 .169 0 r
F
.48847 .68715 m .49988 .69164 L .50797 .69729 L 0 .202 0 r
F
.48199 .5075 m .48893 .51509 L .48332 .51083 L .554 .031 0 r
F
.47747 .5025 m .48199 .5075 L .48332 .51083 L 0 .052 0 r
F
.63215 .59159 m .59498 .59665 L .60576 .58604 L .712 .835 0 r
F
.64372 .57812 m .63215 .59159 L .60576 .58604 L .71 .822 0 r
F
.68347 .583 m .63215 .59159 L .64372 .57812 L .644 .753 0 r
F
.49293 .374 m .49308 .37944 L .49107 .37954 L .922 .281 0 r
F
.49499 .37384 m .49308 .37944 L .49293 .374 L .902 .278 0 r
F
.56833 .38895 m .5668 .39885 L .55384 .39755 L .999 .783 0 r
F
.58613 .38915 m .5668 .39885 L .56833 .38895 L .915 .812 0 r
F
.51217 .3353 m .51211 .342 L .51065 .33669 L .345 .146 0 r
F
.51033 .33024 m .51217 .3353 L .51065 .33669 L .259 .114 0 r
F
.48255 .37396 m .48162 .37831 L .4824 .37358 L 1 .448 0 r
F
.48255 .37396 m .48203 .3789 L .48162 .37831 L F
.6044 .36151 m .65765 .34173 L .65923 .35987 L .504 .522 0 r
F
.6044 .36151 m .60204 .3501 L .65765 .34173 L F
.50128 .36771 m .50159 .37324 L .49931 .37346 L .837 .267 0 r
F
.5036 .36742 m .50159 .37324 L .50128 .36771 L .823 .266 0 r
F
.49499 .37384 m .49517 .37931 L .49308 .37944 L .902 .278 0 r
F
.49711 .37366 m .49517 .37931 L .49499 .37384 L .887 .276 0 r
F
.48932 .36759 m .49299 .36898 L .4951 .3666 L .19 0 0 r
F
.48932 .36759 m .48783 .37083 L .49299 .36898 L F
.51101 .32853 m .51217 .3353 L .51033 .33024 L .157 .101 0 r
F
.5088 .32387 m .51101 .32853 L .51033 .33024 L 0 .042 0 r
F
.49711 .37366 m .49732 .37915 L .49517 .37931 L .887 .276 0 r
F
.49931 .37346 m .49732 .37915 L .49711 .37366 L .875 .275 0 r
F
.5036 .36742 m .50396 .37298 L .50159 .37324 L .823 .266 0 r
F
.50602 .36708 m .50396 .37298 L .5036 .36742 L .807 .266 0 r
F
.50817 .32185 m .51101 .32853 L .5088 .32387 L 0 .045 0 r
F
.4824 .37358 m .48187 .37744 L .48303 .373 L 0 0 0 r
F
.4824 .37358 m .48162 .37831 L .48187 .37744 L F
.50976 .35488 m .51057 .36049 L .50799 .36105 L .663 .232 0 r
F
.51231 .3541 m .51057 .36049 L .50976 .35488 L .622 .227 0 r
F
.51121 .34853 m .51231 .3541 L .50976 .35488 L .568 .207 0 r
F
.49931 .37346 m .49955 .37898 L .49732 .37915 L .875 .275 0 r
F
.50159 .37324 m .49955 .37898 L .49931 .37346 L .865 .275 0 r
F
.48732 .37964 m .48549 .38493 L .48564 .37961 L 1 .33 0 r
F
.48732 .37964 m .48727 .38501 L .48549 .38493 L F
.48914 .37961 m .48727 .38501 L .48732 .37964 L 1 .309 0 r
F
.51359 .34746 m .51231 .3541 L .51121 .34853 L .52 .201 0 r
F
.51211 .342 m .51359 .34746 L .51121 .34853 L .465 .179 0 r
F
.48914 .37961 m .48916 .38502 L .48727 .38501 L 1 .309 0 r
F
.49107 .37954 m .48916 .38502 L .48914 .37961 L .988 .297 0 r
F
.48564 .37961 m .48387 .38475 L .48415 .37949 L 1 .368 0 r
F
.48564 .37961 m .48549 .38493 L .48387 .38475 L F
.51635 .44804 m .51384 .45043 L .51653 .44558 L .674 .43 0 r
F
.5285 .42312 m .52248 .42735 L .52452 .42139 L 1 .997 0 r
F
.5285 .42312 m .52561 .42922 L .52248 .42735 L F
.5311 .41672 m .5285 .42312 L .52452 .42139 L 1 .92 0 r
F
.74843 .36339 m .74333 .392 L .68484 .39083 L .661 .737 0 r
F
.49107 .37954 m .49114 .38498 L .48916 .38502 L .988 .297 0 r
F
.49308 .37944 m .49114 .38498 L .49107 .37954 L .951 .289 0 r
F
.50602 .36708 m .50644 .37268 L .50396 .37298 L .807 .266 0 r
F
.50857 .36667 m .50644 .37268 L .50602 .36708 L .789 .267 0 r
F
.48415 .37949 m .48245 .38444 L .48292 .37927 L 1 .437 0 r
F
.48415 .37949 m .48387 .38475 L .48245 .38444 L F
.50159 .37324 m .50186 .37879 L .49955 .37898 L .865 .275 0 r
F
.50396 .37298 m .50186 .37879 L .50159 .37324 L .855 .276 0 r
F
.35627 .62855 m .32577 .64702 L .31337 .63102 L .562 .617 0 r
F
.35627 .62855 m .36471 .64192 L .32577 .64702 L F
.52561 .42922 m .52032 .43308 L .52248 .42735 L 1 1 0 r
F
.52561 .42922 m .52255 .435 L .52032 .43308 L F
.49308 .37944 m .4932 .3849 L .49114 .38498 L .951 .289 0 r
F
.49517 .37931 m .4932 .3849 L .49308 .37944 L .927 .285 0 r
F
.54229 .40432 m .53328 .41004 L .53493 .40313 L 1 .839 0 r
F
.54383 .39665 m .54229 .40432 L .53493 .40313 L 1 .746 0 r
F
.55384 .39755 m .54229 .40432 L .54383 .39665 L 1 .818 0 r
F
.5311 .41672 m .52452 .42139 L .52634 .41522 L 1 .92 0 r
F
.53328 .41004 m .5311 .41672 L .52634 .41522 L 1 .831 0 r
F
.5141 .34058 m .51359 .34746 L .51211 .342 L .415 .173 0 r
F
.51217 .3353 m .5141 .34058 L .51211 .342 L .345 .146 0 r
F
.49517 .37931 m .49532 .3848 L .4932 .3849 L .927 .285 0 r
F
.49732 .37915 m .49532 .3848 L .49517 .37931 L .91 .283 0 r
F
.46793 .48252 m .46802 .4913 L .46348 .48509 L .302 .18 0 r
F
.46485 .47616 m .46348 .48509 L .45931 .47848 L .403 .216 0 r
F
.46485 .47616 m .46793 .48252 L .46348 .48509 L F
.48292 .37927 m .48131 .38394 L .48203 .3789 L 1 .551 0 r
F
.48292 .37927 m .48245 .38444 L .48131 .38394 L F
.47128 .48859 m .47275 .4971 L .46802 .4913 L .163 .141 0 r
F
.46793 .48252 m .47128 .48859 L .46802 .4913 L .302 .18 0 r
F
.48303 .373 m .48303 .37616 L .4847 .37211 L 0 0 0 r
F
.48303 .373 m .48187 .37744 L .48303 .37616 L F
.50396 .37298 m .50427 .37857 L .50186 .37879 L .855 .276 0 r
F
.50644 .37268 m .50427 .37857 L .50396 .37298 L .846 .279 0 r
F
.51231 .3541 m .51334 .35977 L .51057 .36049 L .622 .227 0 r
F
.49732 .37915 m .4975 .38467 L .49532 .3848 L .91 .283 0 r
F
.49955 .37898 m .4975 .38467 L .49732 .37915 L .899 .283 0 r
F
.45186 .3015 m .47485 .30329 L .47092 .30444 L .302 .353 0 r
F
.50857 .36667 m .50908 .37233 L .50644 .37268 L .789 .267 0 r
F
.5113 .36617 m .50908 .37233 L .50857 .36667 L .768 .268 0 r
F
.45063 .45669 m .4436 .46625 L .44072 .458 L .677 .406 0 r
F
.45063 .45669 m .45275 .46423 L .4436 .46625 L F
.4951 .3666 m .50097 .36634 L .50391 .36516 L .035 0 0 r
F
.4951 .3666 m .49299 .36898 L .50097 .36634 L F
.51503 .35309 m .51334 .35977 L .51231 .3541 L .582 .225 0 r
F
.51359 .34746 m .51503 .35309 L .51231 .3541 L .52 .201 0 r
F
.49955 .37898 m .49975 .38452 L .4975 .38467 L .899 .283 0 r
F
.50186 .37879 m .49975 .38452 L .49955 .37898 L .892 .284 0 r
F
.52255 .435 m .51815 .43857 L .52032 .43308 L 1 .92 0 r
F
.52255 .435 m .51948 .44045 L .51815 .43857 L F
.50644 .37268 m .5068 .37832 L .50427 .37857 L .846 .279 0 r
F
.50908 .37233 m .5068 .37832 L .50644 .37268 L .837 .282 0 r
F
.38319 .43865 m .35283 .45363 L .35069 .43713 L .735 .727 0 r
F
.38319 .43865 m .38439 .45215 L .35283 .45363 L F
.53328 .41004 m .52634 .41522 L .52786 .40884 L 1 .831 0 r
F
.53493 .40313 m .53328 .41004 L .52786 .40884 L 1 .744 0 r
F
.51346 .33346 m .5141 .34058 L .51217 .3353 L .282 .143 0 r
F
.51101 .32853 m .51346 .33346 L .51217 .3353 L .157 .101 0 r
F
.48203 .3789 m .48055 .38318 L .48162 .37831 L 1 .573 0 r
F
.48203 .3789 m .48131 .38394 L .48055 .38318 L F
.55483 .38885 m .55384 .39755 L .54383 .39665 L 1 .73 0 r
F
.56833 .38895 m .55384 .39755 L .55483 .38885 L .999 .783 0 r
F
.48916 .38502 m .48717 .39043 L .48727 .38501 L 1 .322 0 r
F
.48916 .38502 m .48914 .39047 L .48717 .39043 L F
.49114 .38498 m .48914 .39047 L .48916 .38502 L 1 .307 0 r
F
.50186 .37879 m .50209 .38436 L .49975 .38452 L .892 .284 0 r
F
.50427 .37857 m .50209 .38436 L .50186 .37879 L .889 .287 0 r
F
.48727 .38501 m .48528 .39031 L .48549 .38493 L 1 .348 0 r
F
.48727 .38501 m .48717 .39043 L .48528 .39031 L F
.43908 .44951 m .42791 .45974 L .42564 .45018 L .773 .532 0 r
F
.43908 .44951 m .44072 .458 L .42791 .45974 L F
.47477 .49436 m .47747 .5025 L .47275 .4971 L 0 .085 0 r
F
.47128 .48859 m .47477 .49436 L .47275 .4971 L .163 .141 0 r
F
.49114 .38498 m .49119 .39045 L .48914 .39047 L 1 .307 0 r
F
.4932 .3849 m .49119 .39045 L .49114 .38498 L .975 .297 0 r
F
.48549 .38493 m .4835 .39008 L .48387 .38475 L 1 .39 0 r
F
.48549 .38493 m .48528 .39031 L .4835 .39008 L F
.4932 .3849 m .49329 .39039 L .49119 .39045 L .975 .297 0 r
F
.49532 .3848 m .49329 .39039 L .4932 .3849 L .948 .292 0 r
F
.5113 .36617 m .51193 .37191 L .50908 .37233 L .768 .268 0 r
F
.51427 .36554 m .51193 .37191 L .5113 .36617 L .747 .273 0 r
F
.51607 .34606 m .51503 .35309 L .51359 .34746 L .479 .199 0 r
F
.5141 .34058 m .51607 .34606 L .51359 .34746 L .415 .173 0 r
F
.59498 .59665 m .56862 .6 L .57798 .59136 L .804 .927 0 r
F
.60576 .58604 m .59498 .59665 L .57798 .59136 L .815 .922 0 r
F
.50427 .37857 m .50452 .38418 L .50209 .38436 L .889 .287 0 r
F
.5068 .37832 m .50452 .38418 L .50427 .37857 L .887 .291 0 r
F
.49532 .3848 m .49544 .39031 L .49329 .39039 L .948 .292 0 r
F
.4975 .38467 m .49544 .39031 L .49532 .3848 L .932 .29 0 r
F
.50908 .37233 m .50951 .37804 L .5068 .37832 L .837 .282 0 r
F
.51193 .37191 m .50951 .37804 L .50908 .37233 L .827 .288 0 r
F
.48387 .38475 m .48186 .38969 L .48245 .38444 L 1 .462 0 r
F
.48387 .38475 m .4835 .39008 L .48186 .38969 L F
.51503 .35309 m .51637 .35885 L .51334 .35977 L .582 .225 0 r
F
.4975 .38467 m .49765 .3902 L .49544 .39031 L .932 .29 0 r
F
.49975 .38452 m .49765 .3902 L .4975 .38467 L .923 .29 0 r
F
.51114 .32623 m .51346 .33346 L .51101 .32853 L .09 .109 0 r
F
.50817 .32185 m .51114 .32623 L .51101 .32853 L 0 .045 0 r
F
.68707 .36867 m .68484 .39083 L .64174 .39003 L .693 .752 0 r
F
.74843 .36339 m .68484 .39083 L .68707 .36867 L .661 .737 0 r
F
.4847 .37211 m .48546 .37433 L .48783 .37083 L 0 0 0 r
F
.4847 .37211 m .48303 .37616 L .48546 .37433 L F
.5068 .37832 m .50709 .38398 L .50452 .38418 L .887 .291 0 r
F
.50951 .37804 m .50709 .38398 L .5068 .37832 L .887 .299 0 r
F
.48162 .37831 m .48032 .38207 L .48187 .37744 L .931 .397 0 r
F
.48162 .37831 m .48055 .38318 L .48032 .38207 L F
.49975 .38452 m .49992 .39008 L .49765 .3902 L .923 .29 0 r
F
.50209 .38436 m .49992 .39008 L .49975 .38452 L .919 .292 0 r
F
.50547 .4593 m .50677 .46073 L .50933 .45681 L 0 0 0 r
F
.50547 .4593 m .50185 .46258 L .50677 .46073 L F
.3358 .47796 m .38641 .46584 L .3895 .47477 L .439 .448 0 r
F
.3358 .47796 m .32966 .4635 L .38641 .46584 L F
.48245 .38444 m .48042 .3891 L .48131 .38394 L 1 .569 0 r
F
.48245 .38444 m .48186 .38969 L .48042 .3891 L F
.53493 .40313 m .52786 .40884 L .52899 .40231 L 1 .744 0 r
F
.53597 .39604 m .53493 .40313 L .52899 .40231 L 1 .663 0 r
F
.54383 .39665 m .53493 .40313 L .53597 .39604 L 1 .746 0 r
F
.51193 .37191 m .51244 .37771 L .50951 .37804 L .827 .288 0 r
F
.51506 .37139 m .51244 .37771 L .51193 .37191 L .818 .298 0 r
F
.51427 .36554 m .51506 .37139 L .51193 .37191 L .747 .273 0 r
F
.50209 .38436 m .50227 .38994 L .49992 .39008 L .919 .292 0 r
F
.50452 .38418 m .50227 .38994 L .50209 .38436 L .922 .297 0 r
F
.51948 .44045 m .51606 .44384 L .51815 .43857 L 1 .616 0 r
F
.51948 .44045 m .51653 .44558 L .51606 .44384 L F
.50951 .37804 m .50984 .38377 L .50709 .38398 L .887 .299 0 r
F
.51244 .37771 m .50984 .38377 L .50951 .37804 L .89 .309 0 r
F
.51798 .35175 m .51637 .35885 L .51503 .35309 L .547 .228 0 r
F
.51607 .34606 m .51798 .35175 L .51503 .35309 L .479 .199 0 r
F
.51757 .36474 m .51506 .37139 L .51427 .36554 L .727 .281 0 r
F
.48914 .39047 m .48703 .39589 L .48717 .39043 L 1 .332 0 r
F
.48914 .39047 m .4891 .39595 L .48703 .39589 L F
.49119 .39045 m .4891 .39595 L .48914 .39047 L 1 .315 0 r
F
.51606 .33868 m .51607 .34606 L .5141 .34058 L .374 .175 0 r
F
.51346 .33346 m .51606 .33868 L .5141 .34058 L .282 .143 0 r
F
.49119 .39045 m .49121 .39595 L .4891 .39595 L 1 .315 0 r
F
.49329 .39039 m .49121 .39595 L .49119 .39045 L .994 .304 0 r
F
.50646 .31911 m .51114 .32623 L .50817 .32185 L 0 .09 0 r
F
.48717 .39043 m .48501 .39574 L .48528 .39031 L 1 .36 0 r
F
.48717 .39043 m .48703 .39589 L .48501 .39574 L F
.54445 .38882 m .54383 .39665 L .53597 .39604 L 1 .662 0 r
F
.55483 .38885 m .54383 .39665 L .54445 .38882 L 1 .73 0 r
F
.50452 .38418 m .50472 .3898 L .50227 .38994 L .922 .297 0 r
F
.50709 .38398 m .50472 .3898 L .50452 .38418 L .928 .304 0 r
F
.49329 .39039 m .49335 .39591 L .49121 .39595 L .994 .304 0 r
F
.49544 .39031 m .49335 .39591 L .49329 .39039 L .966 .298 0 r
F
.48406 .50977 m .48611 .51215 L .48893 .51509 L .554 .031 0 r
F
.48199 .5075 m .48611 .51215 L .48406 .50977 L F
.48611 .51215 m .49376 .51893 L .48893 .51509 L .726 .098 0 r
F
.4816 .50503 m .48611 .51215 L .48199 .5075 L .625 .097 0 r
F
.48611 .51215 m .48968 .5165 L .49376 .51893 L .726 .098 0 r
F
.48295 .50716 m .48465 .50997 L .48611 .51215 L .625 .097 0 r
F
.4816 .50503 m .48465 .50997 L .48295 .50716 L F
.48465 .50997 m .48818 .51455 L .48611 .51215 L .823 .174 0 r
F
.48818 .51455 m .48968 .5165 L .48611 .51215 L F
.48465 .50997 m .48729 .51469 L .48968 .5165 L F
.48418 .50834 m .48636 .51279 L .48465 .50997 L .833 .212 0 r
F
.48636 .51279 m .48729 .51469 L .48465 .50997 L F
.49544 .39031 m .49554 .39584 L .49335 .39591 L .966 .298 0 r
F
.49765 .3902 m .49554 .39584 L .49544 .39031 L .95 .295 0 r
F
.48528 .39031 m .48306 .39548 L .4835 .39008 L 1 .404 0 r
F
.48528 .39031 m .48501 .39574 L .48306 .39548 L F
.52634 .41522 m .52103 .42018 L .52229 .41417 L 1 .787 0 r
F
.52634 .41522 m .52452 .42139 L .52103 .42018 L F
.52786 .40884 m .52634 .41522 L .52229 .41417 L 1 .716 0 r
F
.54657 .61477 m .53358 .61548 L .54214 .60944 L .735 .726 0 r
F
.54657 .61477 m .53479 .62084 L .53358 .61548 L F
.558 .60782 m .54657 .61477 L .54214 .60944 L .829 .908 0 r
F
.47826 .49983 m .48199 .5075 L .47747 .5025 L 0 .003 0 r
F
.47477 .49436 m .47826 .49983 L .47747 .5025 L 0 .085 0 r
F
.51257 .4526 m .50933 .45681 L .51155 .45503 L 0 0 0 r
F
.50709 .38398 m .5073 .38966 L .50472 .3898 L .928 .304 0 r
F
.50984 .38377 m .5073 .38966 L .50709 .38398 L .939 .315 0 r
F
.52452 .42139 m .51961 .42603 L .52103 .42018 L 1 .854 0 r
F
.52452 .42139 m .52248 .42735 L .51961 .42603 L F
.49765 .3902 m .49777 .39575 L .49554 .39584 L .95 .295 0 r
F
.49992 .39008 m .49777 .39575 L .49765 .3902 L .944 .296 0 r
F
.51244 .37771 m .51282 .38353 L .50984 .38377 L .89 .309 0 r
F
.51569 .37731 m .51282 .38353 L .51244 .37771 L .893 .324 0 r
F
.51506 .37139 m .51569 .37731 L .51244 .37771 L .818 .298 0 r
F
.48131 .38394 m .47925 .38822 L .48055 .38318 L 1 .655 0 r
F
.48131 .38394 m .48042 .3891 L .47925 .38822 L F
.52786 .40884 m .52229 .41417 L .52333 .40802 L 1 .716 0 r
F
.52899 .40231 m .52786 .40884 L .52333 .40802 L 1 .647 0 r
F
.50391 .36516 m .51291 .36261 L .51695 .36309 L 0 0 0 r
F
.50391 .36516 m .50097 .36634 L .51291 .36261 L F
.51859 .37074 m .51569 .37731 L .51506 .37139 L .809 .312 0 r
F
.51757 .36474 m .51859 .37074 L .51506 .37139 L .727 .281 0 r
F
.49992 .39008 m .50006 .39565 L .49777 .39575 L .944 .296 0 r
F
.50227 .38994 m .50006 .39565 L .49992 .39008 L .945 .299 0 r
F
.4835 .39008 m .48118 .39506 L .48186 .38969 L 1 .473 0 r
F
.4835 .39008 m .48306 .39548 L .48118 .39506 L F
.51798 .35175 m .51975 .35764 L .51637 .35885 L .547 .228 0 r
F
.64255 .3725 m .64174 .39003 L .60986 .38949 L .735 .762 0 r
F
.68707 .36867 m .64174 .39003 L .64255 .3725 L .693 .752 0 r
F
.50984 .38377 m .51006 .38952 L .5073 .38966 L .939 .315 0 r
F
.51282 .38353 m .51006 .38952 L .50984 .38377 L .954 .33 0 r
F
.53479 .62084 m .5251 .62089 L .53358 .61548 L .654 .535 0 r
F
.53479 .62084 m .52313 .62604 L .5251 .62089 L F
.50227 .38994 m .50242 .39554 L .50006 .39565 L .945 .299 0 r
F
.50472 .3898 m .50242 .39554 L .50227 .38994 L .953 .306 0 r
F
.48187 .37744 m .48068 .381 L .48082 .38047 L .687 .356 0 r
F
.48068 .381 m .48032 .38207 L .48082 .38047 L F
.48082 .38047 m .47858 .38246 L .48103 .37966 L .848 .442 0 r
F
.48187 .37744 m .48082 .38047 L .48303 .37616 L .687 .356 0 r
F
.48303 .37616 m .48117 .37979 L .48233 .37818 L 0 0 0 r
F
.48117 .37979 m .48082 .38047 L .48233 .37818 L F
.48303 .37616 m .48233 .37818 L .48546 .37433 L F
.48233 .37818 m .48 .37873 L .48405 .3758 L .784 .459 0 r
F
.48546 .37433 m .48267 .37776 L .48526 .37493 L 0 0 0 r
F
.48267 .37776 m .48233 .37818 L .48526 .37493 L F
.48783 .37083 m .48966 .37171 L .49299 .36898 L F
.48783 .37083 m .48546 .37433 L .48966 .37171 L F
.48546 .37433 m .48526 .37493 L .48966 .37171 L F
.48526 .37493 m .48281 .37345 L .48902 .37081 L .746 .488 0 r
F
.48526 .37493 m .48902 .37081 L .49018 .37032 L F
.48233 .37818 m .48405 .3758 L .48526 .37493 L .784 .459 0 r
F
.48082 .38047 m .48103 .37966 L .48233 .37818 L .848 .442 0 r
F
.52248 .42735 m .5181 .43172 L .51961 .42603 L 1 .9 0 r
F
.52248 .42735 m .52032 .43308 L .5181 .43172 L F
.52899 .40231 m .52333 .40802 L .52408 .40175 L 1 .647 0 r
F
.52967 .39565 m .52899 .40231 L .52408 .40175 L 1 .581 0 r
F
.53597 .39604 m .52899 .40231 L .52967 .39565 L 1 .663 0 r
F
.50472 .3898 m .50487 .39544 L .50242 .39554 L .953 .306 0 r
F
.5073 .38966 m .50487 .39544 L .50472 .3898 L .969 .316 0 r
F
.53634 .38885 m .53597 .39604 L .52967 .39565 L 1 .589 0 r
F
.54445 .38882 m .53597 .39604 L .53634 .38885 L 1 .662 0 r
F
.51569 .37731 m .51614 .38327 L .51282 .38353 L .893 .324 0 r
F
.51937 .37682 m .51614 .38327 L .51569 .37731 L .897 .345 0 r
F
.51859 .37074 m .51937 .37682 L .51569 .37731 L .809 .312 0 r
F
.51282 .38353 m .51306 .38938 L .51006 .38952 L .954 .33 0 r
F
.51614 .38327 m .51306 .38938 L .51282 .38353 L .972 .351 0 r
F
.51869 .34418 m .51798 .35175 L .51607 .34606 L .448 .204 0 r
F
.51606 .33868 m .51869 .34418 L .51607 .34606 L .374 .175 0 r
F
.40723 .43971 m .38439 .45215 L .38319 .43865 L .788 .705 0 r
F
.40723 .43971 m .40794 .45103 L .38439 .45215 L F
.52133 .3637 m .51859 .37074 L .51757 .36474 L .708 .294 0 r
F
.49121 .39595 m .48903 .40147 L .4891 .39595 L 1 .32 0 r
F
.49121 .39595 m .49121 .40148 L .48903 .40147 L F
.49335 .39591 m .49121 .40148 L .49121 .39595 L 1 .309 0 r
F
.4891 .39595 m .48687 .4014 L .48703 .39589 L 1 .338 0 r
F
.4891 .39595 m .48903 .40147 L .48687 .4014 L F
.48186 .38969 m .47941 .39441 L .48042 .3891 L 1 .574 0 r
F
.48186 .38969 m .48118 .39506 L .47941 .39441 L F
.49335 .39591 m .4934 .40145 L .49121 .40148 L 1 .309 0 r
F
.49554 .39584 m .4934 .40145 L .49335 .39591 L .979 .302 0 r
F
.5073 .38966 m .50744 .39535 L .50487 .39544 L .969 .316 0 r
F
.51006 .38952 m .50744 .39535 L .5073 .38966 L .991 .33 0 r
F
.48703 .39589 m .48472 .40124 L .48501 .39574 L 1 .366 0 r
F
.48703 .39589 m .48687 .4014 L .48472 .40124 L F
.51445 .33097 m .51606 .33868 L .51346 .33346 L .242 .154 0 r
F
.51114 .32623 m .51445 .33097 L .51346 .33346 L .09 .109 0 r
F
.55516 .708 m .56835 .7083 L .60271 .71329 L .023 .282 0 r
F
.53402 .70276 m .56835 .7083 L .55516 .708 L .145 0 0 r
F
.522 .70039 m .53402 .70276 L .55516 .708 L 0 .226 0 r
F
.49554 .39584 m .49562 .40139 L .4934 .40145 L .979 .302 0 r
F
.49777 .39575 m .49562 .40139 L .49554 .39584 L .965 .3 0 r
F
.51006 .38952 m .51019 .39528 L .50744 .39535 L .991 .33 0 r
F
.51306 .38938 m .51019 .39528 L .51006 .38952 L 1 .351 0 r
F
.51614 .38327 m .51639 .38924 L .51306 .38938 L .972 .351 0 r
F
.51991 .38296 m .51639 .38924 L .51614 .38327 L .991 .379 0 r
F
.51937 .37682 m .51991 .38296 L .51614 .38327 L .897 .345 0 r
F
.49777 .39575 m .49787 .40131 L .49562 .40139 L .965 .3 0 r
F
.50006 .39565 m .49787 .40131 L .49777 .39575 L .961 .301 0 r
F
.48501 .39574 m .48259 .40097 L .48306 .39548 L 1 .409 0 r
F
.48501 .39574 m .48472 .40124 L .48259 .40097 L F
.60999 .3753 m .60986 .38949 L .58613 .38915 L .788 .762 0 r
F
.64255 .3725 m .60986 .38949 L .60999 .3753 L .735 .762 0 r
F
.52265 .3699 m .51937 .37682 L .51859 .37074 L .801 .332 0 r
F
.52133 .3637 m .52265 .3699 L .51859 .37074 L .708 .294 0 r
F
.48055 .38318 m .47845 .38694 L .48032 .38207 L 1 .563 0 r
F
.48055 .38318 m .47925 .38822 L .47845 .38694 L F
.69464 .5654 m .68347 .583 L .64372 .57812 L .637 .738 0 r
F
.7534 .56787 m .68347 .583 L .69464 .5654 L .596 .687 0 r
F
.50006 .39565 m .50017 .40123 L .49787 .40131 L .961 .301 0 r
F
.50242 .39554 m .50017 .40123 L .50006 .39565 L .967 .305 0 r
F
.52967 .39565 m .52408 .40175 L .52452 .39541 L 1 .581 0 r
F
.52987 .38891 m .52967 .39565 L .52452 .39541 L 1 .52 0 r
F
.53634 .38885 m .52967 .39565 L .52987 .38891 L 1 .589 0 r
F
.51653 .44558 m .51417 .4489 L .51606 .44384 L .81 .432 0 r
F
.51653 .44558 m .51384 .45043 L .51417 .4489 L F
.51306 .38938 m .51316 .39523 L .51019 .39528 L 1 .351 0 r
F
.51639 .38924 m .51316 .39523 L .51306 .38938 L 1 .378 0 r
F
.52032 .43308 m .51658 .43725 L .5181 .43172 L 1 .89 0 r
F
.52032 .43308 m .51815 .43857 L .51658 .43725 L F
.3116 .24035 m .24697 .25818 L .2524 .22638 L .76 .783 0 r
F
.52365 .37622 m .51991 .38296 L .51937 .37682 L .901 .373 0 r
F
.52265 .3699 m .52365 .37622 L .51937 .37682 L .801 .332 0 r
F
.44943 .44899 m .44072 .458 L .43908 .44951 L .793 .471 0 r
F
.44943 .44899 m .45063 .45669 L .44072 .458 L F
.50242 .39554 m .50253 .40115 L .50017 .40123 L .967 .305 0 r
F
.50487 .39544 m .50253 .40115 L .50242 .39554 L .982 .314 0 r
F
.52333 .40802 m .51875 .41345 L .51944 .40746 L 1 .61 0 r
F
.52333 .40802 m .52229 .41417 L .51875 .41345 L F
.52408 .40175 m .52333 .40802 L .51944 .40746 L 1 .559 0 r
F
.45843 .4557 m .45275 .46423 L .45063 .45669 L .686 .359 0 r
F
.45843 .4557 m .46 .46271 L .45275 .46423 L F
.52408 .40175 m .51944 .40746 L .51993 .4014 L 1 .559 0 r
F
.52452 .39541 m .52408 .40175 L .51993 .4014 L 1 .51 0 r
F
.51639 .38924 m .51645 .39522 L .51316 .39523 L 1 .378 0 r
F
.52018 .38912 m .51645 .39522 L .51639 .38924 L 1 .415 0 r
F
.51991 .38296 m .52018 .38912 L .51639 .38924 L .991 .379 0 r
F
.48306 .39548 m .48046 .40053 L .48118 .39506 L 1 .474 0 r
F
.48306 .39548 m .48259 .40097 L .48046 .40053 L F
.52125 .34998 m .51975 .35764 L .51798 .35175 L .521 .238 0 r
F
.51869 .34418 m .52125 .34998 L .51798 .35175 L .448 .204 0 r
F
.5243 .3826 m .52018 .38912 L .51991 .38296 L 1 .416 0 r
F
.52365 .37622 m .5243 .3826 L .51991 .38296 L .901 .373 0 r
F
.50487 .39544 m .50496 .40109 L .50253 .40115 L .982 .314 0 r
F
.50744 .39535 m .50496 .40109 L .50487 .39544 L 1 .326 0 r
F
.558 .60782 m .54214 .60944 L .55044 .60275 L .829 .908 0 r
F
.56862 .6 m .558 .60782 L .55044 .60275 L .911 1 0 r
F
.52229 .41417 m .51789 .41934 L .51875 .41345 L 1 .661 0 r
F
.52229 .41417 m .52103 .42018 L .51789 .41934 L F
.41931 .23924 m .39138 .24274 L .40142 .22944 L 1 .902 0 r
F
.4285 .22935 m .41931 .23924 L .40142 .22944 L 1 .966 0 r
F
.52452 .39541 m .51993 .4014 L .52018 .39527 L 1 .51 0 r
F
.52459 .38901 m .52452 .39541 L .52018 .39527 L 1 .462 0 r
F
.52987 .38891 m .52452 .39541 L .52459 .38901 L 1 .52 0 r
F
.58595 .37736 m .58613 .38915 L .56833 .38895 L .849 .744 0 r
F
.60999 .3753 m .58613 .38915 L .58595 .37736 L .788 .762 0 r
F
.52018 .38912 m .52018 .39527 L .51645 .39522 L 1 .415 0 r
F
.52459 .38901 m .52018 .39527 L .52018 .38912 L 1 .462 0 r
F
.5243 .3826 m .52459 .38901 L .52018 .38912 L 1 .416 0 r
F
.50744 .39535 m .50751 .40104 L .50496 .40109 L 1 .326 0 r
F
.51019 .39528 m .50751 .40104 L .50744 .39535 L 1 .345 0 r
F
.48042 .3891 m .47778 .39345 L .47925 .38822 L 1 .685 0 r
F
.48042 .3891 m .47941 .39441 L .47778 .39345 L F
.51019 .39528 m .51021 .40103 L .50751 .40104 L 1 .345 0 r
F
.51316 .39523 m .51021 .40103 L .51019 .39528 L 1 .37 0 r
F
.52018 .39527 m .51633 .40118 L .51645 .39522 L 1 .451 0 r
F
.52018 .39527 m .51993 .4014 L .51633 .40118 L F
.52956 .38216 m .52459 .38901 L .5243 .3826 L 1 .463 0 r
F
.52956 .38216 m .52987 .38891 L .52459 .38901 L F
.51316 .39523 m .51313 .40107 L .51021 .40103 L 1 .37 0 r
F
.51645 .39522 m .51313 .40107 L .51316 .39523 L 1 .405 0 r
F
.49121 .40148 m .48896 .40702 L .48903 .40147 L 1 .323 0 r
F
.49121 .40148 m .4912 .40703 L .48896 .40702 L F
.4934 .40145 m .4912 .40703 L .49121 .40148 L 1 .312 0 r
F
.51645 .39522 m .51633 .40118 L .51313 .40107 L 1 .405 0 r
F
.45186 .3015 m .457 .29778 L .47485 .30329 L .302 .353 0 r
F
.42449 .29747 m .457 .29778 L .45186 .3015 L .408 .425 0 r
F
.48903 .40147 m .48671 .40695 L .48687 .4014 L 1 .341 0 r
F
.48903 .40147 m .48896 .40702 L .48671 .40695 L F
.4934 .40145 m .49344 .40701 L .4912 .40703 L 1 .312 0 r
F
.49562 .40139 m .49344 .40701 L .4934 .40145 L .987 .305 0 r
F
.56802 .3789 m .56833 .38895 L .55483 .38885 L .911 .705 0 r
F
.58595 .37736 m .56833 .38895 L .56802 .3789 L .849 .744 0 r
F
.52103 .42018 m .51692 .42512 L .51789 .41934 L 1 .708 0 r
F
.52103 .42018 m .51961 .42603 L .51692 .42512 L F
.53601 .38162 m .52987 .38891 L .52956 .38216 L 1 .521 0 r
F
.53601 .38162 m .53634 .38885 L .52987 .38891 L F
.51993 .4014 m .51603 .40711 L .51633 .40118 L 1 .487 0 r
F
.51993 .4014 m .51944 .40746 L .51603 .40711 L F
.48687 .4014 m .48443 .4068 L .48472 .40124 L 1 .368 0 r
F
.48687 .4014 m .48671 .40695 L .48443 .4068 L F
.49562 .40139 m .49569 .40696 L .49344 .40701 L .987 .305 0 r
F
.49787 .40131 m .49569 .40696 L .49562 .40139 L .976 .303 0 r
F
.52125 .34998 m .52363 .35603 L .51975 .35764 L .521 .238 0 r
F
.54411 .38093 m .53634 .38885 L .53601 .38162 L 1 .585 0 r
F
.54411 .38093 m .54445 .38882 L .53634 .38885 L F
.55448 .38005 m .55483 .38885 L .54445 .38882 L .964 .65 0 r
F
.56802 .3789 m .55483 .38885 L .55448 .38005 L .911 .705 0 r
F
.52875 .37544 m .5243 .3826 L .52365 .37622 L .902 .411 0 r
F
.52875 .37544 m .52956 .38216 L .5243 .3826 L F
.55448 .38005 m .54445 .38882 L .54411 .38093 L .964 .65 0 r
F
.49787 .40131 m .49796 .40689 L .49569 .40696 L .976 .303 0 r
F
.50017 .40123 m .49796 .40689 L .49787 .40131 L .976 .305 0 r
F
.48118 .39506 m .47834 .39986 L .47941 .39441 L 1 .566 0 r
F
.48118 .39506 m .48046 .40053 L .47834 .39986 L F
.47176 .4806 m .47128 .48859 L .46793 .48252 L .326 .167 0 r
F
.46947 .47443 m .46793 .48252 L .46485 .47616 L .418 .199 0 r
F
.46947 .47443 m .47176 .4806 L .46793 .48252 L F
.47826 .49983 m .4816 .50503 L .48199 .5075 L 0 .003 0 r
F
.48472 .40124 m .48211 .40653 L .48259 .40097 L 1 .408 0 r
F
.48472 .40124 m .48443 .4068 L .48211 .40653 L F
.51049 .3231 m .51445 .33097 L .51114 .32623 L .088 .143 0 r
F
.50646 .31911 m .51049 .3231 L .51114 .32623 L 0 .09 0 r
F
.50017 .40123 m .50025 .40683 L .49796 .40689 L .976 .305 0 r
F
.50253 .40115 m .50025 .40683 L .50017 .40123 L .986 .31 0 r
F
.52745 .36881 m .52365 .37622 L .52265 .3699 L .793 .362 0 r
F
.52745 .36881 m .52875 .37544 L .52365 .37622 L F
.51944 .40746 m .51559 .41297 L .51603 .40711 L 1 .522 0 r
F
.51944 .40746 m .51875 .41345 L .51559 .41297 L F
.52572 .36232 m .52265 .3699 L .52133 .3637 L .693 .316 0 r
F
.51796 .33611 m .51869 .34418 L .51606 .33868 L .349 .187 0 r
F
.51445 .33097 m .51796 .33611 L .51606 .33868 L .242 .154 0 r
F
.51633 .40118 m .51297 .40689 L .51313 .40107 L 1 .431 0 r
F
.51633 .40118 m .51603 .40711 L .51297 .40689 L F
.52572 .36232 m .52745 .36881 L .52265 .3699 L .693 .316 0 r
F
.50253 .40115 m .5026 .40677 L .50025 .40683 L .986 .31 0 r
F
.50496 .40109 m .5026 .40677 L .50253 .40115 L 1 .32 0 r
F
.50496 .40109 m .50501 .40673 L .5026 .40677 L F
.50751 .40104 m .50501 .40673 L .50496 .40109 L 1 .335 0 r
F
.47485 .30329 m .49174 .30844 L .48704 .30729 L .145 .288 0 r
F
.51313 .40107 m .51015 .40677 L .51021 .40103 L 1 .388 0 r
F
.51313 .40107 m .51297 .40689 L .51015 .40677 L F
.47425 .48656 m .47477 .49436 L .47128 .48859 L .203 .128 0 r
F
.47176 .4806 m .47425 .48656 L .47128 .48859 L .326 .167 0 r
F
.51815 .43857 m .51513 .44261 L .51658 .43725 L 1 .755 0 r
F
.51815 .43857 m .51606 .44384 L .51513 .44261 L F
.62099 .7796 m .60162 .78868 L .58595 .78292 L .601 .631 0 r
F
.50751 .40104 m .50751 .40673 L .50501 .40673 L 1 .335 0 r
F
.51021 .40103 m .50751 .40673 L .50751 .40104 L 1 .357 0 r
F
.51021 .40103 m .51015 .40677 L .50751 .40673 L F
.51961 .42603 m .51589 .43078 L .51692 .42512 L 1 .747 0 r
F
.51961 .42603 m .5181 .43172 L .51589 .43078 L F
.42519 .44043 m .40794 .45103 L .40723 .43971 L .841 .663 0 r
F
.42519 .44043 m .42564 .45018 L .40794 .45103 L F
.48259 .40097 m .47973 .40611 L .48046 .40053 L 1 .467 0 r
F
.48259 .40097 m .48211 .40653 L .47973 .40611 L F
.51875 .41345 m .51502 .41877 L .51559 .41297 L 1 .555 0 r
F
.51875 .41345 m .51789 .41934 L .51502 .41877 L F
.52313 .62604 m .51708 .6257 L .5251 .62089 L .543 .446 0 r
F
.52313 .62604 m .51207 .63043 L .51708 .6257 L F
.53498 .37443 m .52956 .38216 L .52875 .37544 L .897 .459 0 r
F
.53498 .37443 m .53601 .38162 L .52956 .38216 L F
.46815 .67114 m .4764 .68197 L .46416 .67605 L .08 .215 0 r
F
.45935 .66461 m .46416 .67605 L .45221 .66935 L .222 .248 0 r
F
.45935 .66461 m .46815 .67114 L .46416 .67605 L F
.51603 .40711 m .5127 .41267 L .51297 .40689 L 1 .454 0 r
F
.51603 .40711 m .51559 .41297 L .5127 .41267 L F
.48032 .38207 m .47816 .38509 L .48082 .38047 L .947 .447 0 r
F
.48032 .38207 m .47845 .38694 L .47816 .38509 L F
.4912 .40703 m .4889 .41261 L .48896 .40702 L 1 .323 0 r
F
.4912 .40703 m .4912 .41262 L .4889 .41261 L F
.49344 .40701 m .4912 .41262 L .4912 .40703 L 1 .312 0 r
F
.48896 .40702 m .48655 .41256 L .48671 .40695 L 1 .34 0 r
F
.48896 .40702 m .4889 .41261 L .48655 .41256 L F
.49344 .40701 m .49348 .41259 L .4912 .41262 L 1 .312 0 r
F
.49569 .40696 m .49348 .41259 L .49344 .40701 L .989 .307 0 r
F
.47925 .38822 m .47635 .39205 L .47845 .38694 L 1 .737 0 r
F
.47925 .38822 m .47778 .39345 L .47635 .39205 L F
.49569 .40696 m .49575 .41254 L .49348 .41259 L .989 .307 0 r
F
.49796 .40689 m .49575 .41254 L .49569 .40696 L .981 .305 0 r
F
.48671 .40695 m .48415 .41242 L .48443 .4068 L 1 .365 0 r
F
.48671 .40695 m .48655 .41256 L .48415 .41242 L F
.47941 .39441 m .47623 .39887 L .47778 .39345 L 1 .679 0 r
F
.47941 .39441 m .47834 .39986 L .47623 .39887 L F
.49796 .40689 m .49803 .41248 L .49575 .41254 L .981 .305 0 r
F
.50025 .40683 m .49803 .41248 L .49796 .40689 L .985 .307 0 r
F
.51297 .40689 m .51001 .41249 L .51015 .40677 L 1 .404 0 r
F
.51297 .40689 m .5127 .41267 L .51001 .41249 L F
.51695 .36309 m .51291 .36261 L .53042 .35732 L .353 .397 0 r
F
.51789 .41934 m .51438 .4245 L .51502 .41877 L 1 .584 0 r
F
.51789 .41934 m .51692 .42512 L .51438 .4245 L F
.50025 .40683 m .50032 .41243 L .49803 .41248 L .985 .307 0 r
F
.5026 .40677 m .50032 .41243 L .50025 .40683 L 1 .314 0 r
F
.48443 .4068 m .48165 .41218 L .48211 .40653 L 1 .402 0 r
F
.48443 .4068 m .48415 .41242 L .48165 .41218 L F
.48046 .40053 m .47726 .40545 L .47834 .39986 L 1 .548 0 r
F
.48046 .40053 m .47973 .40611 L .47726 .40545 L F
.51015 .40677 m .50746 .4124 L .50751 .40673 L 1 .367 0 r
F
.51015 .40677 m .51001 .41249 L .50746 .4124 L F
.5026 .40677 m .50264 .41239 L .50032 .41243 L 1 .314 0 r
F
.50501 .40673 m .50264 .41239 L .5026 .40677 L 1 .325 0 r
F
.47684 .49231 m .47826 .49983 L .47477 .49436 L .026 .074 0 r
F
.47425 .48656 m .47684 .49231 L .47477 .49436 L .203 .128 0 r
F
.52152 .34165 m .52125 .34998 L .51869 .34418 L .43 .22 0 r
F
.51796 .33611 m .52152 .34165 L .51869 .34418 L .349 .187 0 r
F
.50933 .45681 m .50976 .45942 L .51155 .45503 L .082 0 0 r
F
.50933 .45681 m .50677 .46073 L .50976 .45942 L F
.50501 .40673 m .50501 .41237 L .50264 .41239 L 1 .325 0 r
F
.50751 .40673 m .50501 .41237 L .50501 .40673 L 1 .342 0 r
F
.53328 .36736 m .52875 .37544 L .52745 .36881 L .785 .402 0 r
F
.53328 .36736 m .53498 .37443 L .52875 .37544 L F
.50751 .40673 m .50746 .4124 L .50501 .41237 L 1 .342 0 r
F
.50327 .31538 m .51049 .3231 L .50646 .31911 L 0 .162 0 r
F
.51559 .41297 m .51234 .4184 L .5127 .41267 L 1 .474 0 r
F
.51559 .41297 m .51502 .41877 L .51234 .4184 L F
.5181 .43172 m .51484 .43633 L .51589 .43078 L 1 .769 0 r
F
.5181 .43172 m .51658 .43725 L .51484 .43633 L F
.54279 .3731 m .53601 .38162 L .53498 .37443 L .883 .516 0 r
F
.54279 .3731 m .54411 .38093 L .53601 .38162 L F
.60271 .71329 m .61602 .71075 L .66908 .71441 L .144 .325 0 r
F
.56835 .7083 m .61602 .71075 L .60271 .71329 L .021 .284 0 r
F
.45753 .44857 m .45063 .45669 L .44943 .44899 L .806 .417 0 r
F
.45753 .44857 m .45843 .4557 L .45063 .45669 L F
.36309 .23214 m .35389 .25014 L .3116 .24035 L .839 .83 0 r
F
.39138 .24274 m .35389 .25014 L .36309 .23214 L .911 .84 0 r
F
.47718 .6771 m .48847 .68715 L .4764 .68197 L 0 .175 0 r
F
.46815 .67114 m .47718 .6771 L .4764 .68197 L .08 .215 0 r
F
.48211 .40653 m .47903 .41179 L .47973 .40611 L 1 .454 0 r
F
.48211 .40653 m .48165 .41218 L .47903 .41179 L F
.49299 .36898 m .49632 .368 L .50097 .36634 L 0 0 0 r
F
.49299 .36898 m .48966 .37171 L .49632 .368 L F
.45113 .65751 m .45221 .66935 L .44101 .66187 L .334 .29 0 r
F
.45113 .65751 m .45935 .66461 L .45221 .66935 L F
.5127 .41267 m .5098 .41818 L .51001 .41249 L 1 .416 0 r
F
.5127 .41267 m .51234 .4184 L .5098 .41818 L F
.46469 .45493 m .46 .46271 L .45843 .4557 L .696 .323 0 r
F
.46469 .45493 m .46587 .46157 L .46 .46271 L F
.4912 .41262 m .48885 .41824 L .4889 .41261 L 1 .321 0 r
F
.4912 .41262 m .49121 .41823 L .48885 .41824 L F
.49348 .41259 m .49121 .41823 L .4912 .41262 L 1 .311 0 r
F
.4889 .41261 m .48642 .4182 L .48655 .41256 L 1 .336 0 r
F
.4889 .41261 m .48885 .41824 L .48642 .4182 L F
.43877 .44091 m .42564 .45018 L .42519 .44043 L .887 .606 0 r
F
.43877 .44091 m .43908 .44951 L .42564 .45018 L F
.51692 .42512 m .51368 .43014 L .51438 .4245 L 1 .606 0 r
F
.51692 .42512 m .51589 .43078 L .51368 .43014 L F
.49348 .41259 m .49352 .41819 L .49121 .41823 L 1 .311 0 r
F
.49575 .41254 m .49352 .41819 L .49348 .41259 L .986 .306 0 r
F
.52498 .34758 m .52363 .35603 L .52125 .34998 L .506 .258 0 r
F
.52152 .34165 m .52498 .34758 L .52125 .34998 L .43 .22 0 r
F
.48655 .41256 m .48391 .4181 L .48415 .41242 L 1 .359 0 r
F
.48655 .41256 m .48642 .4182 L .48391 .4181 L F
.49575 .41254 m .49581 .41814 L .49352 .41819 L .986 .306 0 r
F
.49803 .41248 m .49581 .41814 L .49575 .41254 L .982 .305 0 r
F
.51606 .44384 m .51382 .44782 L .51513 .44261 L 1 .492 0 r
F
.51606 .44384 m .51417 .4489 L .51382 .44782 L F
.51502 .41877 m .51193 .42409 L .51234 .4184 L 1 .49 0 r
F
.51502 .41877 m .51438 .4245 L .51193 .42409 L F
.51001 .41249 m .50736 .41805 L .50746 .4124 L 1 .374 0 r
F
.51001 .41249 m .5098 .41818 L .50736 .41805 L F
.49803 .41248 m .49809 .41808 L .49581 .41814 L .982 .305 0 r
F
.50032 .41243 m .49809 .41808 L .49803 .41248 L .99 .308 0 r
F
.48968 .5165 m .49763 .52243 L .49376 .51893 L .794 .129 0 r
F
.50032 .41243 m .50037 .41803 L .49809 .41808 L .99 .308 0 r
F
.50264 .41239 m .50037 .41803 L .50032 .41243 L 1 .315 0 r
F
.48415 .41242 m .48125 .4179 L .48165 .41218 L 1 .391 0 r
F
.48415 .41242 m .48391 .4181 L .48125 .4179 L F
.50746 .4124 m .50499 .418 L .50501 .41237 L 1 .346 0 r
F
.50746 .4124 m .50736 .41805 L .50499 .418 L F
.52498 .34758 m .52818 .35387 L .52363 .35603 L .506 .258 0 r
F
.51499 .32758 m .51796 .33611 L .51445 .33097 L .238 .181 0 r
F
.51049 .3231 m .51499 .32758 L .51445 .33097 L .088 .143 0 r
F
.50264 .41239 m .50266 .418 L .50037 .41803 L 1 .315 0 r
F
.50501 .41237 m .50266 .418 L .50264 .41239 L 1 .327 0 r
F
.47834 .39986 m .47467 .40449 L .47623 .39887 L 1 .653 0 r
F
.47834 .39986 m .47726 .40545 L .47467 .40449 L F
.50501 .41237 m .50499 .418 L .50266 .418 L 1 .327 0 r
F
.47973 .40611 m .47623 .41119 L .47726 .40545 L 1 .524 0 r
F
.47973 .40611 m .47903 .41179 L .47623 .41119 L F
.5528 .37131 m .54411 .38093 L .54279 .3731 L .858 .577 0 r
F
.5528 .37131 m .55448 .38005 L .54411 .38093 L F
.47778 .39345 m .47413 .39744 L .47635 .39205 L 1 .792 0 r
F
.47778 .39345 m .47623 .39887 L .47413 .39744 L F
.51018 .69551 m .53402 .70276 L .522 .70039 L .309 0 0 r
F
.49988 .69164 m .51018 .69551 L .522 .70039 L 0 .169 0 r
F
.51658 .43725 m .51385 .44176 L .51484 .43633 L 1 .758 0 r
F
.51658 .43725 m .51513 .44261 L .51385 .44176 L F
.48165 .41218 m .47841 .41757 L .47903 .41179 L 1 .436 0 r
F
.48165 .41218 m .48125 .4179 L .47841 .41757 L F
.51234 .4184 m .50956 .42383 L .5098 .41818 L 1 .423 0 r
F
.51234 .4184 m .51193 .42409 L .50956 .42383 L F
.3895 .47477 m .42666 .46756 L .42817 .47248 L .388 .404 0 r
F
.3895 .47477 m .38641 .46584 L .42666 .46756 L F
.47943 .49785 m .4816 .50503 L .47826 .49983 L 0 0 0 r
F
.47684 .49231 m .47943 .49785 L .47826 .49983 L .026 .074 0 r
F
.49763 .52243 m .50917 .52721 L .50544 .52487 L .61 .034 0 r
F
.54055 .36541 m .53498 .37443 L .53328 .36736 L .774 .452 0 r
F
.54055 .36541 m .54279 .3731 L .53498 .37443 L F
.56862 .6 m .55044 .60275 L .55811 .59542 L .911 1 0 r
F
.57798 .59136 m .56862 .6 L .55811 .59542 L .957 1 0 r
F
.47845 .38694 m .47519 .39005 L .47816 .38509 L 1 .7 0 r
F
.47845 .38694 m .47635 .39205 L .47519 .39005 L F
.51589 .43078 m .51298 .4357 L .51368 .43014 L 1 .618 0 r
F
.51589 .43078 m .51484 .43633 L .51298 .4357 L F
.48885 .41824 m .48634 .42388 L .48642 .4182 L 1 .33 0 r
F
.48885 .41824 m .48883 .42389 L .48634 .42388 L F
.49121 .41823 m .48883 .42389 L .48885 .41824 L 1 .317 0 r
F
.51438 .4245 m .51148 .42972 L .51193 .42409 L 1 .498 0 r
F
.51438 .4245 m .51368 .43014 L .51148 .42972 L F
.49121 .41823 m .49123 .42386 L .48883 .42389 L 1 .317 0 r
F
.49352 .41819 m .49123 .42386 L .49121 .41823 L .99 .308 0 r
F
.40142 .22944 m .39138 .24274 L .36309 .23214 L .95 .891 0 r
F
.48642 .4182 m .48372 .42382 L .48391 .4181 L 1 .35 0 r
F
.48642 .4182 m .48634 .42388 L .48372 .42382 L F
.49352 .41819 m .49357 .42381 L .49123 .42386 L .99 .308 0 r
F
.49581 .41814 m .49357 .42381 L .49352 .41819 L .978 .304 0 r
F
.5098 .41818 m .50723 .42369 L .50736 .41805 L 1 .377 0 r
F
.5098 .41818 m .50956 .42383 L .50723 .42369 L F
.44919 .44121 m .43908 .44951 L .43877 .44091 L .92 .542 0 r
F
.44919 .44121 m .44943 .44899 L .43908 .44951 L F
.49581 .41814 m .49588 .42375 L .49357 .42381 L .978 .304 0 r
F
.49809 .41808 m .49588 .42375 L .49581 .41814 L F
.48391 .4181 m .48093 .42369 L .48125 .4179 L 1 .377 0 r
F
.48391 .4181 m .48372 .42382 L .48093 .42369 L F
.46399 .44822 m .45843 .4557 L .45753 .44857 L .813 .374 0 r
F
.46399 .44822 m .46469 .45493 L .45843 .4557 L F
.49809 .41808 m .49815 .42369 L .49588 .42375 L .978 .304 0 r
F
.50037 .41803 m .49815 .42369 L .49809 .41808 L .989 .307 0 r
F
.48082 .38047 m .47816 .38509 L .47858 .38246 L .848 .442 0 r
F
.47903 .41179 m .4753 .41706 L .47623 .41119 L 1 .495 0 r
F
.47903 .41179 m .47841 .41757 L .4753 .41706 L F
.50736 .41805 m .50494 .42362 L .50499 .418 L 1 .347 0 r
F
.50736 .41805 m .50723 .42369 L .50494 .42362 L F
.50037 .41803 m .50041 .42364 L .49815 .42369 L .989 .307 0 r
F
.50266 .418 m .50041 .42364 L .50037 .41803 L 1 .314 0 r
F
.47343 .47313 m .47176 .4806 L .46947 .47443 L .445 .193 0 r
F
.50499 .418 m .50267 .42361 L .50266 .418 L 1 .327 0 r
F
.50499 .418 m .50494 .42362 L .50267 .42361 L F
.50266 .418 m .50267 .42361 L .50041 .42364 L 1 .314 0 r
F
.47726 .40545 m .47317 .41031 L .47467 .40449 L 1 .615 0 r
F
.47726 .40545 m .47623 .41119 L .47317 .41031 L F
.47072 .4607 m .46748 .46808 L .46587 .46157 L .61 .259 0 r
F
.47072 .4607 m .47194 .46697 L .46748 .46808 L F
.47514 .47916 m .47425 .48656 L .47176 .4806 L .367 .164 0 r
F
.47343 .47313 m .47514 .47916 L .47176 .4806 L .445 .193 0 r
F
.48125 .4179 m .47789 .42344 L .47841 .41757 L 1 .414 0 r
F
.48125 .4179 m .48093 .42369 L .47789 .42344 L F
.51193 .42409 m .50929 .42945 L .50956 .42383 L 1 .424 0 r
F
.51193 .42409 m .51148 .42972 L .50929 .42945 L F
.47623 .39887 m .4719 .4031 L .47413 .39744 L 1 .774 0 r
F
.47623 .39887 m .47467 .40449 L .4719 .4031 L F
.56586 .3689 m .55448 .38005 L .5528 .37131 L .822 .634 0 r
F
.56586 .3689 m .56802 .3789 L .55448 .38005 L F
.46982 .45434 m .46587 .46157 L .46469 .45493 L .709 .299 0 r
F
.46982 .45434 m .47072 .4607 L .46587 .46157 L F
.51978 .33261 m .52152 .34165 L .51796 .33611 L .345 .213 0 r
F
.51499 .32758 m .51978 .33261 L .51796 .33611 L .238 .181 0 r
F
.45732 .44139 m .44943 .44899 L .44919 .44121 L .937 .481 0 r
F
.45732 .44139 m .45753 .44857 L .44943 .44899 L F
.48883 .42389 m .4863 .4296 L .48634 .42388 L 1 .322 0 r
F
.48883 .42389 m .48885 .42957 L .4863 .4296 L F
.49123 .42386 m .48885 .42957 L .48883 .42389 L .989 .311 0 r
F
.48634 .42388 m .48361 .42959 L .48372 .42382 L 1 .338 0 r
F
.48634 .42388 m .4863 .4296 L .48361 .42959 L F
.51368 .43014 m .51103 .43529 L .51148 .42972 L 1 .498 0 r
F
.51368 .43014 m .51298 .4357 L .51103 .43529 L F
.49123 .42386 m .49128 .42951 L .48885 .42957 L .989 .311 0 r
F
.49357 .42381 m .49128 .42951 L .49123 .42386 L .972 .304 0 r
F
.47841 .41757 m .47452 .42305 L .4753 .41706 L 1 .464 0 r
F
.47841 .41757 m .47789 .42344 L .47452 .42305 L F
.50956 .42383 m .50709 .4293 L .50723 .42369 L 1 .376 0 r
F
.50956 .42383 m .50929 .42945 L .50709 .4293 L F
.477 .48505 m .47684 .49231 L .47425 .48656 L .269 .131 0 r
F
.47514 .47916 m .477 .48505 L .47425 .48656 L .367 .164 0 r
F
.48372 .42382 m .48071 .42953 L .48093 .42369 L 1 .361 0 r
F
.48372 .42382 m .48361 .42959 L .48071 .42953 L F
.4285 .22935 m .40142 .22944 L .41421 .21761 L 1 .966 0 r
F
.49357 .42381 m .49364 .42945 L .49128 .42951 L .972 .304 0 r
F
.49588 .42375 m .49364 .42945 L .49357 .42381 L .966 .3 0 r
F
.51417 .4489 m .51271 .45291 L .51382 .44782 L .775 .381 0 r
F
.51417 .4489 m .51257 .45378 L .51271 .45291 L F
.51513 .44261 m .51296 .44708 L .51385 .44176 L 1 .692 0 r
F
.51513 .44261 m .51382 .44782 L .51296 .44708 L F
.51484 .43633 m .51232 .44118 L .51298 .4357 L 1 .617 0 r
F
.51484 .43633 m .51385 .44176 L .51232 .44118 L F
.49588 .42375 m .49595 .42937 L .49364 .42945 L .966 .3 0 r
F
.49815 .42369 m .49595 .42937 L .49588 .42375 L .969 .3 0 r
F
.47623 .41119 m .47182 .4163 L .47317 .41031 L 1 .572 0 r
F
.47623 .41119 m .4753 .41706 L .47182 .4163 L F
.50723 .42369 m .50489 .42923 L .50494 .42362 L 1 .344 0 r
F
.50723 .42369 m .50709 .4293 L .50489 .42923 L F
.49815 .42369 m .49822 .4293 L .49595 .42937 L .969 .3 0 r
F
.50041 .42364 m .49822 .4293 L .49815 .42369 L .982 .304 0 r
F
.48093 .42369 m .47752 .42938 L .47789 .42344 L 1 .391 0 r
F
.48093 .42369 m .48071 .42953 L .47752 .42938 L F
.67134 .77505 m .62099 .7796 L .63774 .76949 L .556 .582 0 r
F
.69038 .76238 m .67134 .77505 L .63774 .76949 L .56 .607 0 r
F
.74224 .7677 m .67134 .77505 L .69038 .76238 L .515 .532 0 r
F
.51155 .45503 m .51134 .45851 L .51257 .45378 L .05 0 0 r
F
.51155 .45503 m .50976 .45942 L .51134 .45851 L F
.50041 .42364 m .50046 .42925 L .49822 .4293 L .982 .304 0 r
F
.50267 .42361 m .50046 .42925 L .50041 .42364 L 1 .311 0 r
F
.50494 .42362 m .50268 .42922 L .50267 .42361 L 1 .324 0 r
F
.50494 .42362 m .50489 .42923 L .50268 .42922 L F
.50267 .42361 m .50268 .42922 L .50046 .42925 L 1 .311 0 r
F
.48607 .68252 m .49988 .69164 L .48847 .68715 L 0 .126 0 r
F
.47718 .6771 m .48607 .68252 L .48847 .68715 L 0 .175 0 r
F
.46927 .44792 m .46469 .45493 L .46399 .44822 L .818 .341 0 r
F
.46927 .44792 m .46982 .45434 L .46469 .45493 L F
.50876 .3188 m .51499 .32758 L .51049 .3231 L .146 .194 0 r
F
.50327 .31538 m .50876 .3188 L .51049 .3231 L 0 .162 0 r
F
.4638 .44147 m .45753 .44857 L .45732 .44139 L .942 .429 0 r
F
.4638 .44147 m .46399 .44822 L .45753 .44857 L F
.47789 .42344 m .47395 .42912 L .47452 .42305 L 1 .431 0 r
F
.47789 .42344 m .47752 .42938 L .47395 .42912 L F
.51148 .42972 m .50902 .43504 L .50929 .42945 L 1 .418 0 r
F
.51148 .42972 m .51103 .43529 L .50902 .43504 L F
.47635 .39205 m .47204 .39539 L .47519 .39005 L 1 .877 0 r
F
.47635 .39205 m .47413 .39744 L .47204 .39539 L F
.48191 .50318 m .48465 .50997 L .4816 .50503 L 0 0 0 r
F
.47943 .49785 m .48191 .50318 L .4816 .50503 L F
.4753 .41706 m .47068 .42244 L .47182 .4163 L 1 .528 0 r
F
.4753 .41706 m .47452 .42305 L .47068 .42244 L F
.47467 .40449 m .46976 .40902 L .4719 .4031 L 1 .726 0 r
F
.47467 .40449 m .47317 .41031 L .46976 .40902 L F
.4863 .4296 m .48358 .43539 L .48361 .42959 L 1 .325 0 r
F
.4863 .4296 m .48633 .43534 L .48358 .43539 L F
.48885 .42957 m .48633 .43534 L .4863 .4296 L .978 .312 0 r
F
.54982 .36278 m .54279 .3731 L .54055 .36541 L .758 .51 0 r
F
.54982 .36278 m .5528 .37131 L .54279 .3731 L F
.44381 .64987 m .44101 .66187 L .43102 .65366 L .421 .348 0 r
F
.44381 .64987 m .45113 .65751 L .44101 .66187 L F
.48361 .42959 m .48061 .43541 L .48071 .42953 L 1 .342 0 r
F
.48361 .42959 m .48358 .43539 L .48061 .43541 L F
.48885 .42957 m .48891 .43527 L .48633 .43534 L .978 .312 0 r
F
.49128 .42951 m .48891 .43527 L .48885 .42957 L .961 .303 0 r
F
.52463 .33819 m .52498 .34758 L .52152 .34165 L .427 .249 0 r
F
.51978 .33261 m .52463 .33819 L .52152 .34165 L .345 .213 0 r
F
.47894 .49078 m .47943 .49785 L .47684 .49231 L .137 .086 0 r
F
.477 .48505 m .47894 .49078 L .47684 .49231 L .269 .131 0 r
F
.48071 .42953 m .47732 .43537 L .47752 .42938 L 1 .366 0 r
F
.48071 .42953 m .48061 .43541 L .47732 .43537 L F
.51207 .63043 m .50984 .62996 L .51708 .6257 L .386 .403 0 r
F
.51207 .63043 m .50316 .63368 L .50984 .62996 L F
.50984 .62996 m .51059 .63136 L .51463 .6273 L 0 0 0 r
F
.50984 .62996 m .51463 .6273 L .51496 .62696 L F
.50316 .63368 m .50206 .63408 L .50984 .62996 L .386 .403 0 r
F
.49128 .42951 m .49137 .43518 L .48891 .43527 L .961 .303 0 r
F
.49364 .42945 m .49137 .43518 L .49128 .42951 L .951 .298 0 r
F
.50929 .42945 m .50695 .43489 L .50709 .4293 L 1 .369 0 r
F
.50929 .42945 m .50902 .43504 L .50695 .43489 L F
.49364 .42945 m .49374 .43509 L .49137 .43518 L .951 .298 0 r
F
.49595 .42937 m .49374 .43509 L .49364 .42945 L .949 .295 0 r
F
.51298 .4357 m .51061 .44081 L .51103 .43529 L 1 .486 0 r
F
.51298 .4357 m .51232 .44118 L .51061 .44081 L F
.47752 .42938 m .4736 .43527 L .47395 .42912 L 1 .398 0 r
F
.47752 .42938 m .47732 .43537 L .4736 .43527 L F
.46909 .44149 m .46399 .44822 L .4638 .44147 L .939 .388 0 r
F
.46909 .44149 m .46927 .44792 L .46399 .44822 L F
.49595 .42937 m .49604 .435 L .49374 .43509 L .949 .295 0 r
F
.49822 .4293 m .49604 .435 L .49595 .42937 L .955 .296 0 r
F
.42449 .29747 m .43113 .29011 L .457 .29778 L .408 .425 0 r
F
.38545 .29192 m .43113 .29011 L .42449 .29747 L .471 .498 0 r
F
.47452 .42305 m .46982 .42871 L .47068 .42244 L 1 .483 0 r
F
.47452 .42305 m .47395 .42912 L .46982 .42871 L F
.49822 .4293 m .4983 .43492 L .49604 .435 L .955 .296 0 r
F
.50046 .42925 m .4983 .43492 L .49822 .4293 L .971 .299 0 r
F
.50709 .4293 m .50484 .43483 L .50489 .42923 L 1 .338 0 r
F
.50709 .4293 m .50695 .43489 L .50484 .43483 L F
.47483 .46002 m .47194 .46697 L .47072 .4607 L .634 .25 0 r
F
.47413 .45386 m .47072 .4607 L .46982 .45434 L .724 .283 0 r
F
.47413 .45386 m .47483 .46002 L .47072 .4607 L F
.47483 .46002 m .47577 .46612 L .47194 .46697 L .634 .25 0 r
F
.50046 .42925 m .50051 .43486 L .4983 .43492 L .971 .299 0 r
F
.50268 .42922 m .50051 .43486 L .50046 .42925 L .999 .306 0 r
F
.52933 .34431 m .52818 .35387 L .52498 .34758 L .501 .292 0 r
F
.52933 .34431 m .53368 .35093 L .52818 .35387 L F
.50489 .42923 m .50269 .43483 L .50268 .42922 L 1 .318 0 r
F
.50489 .42923 m .50484 .43483 L .50269 .43483 L F
.52463 .33819 m .52933 .34431 L .52498 .34758 L .427 .249 0 r
F
.50268 .42922 m .50269 .43483 L .50051 .43486 L .999 .306 0 r
F
.47369 .44767 m .46982 .45434 L .46927 .44792 L .823 .318 0 r
F
.47369 .44767 m .47413 .45386 L .46982 .45434 L F
.51385 .44176 m .51173 .44659 L .51232 .44118 L 1 .598 0 r
F
.51385 .44176 m .51296 .44708 L .51173 .44659 L F
.50097 .36634 m .50647 .36276 L .51291 .36261 L .386 .401 0 r
F
.50097 .36634 m .49632 .368 L .50647 .36276 L F
.4769 .47215 m .47514 .47916 L .47343 .47313 L .482 .193 0 r
F
.58319 .36562 m .56802 .3789 L .56586 .3689 L .78 .679 0 r
F
.58319 .36562 m .58595 .37736 L .56802 .3789 L F
.47317 .41031 m .46783 .41518 L .46976 .40902 L 1 .667 0 r
F
.47317 .41031 m .47182 .4163 L .46783 .41518 L F
.47395 .42912 m .46928 .43507 L .46982 .42871 L 1 .439 0 r
F
.47395 .42912 m .4736 .43527 L .46928 .43507 L F
.48061 .43541 m .4773 .4414 L .47732 .43537 L .994 .341 0 r
F
.48061 .43541 m .48064 .44131 L .4773 .4414 L F
.48358 .43539 m .48064 .44131 L .48061 .43541 L .971 .323 0 r
F
.48358 .43539 m .48366 .44121 L .48064 .44131 L F
.48633 .43534 m .48366 .44121 L .48358 .43539 L .952 .31 0 r
F
.47732 .43537 m .47351 .44146 L .4736 .43527 L 1 .365 0 r
F
.47732 .43537 m .4773 .4414 L .47351 .44146 L F
.47351 .44146 m .46927 .44792 L .46909 .44149 L .931 .356 0 r
F
.47351 .44146 m .47369 .44767 L .46927 .44792 L F
.47816 .38509 m .47439 .38721 L .47858 .38246 L 1 .659 0 r
F
.47816 .38509 m .47519 .39005 L .47439 .38721 L F
.48633 .43534 m .48643 .4411 L .48366 .44121 L .952 .31 0 r
F
.48891 .43527 m .48643 .4411 L .48633 .43534 L .938 .301 0 r
F
.51103 .43529 m .50877 .44058 L .50902 .43504 L 1 .404 0 r
F
.51103 .43529 m .51061 .44081 L .50877 .44058 L F
.4736 .43527 m .46909 .44149 L .46928 .43507 L 1 .397 0 r
F
.4736 .43527 m .47351 .44146 L .46909 .44149 L F
.48891 .43527 m .48902 .44098 L .48643 .4411 L .938 .301 0 r
F
.49137 .43518 m .48902 .44098 L .48891 .43527 L .93 .295 0 r
F
.51382 .44782 m .51222 .45232 L .51296 .44708 L 1 .559 0 r
F
.51382 .44782 m .51271 .45291 L .51222 .45232 L F
.47485 .30329 m .4812 .30275 L .49174 .30844 L .145 .288 0 r
F
.457 .29778 m .4812 .30275 L .47485 .30329 L .306 .347 0 r
F
.60576 .58604 m .57798 .59136 L .58567 .58198 L .815 .922 0 r
F
.61384 .57456 m .60576 .58604 L .58567 .58198 L .805 .889 0 r
F
.64372 .57812 m .60576 .58604 L .61384 .57456 L .71 .822 0 r
F
.46928 .43507 m .46909 .44149 L .4638 .44147 L 1 .438 0 r
F
.46412 .43474 m .4638 .44147 L .45732 .44139 L 1 .489 0 r
F
.46928 .43507 m .4638 .44147 L .46412 .43474 L 1 .438 0 r
F
.49137 .43518 m .49149 .44087 L .48902 .44098 L .93 .295 0 r
F
.49374 .43509 m .49149 .44087 L .49137 .43518 L .926 .291 0 r
F
.4773 .4414 m .47369 .44767 L .47351 .44146 L .921 .333 0 r
F
.41625 .63529 m .40298 .64885 L .39407 .63811 L .557 .533 0 r
F
.41625 .63529 m .42264 .64477 L .40298 .64885 L F
.47819 .47807 m .477 .48505 L .47514 .47916 L .416 .169 0 r
F
.4769 .47215 m .47819 .47807 L .47514 .47916 L .482 .193 0 r
F
.47182 .4163 m .46619 .42155 L .46783 .41518 L 1 .606 0 r
F
.47182 .4163 m .47068 .42244 L .46619 .42155 L F
.47413 .39744 m .46888 .4011 L .47204 .39539 L 1 .9 0 r
F
.47413 .39744 m .4719 .4031 L .46888 .4011 L F
.4773 .4414 m .47748 .44744 L .47369 .44767 L .921 .333 0 r
F
.48064 .44131 m .47748 .44744 L .4773 .4414 L .913 .316 0 r
F
.45782 .43422 m .45732 .44139 L .44919 .44121 L 1 .55 0 r
F
.46412 .43474 m .45732 .44139 L .45782 .43422 L 1 .489 0 r
F
.47748 .44744 m .47413 .45386 L .47369 .44767 L .829 .302 0 r
F
.49374 .43509 m .49386 .44075 L .49149 .44087 L .926 .291 0 r
F
.49604 .435 m .49386 .44075 L .49374 .43509 L .928 .289 0 r
F
.46982 .42871 m .46928 .43507 L .46412 .43474 L 1 .491 0 r
F
.50902 .43504 m .50682 .44046 L .50695 .43489 L 1 .356 0 r
F
.50902 .43504 m .50877 .44058 L .50682 .44046 L F
.61161 .53357 m .67125 .52298 L .66615 .53561 L .364 .39 0 r
F
.48064 .44131 m .48082 .44724 L .47748 .44744 L .913 .316 0 r
F
.48366 .44121 m .48082 .44724 L .48064 .44131 L .905 .304 0 r
F
.47068 .42244 m .46493 .42808 L .46619 .42155 L 1 .547 0 r
F
.47068 .42244 m .46982 .42871 L .46493 .42808 L F
.47785 .45348 m .47483 .46002 L .47413 .45386 L .742 .273 0 r
F
.47748 .44744 m .47785 .45348 L .47413 .45386 L .829 .302 0 r
F
.49604 .435 m .49616 .44064 L .49386 .44075 L .928 .289 0 r
F
.4983 .43492 m .49616 .44064 L .49604 .435 L .937 .29 0 r
F
.46982 .42871 m .46412 .43474 L .46493 .42808 L 1 .491 0 r
F
.48087 .49636 m .48191 .50318 L .47943 .49785 L 0 .024 0 r
F
.47894 .49078 m .48087 .49636 L .47943 .49785 L .137 .086 0 r
F
.48366 .44121 m .48383 .44705 L .48082 .44724 L .905 .304 0 r
F
.48643 .4411 m .48383 .44705 L .48366 .44121 L .9 .295 0 r
F
.4983 .43492 m .4984 .44055 L .49616 .44064 L .937 .29 0 r
F
.50051 .43486 m .4984 .44055 L .4983 .43492 L .954 .293 0 r
F
.44992 .43345 m .44919 .44121 L .43877 .44091 L 1 .619 0 r
F
.45782 .43422 m .44919 .44121 L .44992 .43345 L 1 .55 0 r
F
.51257 .45378 m .51134 .45851 L .51188 .4579 L 0 0 0 r
F
.51257 .45378 m .51188 .4579 L .51271 .45291 L F
.51232 .44118 m .51024 .44628 L .51061 .44081 L 1 .46 0 r
F
.51232 .44118 m .51173 .44659 L .51024 .44628 L F
.50695 .43489 m .5048 .44041 L .50484 .43483 L 1 .327 0 r
F
.50695 .43489 m .50682 .44046 L .5048 .44041 L F
.47841 .45949 m .47577 .46612 L .47483 .46002 L .663 .246 0 r
F
.47785 .45348 m .47841 .45949 L .47483 .46002 L .742 .273 0 r
F
.48082 .44724 m .47785 .45348 L .47748 .44744 L .835 .292 0 r
F
.50051 .43486 m .50058 .44047 L .4984 .44055 L .954 .293 0 r
F
.50269 .43483 m .50058 .44047 L .50051 .43486 L .982 .299 0 r
F
.49799 .31024 m .50876 .3188 L .50327 .31538 L .127 .232 0 r
F
.49174 .30844 m .49799 .31024 L .50327 .31538 L .011 .217 0 r
F
.50484 .43483 m .50272 .44042 L .50269 .43483 L 1 .31 0 r
F
.50484 .43483 m .5048 .44041 L .50272 .44042 L F
.50269 .43483 m .50272 .44042 L .50058 .44047 L .982 .299 0 r
F
.48643 .4411 m .4866 .44687 L .48383 .44705 L .9 .295 0 r
F
.48902 .44098 m .4866 .44687 L .48643 .4411 L .897 .289 0 r
F
.48233 .37818 m .47858 .38246 L .48 .37873 L .784 .459 0 r
F
.42817 .47248 m .45509 .46885 L .45577 .47085 L .305 .367 0 r
F
.42817 .47248 m .42666 .46756 L .45509 .46885 L F
.48968 .5165 m .49253 .52061 L .49763 .52243 L .794 .129 0 r
F
.48729 .51469 m .49253 .52061 L .48968 .5165 L 1 .202 0 r
F
.46493 .42808 m .46412 .43474 L .45782 .43422 L 1 .554 0 r
F
.4796 .4839 m .47894 .49078 L .477 .48505 L .346 .143 0 r
F
.47819 .47807 m .4796 .4839 L .477 .48505 L .416 .169 0 r
F
.48902 .44098 m .48919 .44671 L .4866 .44687 L .897 .289 0 r
F
.49149 .44087 m .48919 .44671 L .48902 .44098 L .897 .285 0 r
F
.47841 .45949 m .47914 .46547 L .47577 .46612 L .663 .246 0 r
F
.48082 .44724 m .48114 .45316 L .47785 .45348 L .835 .292 0 r
F
.48383 .44705 m .48114 .45316 L .48082 .44724 L .842 .285 0 r
F
.43981 .43231 m .43877 .44091 L .42519 .44043 L 1 .686 0 r
F
.44992 .43345 m .43877 .44091 L .43981 .43231 L 1 .619 0 r
F
.48966 .37171 m .49018 .37032 L .49632 .368 L .537 .423 0 r
F
.48966 .37171 m .48526 .37493 L .49018 .37032 L F
.48114 .45316 m .47841 .45949 L .47785 .45348 L .762 .268 0 r
F
.49149 .44087 m .49165 .44656 L .48919 .44671 L .897 .285 0 r
F
.49386 .44075 m .49165 .44656 L .49149 .44087 L .9 .283 0 r
F
.4719 .4031 m .46586 .40717 L .46888 .4011 L 1 .851 0 r
F
.4719 .4031 m .46976 .40902 L .46586 .40717 L F
.51493 .32292 m .51978 .33261 L .51499 .32758 L .269 .221 0 r
F
.50876 .3188 m .51493 .32292 L .51499 .32758 L .146 .194 0 r
F
.51061 .44081 m .50856 .4461 L .50877 .44058 L 1 .38 0 r
F
.51061 .44081 m .51024 .44628 L .50856 .4461 L F
.51296 .44708 m .51126 .45194 L .51173 .44659 L 1 .557 0 r
F
.51296 .44708 m .51222 .45232 L .51126 .45194 L F
.48191 .50318 m .48418 .50834 L .48465 .50997 L 0 0 0 r
F
.48383 .44705 m .48411 .45289 L .48114 .45316 L .842 .285 0 r
F
.4866 .44687 m .48411 .45289 L .48383 .44705 L .849 .28 0 r
F
.49386 .44075 m .49402 .44642 L .49165 .44656 L .9 .283 0 r
F
.49616 .44064 m .49402 .44642 L .49386 .44075 L .906 .283 0 r
F
.34596 .65465 m .39052 .64524 L .39806 .64977 L .308 .372 0 r
F
.34596 .65465 m .33378 .64629 L .39052 .64524 L F
.48001 .47139 m .47819 .47807 L .4769 .47215 L .527 .199 0 r
F
.46493 .42808 m .45782 .43422 L .459 .42715 L 1 .554 0 r
F
.46619 .42155 m .46493 .42808 L .459 .42715 L 1 .624 0 r
F
.49616 .44064 m .4963 .44629 L .49402 .44642 L .906 .283 0 r
F
.4984 .44055 m .4963 .44629 L .49616 .44064 L .916 .283 0 r
F
.49763 .52243 m .50036 .52569 L .50917 .52721 L .61 .034 0 r
F
.49253 .52061 m .50036 .52569 L .49763 .52243 L .819 .13 0 r
F
.48159 .45907 m .47914 .46547 L .47841 .45949 L .694 .246 0 r
F
.48114 .45316 m .48159 .45907 L .47841 .45949 L .762 .268 0 r
F
.4812 .30275 m .49799 .31024 L .49174 .30844 L .196 .286 0 r
F
.50877 .44058 m .50673 .44601 L .50682 .44046 L 1 .338 0 r
F
.50877 .44058 m .50856 .4461 L .50673 .44601 L F
.4866 .44687 m .48685 .45265 L .48411 .45289 L .849 .28 0 r
F
.48919 .44671 m .48685 .45265 L .4866 .44687 L .856 .277 0 r
F
.48411 .45289 m .48159 .45907 L .48114 .45316 L .781 .266 0 r
F
.4984 .44055 m .49852 .44617 L .4963 .44629 L .916 .283 0 r
F
.50058 .44047 m .49852 .44617 L .4984 .44055 L .933 .286 0 r
F
.56189 .35918 m .5528 .37131 L .54982 .36278 L .737 .568 0 r
F
.56189 .35918 m .56586 .3689 L .5528 .37131 L F
.38823 .62671 m .36471 .64192 L .35627 .62855 L .593 .625 0 r
F
.38823 .62671 m .39407 .63811 L .36471 .64192 L F
.459 .42715 m .45782 .43422 L .44992 .43345 L 1 .626 0 r
F
.46976 .40902 m .46311 .41356 L .46586 .40717 L 1 .777 0 r
F
.46976 .40902 m .46783 .41518 L .46311 .41356 L F
.50058 .44047 m .50067 .44608 L .49852 .44617 L .933 .286 0 r
F
.50272 .44042 m .50067 .44608 L .50058 .44047 L .959 .291 0 r
F
.50682 .44046 m .50479 .44599 L .5048 .44041 L 1 .314 0 r
F
.50682 .44046 m .50673 .44601 L .50479 .44599 L F
.42661 .43068 m .42519 .44043 L .40723 .43971 L .94 .741 0 r
F
.43981 .43231 m .42519 .44043 L .42661 .43068 L 1 .686 0 r
F
.46619 .42155 m .459 .42715 L .46079 .42024 L 1 .624 0 r
F
.46783 .41518 m .46619 .42155 L .46079 .42024 L 1 .699 0 r
F
.48106 .48962 m .48087 .49636 L .47894 .49078 L .26 .112 0 r
F
.4796 .4839 m .48106 .48962 L .47894 .49078 L .346 .143 0 r
F
.50272 .44042 m .50276 .44602 L .50067 .44608 L .959 .291 0 r
F
.5048 .44041 m .50276 .44602 L .50272 .44042 L .998 .3 0 r
F
.48919 .44671 m .48942 .45244 L .48685 .45265 L .856 .277 0 r
F
.49165 .44656 m .48942 .45244 L .48919 .44671 L .864 .276 0 r
F
.5048 .44041 m .50479 .44599 L .50276 .44602 L .998 .3 0 r
F
.47519 .39005 m .46997 .39248 L .47439 .38721 L 1 .937 0 r
F
.47519 .39005 m .47204 .39539 L .46997 .39248 L F
.46783 .41518 m .46079 .42024 L .46311 .41356 L 1 .699 0 r
F
.76286 .75121 m .74224 .7677 L .69038 .76238 L .515 .542 0 r
F
.60653 .36111 m .58595 .37736 L .58319 .36562 L .738 .707 0 r
F
.60653 .36111 m .60999 .3753 L .58595 .37736 L F
.51271 .45291 m .51168 .45749 L .51222 .45232 L 1 .409 0 r
F
.51271 .45291 m .51188 .4579 L .51168 .45749 L F
.481 .47724 m .4796 .4839 L .47819 .47807 L .471 .178 0 r
F
.48001 .47139 m .481 .47724 L .47819 .47807 L .527 .199 0 r
F
.51173 .44659 m .50996 .45171 L .51024 .44628 L 1 .416 0 r
F
.51173 .44659 m .51126 .45194 L .50996 .45171 L F
.48411 .45289 m .48449 .45872 L .48159 .45907 L .781 .266 0 r
F
.48685 .45265 m .48449 .45872 L .48411 .45289 L .8 .265 0 r
F
.48159 .45907 m .48217 .46495 L .47914 .46547 L .694 .246 0 r
F
.49165 .44656 m .49186 .45225 L .48942 .45244 L .864 .276 0 r
F
.49402 .44642 m .49186 .45225 L .49165 .44656 L .872 .275 0 r
F
.57798 .59136 m .55811 .59542 L .56484 .58749 L .957 1 0 r
F
.58567 .58198 m .57798 .59136 L .56484 .58749 L .961 .995 0 r
F
.48273 .5018 m .48418 .50834 L .48191 .50318 L 0 0 0 r
F
.48087 .49636 m .48273 .5018 L .48191 .50318 L 0 .024 0 r
F
.48449 .45872 m .48217 .46495 L .48159 .45907 L .725 .248 0 r
F
.49402 .44642 m .49421 .45209 L .49186 .45225 L .872 .275 0 r
F
.4963 .44629 m .49421 .45209 L .49402 .44642 L .882 .275 0 r
F
.48685 .45265 m .48717 .45842 L .48449 .45872 L .8 .265 0 r
F
.48942 .45244 m .48717 .45842 L .48685 .45265 L .816 .266 0 r
F
.4963 .44629 m .49647 .45194 L .49421 .45209 L .882 .275 0 r
F
.49852 .44617 m .49647 .45194 L .4963 .44629 L .893 .276 0 r
F
.51024 .44628 m .50841 .45158 L .50856 .4461 L 1 .347 0 r
F
.51024 .44628 m .50996 .45171 L .50841 .45158 L F
.49852 .44617 m .49866 .4518 L .49647 .45194 L .893 .276 0 r
F
.50067 .44608 m .49866 .4518 L .49852 .44617 L .909 .278 0 r
F
.48942 .45244 m .4897 .45817 L .48717 .45842 L .816 .266 0 r
F
.49186 .45225 m .4897 .45817 L .48942 .45244 L .831 .266 0 r
F
.48449 .45872 m .48496 .46453 L .48217 .46495 L .725 .248 0 r
F
.48717 .45842 m .48496 .46453 L .48449 .45872 L .754 .251 0 r
F
.48207 .48303 m .48106 .48962 L .4796 .4839 L .419 .159 0 r
F
.481 .47724 m .48207 .48303 L .4796 .4839 L .471 .178 0 r
F
.50856 .4461 m .50668 .45154 L .50673 .44601 L 1 .315 0 r
F
.50856 .4461 m .50841 .45158 L .50668 .45154 L F
.50067 .44608 m .50079 .45169 L .49866 .4518 L .909 .278 0 r
F
.50276 .44602 m .50079 .45169 L .50067 .44608 L .931 .282 0 r
F
.459 .42715 m .44992 .43345 L .45159 .4258 L 1 .626 0 r
F
.46079 .42024 m .459 .42715 L .45159 .4258 L 1 .709 0 r
F
.45159 .4258 m .44992 .43345 L .43981 .43231 L 1 .703 0 r
F
.52149 .32779 m .52463 .33819 L .51978 .33261 L .363 .254 0 r
F
.51493 .32292 m .52149 .32779 L .51978 .33261 L .269 .221 0 r
F
.51222 .45232 m .51093 .45724 L .51126 .45194 L 1 .486 0 r
F
.51222 .45232 m .51168 .45749 L .51093 .45724 L F
.50276 .44602 m .50284 .4516 L .50079 .45169 L .931 .282 0 r
F
.50479 .44599 m .50284 .4516 L .50276 .44602 L .964 .288 0 r
F
.4091 .42835 m .40723 .43971 L .38319 .43865 L .864 .775 0 r
F
.42661 .43068 m .40723 .43971 L .4091 .42835 L .94 .741 0 r
F
.50673 .44601 m .50481 .45155 L .50479 .44599 L 1 .297 0 r
F
.50673 .44601 m .50668 .45154 L .50481 .45155 L F
.50479 .44599 m .50481 .45155 L .50284 .4516 L .964 .288 0 r
F
.49186 .45225 m .49211 .45795 L .4897 .45817 L .831 .266 0 r
F
.49421 .45209 m .49211 .45795 L .49186 .45225 L .844 .267 0 r
F
.48251 .49524 m .48273 .5018 L .48087 .49636 L .151 .072 0 r
F
.48106 .48962 m .48251 .49524 L .48087 .49636 L .26 .112 0 r
F
.51134 .45851 m .51137 .46281 L .51188 .4579 L .302 .028 0 r
F
.48717 .45842 m .48757 .46419 L .48496 .46453 L .754 .251 0 r
F
.4897 .45817 m .48757 .46419 L .48717 .45842 L .779 .254 0 r
F
.47204 .39539 m .46551 .39826 L .46997 .39248 L 1 1 0 r
F
.47204 .39539 m .46888 .4011 L .46551 .39826 L F
.49447 .68742 m .51018 .69551 L .49988 .69164 L .426 0 0 r
F
.48607 .68252 m .49447 .68742 L .49988 .69164 L 0 .126 0 r
F
.49421 .45209 m .49443 .45776 L .49211 .45795 L .844 .267 0 r
F
.49647 .45194 m .49443 .45776 L .49421 .45209 L .857 .268 0 r
F
.65111 .56363 m .64372 .57812 L .61384 .57456 L .696 .793 0 r
F
.69464 .5654 m .64372 .57812 L .65111 .56363 L .637 .738 0 r
F
.48363 .4766 m .48207 .48303 L .481 .47724 L .529 .191 0 r
F
.51126 .45194 m .50978 .45711 L .50996 .45171 L 1 .354 0 r
F
.51126 .45194 m .51093 .45724 L .50978 .45711 L F
.49647 .45194 m .49667 .45759 L .49443 .45776 L .857 .268 0 r
F
.49866 .4518 m .49667 .45759 L .49647 .45194 L .869 .269 0 r
F
.4897 .45817 m .49004 .4639 L .48757 .46419 L .779 .254 0 r
F
.49211 .45795 m .49004 .4639 L .4897 .45817 L .8 .257 0 r
F
.53458 .33982 m .53368 .35093 L .52933 .34431 L .506 .34 0 r
F
.53458 .33982 m .54051 .34691 L .53368 .35093 L F
.47858 .38246 m .47412 .38319 L .48 .37873 L .984 .675 0 r
F
.47858 .38246 m .47439 .38721 L .47412 .38319 L F
.49866 .4518 m .49884 .45744 L .49667 .45759 L .869 .269 0 r
F
.50079 .45169 m .49884 .45744 L .49866 .4518 L .883 .27 0 r
F
.48319 .48874 m .48251 .49524 L .48106 .48962 L .368 .139 0 r
F
.48207 .48303 m .48319 .48874 L .48106 .48962 L .419 .159 0 r
F
.46079 .42024 m .45159 .4258 L .45412 .41838 L 1 .709 0 r
F
.46311 .41356 m .46079 .42024 L .45412 .41838 L 1 .799 0 r
F
.54214 .60944 m .53208 .61156 L .53827 .60554 L .843 .797 0 r
F
.54214 .60944 m .53358 .61548 L .53208 .61156 L F
.55044 .60275 m .54214 .60944 L .53827 .60554 L 1 1 0 r
F
.52814 .33343 m .52933 .34431 L .52463 .33819 L .437 .294 0 r
F
.52149 .32779 m .52814 .33343 L .52463 .33819 L .363 .254 0 r
F
.50996 .45171 m .50834 .45705 L .50841 .45158 L 1 .307 0 r
F
.50996 .45171 m .50978 .45711 L .50834 .45705 L F
.50079 .45169 m .50094 .4573 L .49884 .45744 L .883 .27 0 r
F
.50284 .4516 m .50094 .4573 L .50079 .45169 L .9 .272 0 r
F
.49211 .45795 m .49241 .46365 L .49004 .4639 L .8 .257 0 r
F
.49443 .45776 m .49241 .46365 L .49211 .45795 L .818 .259 0 r
F
.48729 .51469 m .48941 .51924 L .49253 .52061 L 1 .202 0 r
F
.48615 .51333 m .48941 .51924 L .48729 .51469 L 1 .255 0 r
F
.48615 .51333 m .48774 .51821 L .48941 .51924 L F
.48592 .51231 m .4872 .51645 L .48615 .51333 L .901 .272 0 r
F
.4872 .51645 m .48774 .51821 L .48615 .51333 L F
.48511 .51024 m .48615 .51333 L .48729 .51469 L .833 .212 0 r
F
.48418 .50834 m .48615 .51333 L .48511 .51024 L F
.50284 .4516 m .50296 .45719 L .50094 .4573 L .9 .272 0 r
F
.50481 .45155 m .50296 .45719 L .50284 .4516 L .923 .275 0 r
F
.51188 .4579 m .51136 .46261 L .51168 .45749 L .773 .325 0 r
F
.51188 .4579 m .51137 .46281 L .51136 .46261 L F
.50841 .45158 m .50669 .45706 L .50668 .45154 L 1 .289 0 r
F
.50841 .45158 m .50834 .45705 L .50669 .45706 L F
.46888 .4011 m .46126 .40453 L .46551 .39826 L 1 .975 0 r
F
.46888 .4011 m .46586 .40717 L .46126 .40453 L F
.52814 .33343 m .53458 .33982 L .52933 .34431 L .437 .294 0 r
F
.48443 .50711 m .48615 .51333 L .48418 .50834 L 0 0 0 r
F
.48273 .5018 m .48443 .50711 L .48418 .50834 L F
.61161 .53357 m .61404 .52604 L .67125 .52298 L .364 .39 0 r
F
.50481 .45155 m .50488 .45711 L .50296 .45719 L .923 .275 0 r
F
.50668 .45154 m .50488 .45711 L .50481 .45155 L .957 .28 0 r
F
.50668 .45154 m .50669 .45706 L .50488 .45711 L F
.62099 .7796 m .58595 .78292 L .60003 .77452 L .601 .631 0 r
F
.63774 .76949 m .62099 .7796 L .60003 .77452 L .616 .687 0 r
F
.50036 .52569 m .51116 .52936 L .50917 .52721 L .551 .02 0 r
F
.48446 .48235 m .48319 .48874 L .48207 .48303 L .488 .176 0 r
F
.48363 .4766 m .48446 .48235 L .48207 .48303 L .529 .191 0 r
F
.49443 .45776 m .49469 .46344 L .49241 .46365 L .818 .259 0 r
F
.49667 .45759 m .49469 .46344 L .49443 .45776 L .833 .261 0 r
F
.46311 .41356 m .45412 .41838 L .4574 .41126 L 1 .799 0 r
F
.46586 .40717 m .46311 .41356 L .4574 .41126 L 1 .891 0 r
F
.53358 .61548 m .52595 .61712 L .53208 .61156 L .722 .539 0 r
F
.53358 .61548 m .5251 .62089 L .52595 .61712 L F
.48613 .47609 m .48446 .48235 L .48363 .4766 L .588 .203 0 r
F
.46586 .40717 m .4574 .41126 L .46126 .40453 L 1 .891 0 r
F
.50552 .31287 m .51493 .32292 L .50876 .3188 L .233 .249 0 r
F
.49799 .31024 m .50552 .31287 L .50876 .3188 L .127 .232 0 r
F
.30715 .6139 m .25571 .63434 L .24526 .61306 L .567 .64 0 r
F
.30715 .6139 m .31337 .63102 L .25571 .63434 L F
.48392 .50075 m .48443 .50711 L .48273 .5018 L .011 .021 0 r
F
.48251 .49524 m .48392 .50075 L .48273 .5018 L .151 .072 0 r
F
.49667 .45759 m .4969 .46324 L .49469 .46344 L .833 .261 0 r
F
.49884 .45744 m .4969 .46324 L .49667 .45759 L .845 .262 0 r
F
.38556 .42505 m .38319 .43865 L .35069 .43713 L .791 .785 0 r
F
.4091 .42835 m .38319 .43865 L .38556 .42505 L .864 .775 0 r
F
.55044 .60275 m .53827 .60554 L .54425 .59904 L 1 1 0 r
F
.55811 .59542 m .55044 .60275 L .54425 .59904 L F
.44214 .42387 m .43981 .43231 L .42661 .43068 L 1 .772 0 r
F
.45159 .4258 m .43981 .43231 L .44214 .42387 L 1 .703 0 r
F
.51168 .45749 m .51076 .46251 L .51093 .45724 L 1 .352 0 r
F
.51168 .45749 m .51136 .46261 L .51076 .46251 L F
.49253 .52061 m .49455 .52455 L .50036 .52569 L .819 .13 0 r
F
.48941 .51924 m .49455 .52455 L .49253 .52061 L 1 .197 0 r
F
.49884 .45744 m .49904 .46307 L .4969 .46324 L .845 .262 0 r
F
.50094 .4573 m .49904 .46307 L .49884 .45744 L .856 .262 0 r
F
.63837 .35486 m .60999 .3753 L .60653 .36111 L .7 .719 0 r
F
.63837 .35486 m .64255 .3725 L .60999 .3753 L F
.45412 .41838 m .45159 .4258 L .44214 .42387 L 1 .794 0 r
F
.4843 .49438 m .48392 .50075 L .48251 .49524 L .314 .117 0 r
F
.48319 .48874 m .4843 .49438 L .48251 .49524 L .368 .139 0 r
F
.51291 .36261 m .52156 .35532 L .53042 .35732 L .481 .432 0 r
F
.51291 .36261 m .50647 .36276 L .52156 .35532 L F
.5779 .35422 m .56586 .3689 L .56189 .35918 L .712 .618 0 r
F
.5779 .35422 m .58319 .36562 L .56586 .3689 L F
.50094 .4573 m .50112 .46292 L .49904 .46307 L .856 .262 0 r
F
.50296 .45719 m .50112 .46292 L .50094 .4573 L .867 .263 0 r
F
.50206 .63408 m .50372 .63376 L .50984 .62996 L 0 0 0 r
F
.50206 .63408 m .49353 .63709 L .50372 .63376 L F
.51093 .45724 m .50972 .46248 L .50978 .45711 L 1 .279 0 r
F
.51093 .45724 m .51076 .46251 L .50972 .46248 L F
.50296 .45719 m .50311 .46278 L .50112 .46292 L .867 .263 0 r
F
.50488 .45711 m .50311 .46278 L .50296 .45719 L .879 .262 0 r
F
.48533 .48806 m .4843 .49438 L .48319 .48874 L .453 .162 0 r
F
.48446 .48235 m .48533 .48806 L .48319 .48874 L .488 .176 0 r
F
.48613 .47609 m .48679 .48182 L .48446 .48235 L .588 .203 0 r
F
.48852 .47568 m .48679 .48182 L .48613 .47609 L .643 .216 0 r
F
.50488 .45711 m .505 .46266 L .50311 .46278 L .879 .262 0 r
F
.50669 .45706 m .505 .46266 L .50488 .45711 L .896 .262 0 r
F
.50978 .45711 m .50836 .46251 L .50834 .45705 L .966 .265 0 r
F
.50978 .45711 m .50972 .46248 L .50836 .46251 L F
.48679 .48182 m .48533 .48806 L .48446 .48235 L .555 .192 0 r
F
.50669 .45706 m .50677 .46257 L .505 .46266 L .896 .262 0 r
F
.50834 .45705 m .50677 .46257 L .50669 .45706 L .92 .262 0 r
F
.50834 .45705 m .50836 .46251 L .50677 .46257 L F
.48526 .37493 m .48 .37873 L .48281 .37345 L .746 .488 0 r
F
.40142 .22944 m .36309 .23214 L .37687 .21546 L .95 .891 0 r
F
.41421 .21761 m .40142 .22944 L .37687 .21546 L .977 .939 0 r
F
.47439 .38721 m .4679 .38836 L .47412 .38319 L 1 .988 0 r
F
.47439 .38721 m .46997 .39248 L .4679 .38836 L F
.48852 .47568 m .48906 .48139 L .48679 .48182 L .643 .216 0 r
F
.49084 .47534 m .48906 .48139 L .48852 .47568 L .689 .226 0 r
F
.49274 .46935 m .4931 .47505 L .49084 .47534 L .747 .241 0 r
F
.49498 .46912 m .4931 .47505 L .49274 .46935 L .772 .245 0 r
F
.48679 .48182 m .48747 .48752 L .48533 .48806 L .555 .192 0 r
F
.48906 .48139 m .48747 .48752 L .48679 .48182 L .617 .207 0 r
F
.48443 .50711 m .48592 .51231 L .48615 .51333 L 0 0 0 r
F
.48521 .50617 m .48592 .51231 L .48443 .50711 L F
.48392 .50075 m .48521 .50617 L .48443 .50711 L .011 .021 0 r
F
.49632 .368 m .49791 .3638 L .50647 .36276 L .577 .451 0 r
F
.49632 .368 m .49018 .37032 L .49791 .3638 L F
.5251 .62089 m .52016 .62223 L .52595 .61712 L .578 .447 0 r
F
.51851 .62484 m .51708 .6257 L .52016 .62223 L F
.51708 .6257 m .50984 .62996 L .51496 .62696 L 0 0 0 r
F
.51708 .6257 m .51496 .62696 L .52016 .62223 L F
.52016 .62223 m .51496 .62696 L .5181 .6248 L F
.52016 .62223 m .5181 .6248 L .52135 .62037 L F
.52016 .62223 m .52135 .62037 L .52182 .61973 L F
.5251 .62089 m .51851 .62484 L .52016 .62223 L .578 .447 0 r
F
.48538 .49995 m .48521 .50617 L .48392 .50075 L .259 .094 0 r
F
.4843 .49438 m .48538 .49995 L .48392 .50075 L .314 .117 0 r
F
.51137 .46281 m .51131 .46771 L .51136 .46261 L 1 .302 0 r
F
.49498 .46912 m .4953 .47479 L .4931 .47505 L .772 .245 0 r
F
.49716 .4689 m .4953 .47479 L .49498 .46912 L .79 .248 0 r
F
.48533 .48806 m .48619 .49371 L .4843 .49438 L .453 .162 0 r
F
.48747 .48752 m .48619 .49371 L .48533 .48806 L .53 .183 0 r
F
.48619 .49371 m .48538 .49995 L .4843 .49438 L .426 .151 0 r
F
.49084 .47534 m .49129 .48104 L .48906 .48139 L .689 .226 0 r
F
.4931 .47505 m .49129 .48104 L .49084 .47534 L .727 .234 0 r
F
.38545 .29192 m .39375 .27937 L .43113 .29011 L .471 .498 0 r
F
.32984 .28422 m .39375 .27937 L .38545 .29192 L .51 .555 0 r
F
.45412 .41838 m .44214 .42387 L .44569 .41572 L 1 .794 0 r
F
.4574 .41126 m .45412 .41838 L .44569 .41572 L 1 .893 0 r
F
.55811 .59542 m .54425 .59904 L .54977 .59208 L 1 1 0 r
F
.56484 .58749 m .55811 .59542 L .54977 .59208 L F
.49716 .4689 m .49745 .47457 L .4953 .47479 L .79 .248 0 r
F
.49928 .46871 m .49745 .47457 L .49716 .4689 L .801 .249 0 r
F
.48884 .46892 m .49818 .47115 L .49809 .46839 L .324 0 0 r
F
.48884 .46892 m .48881 .47057 L .49818 .47115 L F
.35351 .42038 m .35069 .43713 L .3064 .43495 L .728 .775 0 r
F
.38556 .42505 m .35069 .43713 L .35351 .42038 L .791 .785 0 r
F
.50036 .52569 m .50182 .52883 L .51116 .52936 L .551 .02 0 r
F
.49455 .52455 m .50182 .52883 L .50036 .52569 L .721 .11 0 r
F
.48906 .48139 m .48961 .48709 L .48747 .48752 L .617 .207 0 r
F
.49129 .48104 m .48961 .48709 L .48906 .48139 L .67 .219 0 r
F
.4931 .47505 m .49348 .48074 L .49129 .48104 L .727 .234 0 r
F
.4953 .47479 m .49348 .48074 L .4931 .47505 L .754 .24 0 r
F
.49928 .46871 m .49955 .47436 L .49745 .47457 L .801 .249 0 r
F
.50134 .46854 m .49955 .47436 L .49928 .46871 L .806 .248 0 r
F
.4717 .66748 m .47718 .6771 L .46815 .67114 L .024 .168 0 r
F
.46523 .66108 m .46815 .67114 L .45935 .66461 L .195 .209 0 r
F
.46523 .66108 m .4717 .66748 L .46815 .67114 L F
.55302 .70723 m .55242 .70848 L .55263 .70847 L .06 0 0 r
F
.53718 .70327 m .5435 .70458 L .56835 .7083 L .145 0 0 r
F
.5435 .70458 m .57756 .70802 L .56835 .7083 L .147 0 0 r
F
.5435 .70458 m .55063 .70605 L .57756 .70802 L F
.54996 .706 m .58219 .70742 L .57756 .70802 L .118 0 0 r
F
.54996 .706 m .55349 .70723 L .58219 .70742 L F
.55302 .70723 m .58181 .70678 L .58219 .70742 L .06 0 0 r
F
.55302 .70723 m .55263 .70847 L .58181 .70678 L F
.55307 .70708 m .55302 .70723 L .55349 .70723 L .118 0 0 r
F
.54996 .706 m .55302 .70723 L .55307 .70708 L F
.54934 .70578 m .54996 .706 L .55063 .70605 L .147 0 0 r
F
.5435 .70458 m .54996 .706 L .54934 .70578 L F
.53402 .70276 m .5435 .70458 L .53718 .70327 L .145 0 0 r
F
.51203 .69607 m .51895 .69886 L .53402 .70276 L .309 0 0 r
F
.51018 .69551 m .51895 .69886 L .51203 .69607 L F
.51895 .69886 m .5258 .70181 L .52658 .70193 L .347 0 0 r
F
.51895 .69886 m .5435 .70458 L .53402 .70276 L F
.51895 .69886 m .52658 .70193 L .5435 .70458 L F
.42984 .42113 m .42661 .43068 L .4091 .42835 L 1 .823 0 r
F
.44214 .42387 m .42661 .43068 L .42984 .42113 L 1 .772 0 r
F
.48941 .51924 m .49092 .52368 L .49455 .52455 L 1 .197 0 r
F
.48774 .51821 m .49092 .52368 L .48941 .51924 L 1 .267 0 r
F
.457 .29778 m .46558 .29485 L .4812 .30275 L .306 .347 0 r
F
.43113 .29011 m .46558 .29485 L .457 .29778 L .404 .421 0 r
F
.50134 .46854 m .50159 .47416 L .49955 .47436 L .806 .248 0 r
F
.50331 .46838 m .50159 .47416 L .50134 .46854 L .804 .246 0 r
F
.48747 .48752 m .48816 .49319 L .48619 .49371 L .53 .183 0 r
F
.48961 .48709 m .48816 .49319 L .48747 .48752 L .6 .2 0 r
F
.51401 .31647 m .52149 .32779 L .51493 .32292 L .321 .275 0 r
F
.50552 .31287 m .51401 .31647 L .51493 .32292 L .233 .249 0 r
F
.48975 .30311 m .50552 .31287 L .49799 .31024 L .257 .294 0 r
F
.4812 .30275 m .48975 .30311 L .49799 .31024 L .196 .286 0 r
F
.4953 .47479 m .49564 .48047 L .49348 .48074 L .754 .24 0 r
F
.49745 .47457 m .49564 .48047 L .4953 .47479 L .773 .243 0 r
F
.46997 .39248 m .46165 .39424 L .4679 .38836 L 1 1 0 r
F
.46997 .39248 m .46551 .39826 L .46165 .39424 L F
.48619 .49371 m .48703 .49932 L .48538 .49995 L .426 .151 0 r
F
.48816 .49319 m .48703 .49932 L .48619 .49371 L .514 .175 0 r
F
.50331 .46838 m .50355 .47398 L .50159 .47416 L .804 .246 0 r
F
.50518 .46823 m .50355 .47398 L .50331 .46838 L .795 .24 0 r
F
.50518 .46823 m .50542 .47379 L .50355 .47398 L F
.49809 .46839 m .50436 .47161 L .50421 .46804 L .541 .007 0 r
F
.49809 .46839 m .49818 .47115 L .50436 .47161 L F
.49129 .48104 m .49175 .48673 L .48961 .48709 L .67 .219 0 r
F
.49348 .48074 m .49175 .48673 L .49129 .48104 L .711 .229 0 r
F
.45918 .65426 m .45935 .66461 L .45113 .65751 L .323 .249 0 r
F
.45918 .65426 m .46523 .66108 L .45935 .66461 L F
.48538 .49995 m .48638 .50545 L .48521 .50617 L .259 .094 0 r
F
.48703 .49932 m .48638 .50545 L .48538 .49995 L .408 .141 0 r
F
.32369 .21698 m .3116 .24035 L .2524 .22638 L .784 .813 0 r
F
.36309 .23214 m .3116 .24035 L .32369 .21698 L .839 .83 0 r
F
.4574 .41126 m .44569 .41572 L .45027 .408 L 1 .893 0 r
F
.46126 .40453 m .4574 .41126 L .45027 .408 L 1 .993 0 r
F
.49745 .47457 m .49776 .48023 L .49564 .48047 L .773 .243 0 r
F
.49955 .47436 m .49776 .48023 L .49745 .47457 L .783 .244 0 r
F
.50692 .46809 m .50542 .47379 L .50518 .46823 L .776 .231 0 r
F
.44569 .41572 m .44214 .42387 L .42984 .42113 L 1 .865 0 r
F
.48521 .50617 m .48635 .51152 L .48592 .51231 L 0 0 0 r
F
.48638 .50545 m .48635 .51152 L .48521 .50617 L .212 .073 0 r
F
.47835 .67347 m .48607 .68252 L .47718 .6771 L 0 .112 0 r
F
.4717 .66748 m .47835 .67347 L .47718 .6771 L .024 .168 0 r
F
.48961 .48709 m .49017 .49276 L .48816 .49319 L .6 .2 0 r
F
.49175 .48673 m .49017 .49276 L .48961 .48709 L .658 .214 0 r
F
.50692 .46809 m .50715 .47361 L .50542 .47379 L .776 .231 0 r
F
.50848 .46796 m .50715 .47361 L .50692 .46809 L .742 .218 0 r
F
.49348 .48074 m .49388 .48642 L .49175 .48673 L .711 .229 0 r
F
.49564 .48047 m .49388 .48642 L .49348 .48074 L .741 .236 0 r
F
.50848 .46796 m .50871 .47343 L .50715 .47361 L .742 .218 0 r
F
.50421 .46804 m .50823 .47199 L .50804 .46784 L .734 .11 0 r
F
.50421 .46804 m .50436 .47161 L .50823 .47199 L F
.49955 .47436 m .49984 .48001 L .49776 .48023 L .783 .244 0 r
F
.50159 .47416 m .49984 .48001 L .49955 .47436 L .785 .243 0 r
F
.48735 .51771 m .48889 .52301 L .48774 .51821 L 1 .326 0 r
F
.48713 .51742 m .48747 .51851 L .48735 .51771 L F
.48747 .51851 m .48889 .52301 L .48735 .51771 L F
.48713 .51742 m .48801 .52249 L .48889 .52301 L F
.4877 .52008 m .48798 .52207 L .48801 .52249 L 0 0 0 r
F
.48728 .51681 m .48784 .52097 L .4877 .52008 L F
.48784 .52097 m .48798 .52207 L .4877 .52008 L F
.48728 .51681 m .4878 .52079 L .48713 .51742 L F
.4878 .52079 m .48801 .52249 L .48713 .51742 L F
.48646 .51407 m .48713 .51742 L .48774 .51821 L .901 .272 0 r
F
.48592 .51231 m .48713 .51742 L .48646 .51407 L F
.48635 .51152 m .48713 .51742 L .48592 .51231 L 0 0 0 r
F
.58567 .58198 m .56484 .58749 L .5703 .57903 L .961 .995 0 r
F
.59132 .57198 m .58567 .58198 L .5703 .57903 L .933 .935 0 r
F
.61384 .57456 m .58567 .58198 L .59132 .57198 L .805 .889 0 r
F
.5098 .46786 m .50871 .47343 L .50848 .46796 L .684 .199 0 r
F
.46551 .39826 m .45568 .4008 L .46165 .39424 L 1 1 0 r
F
.46551 .39826 m .46126 .40453 L .45568 .4008 L F
.46126 .40453 m .45027 .408 L .45568 .4008 L 1 .993 0 r
F
.5098 .46786 m .51002 .47324 L .50871 .47343 L .684 .199 0 r
F
.51078 .46777 m .51002 .47324 L .5098 .46786 L .578 .168 0 r
F
.48816 .49319 m .48883 .49882 L .48703 .49932 L .514 .175 0 r
F
.49017 .49276 m .48883 .49882 L .48816 .49319 L .591 .196 0 r
F
.51078 .46777 m .511 .47303 L .51002 .47324 L .578 .168 0 r
F
.50804 .46784 m .51042 .47231 L .51022 .46773 L 1 .182 0 r
F
.50804 .46784 m .50823 .47199 L .51042 .47231 L F
.50159 .47416 m .50187 .4798 L .49984 .48001 L .785 .243 0 r
F
.50355 .47398 m .50187 .4798 L .50159 .47416 L .778 .239 0 r
F
.49564 .48047 m .496 .48615 L .49388 .48642 L .741 .236 0 r
F
.49776 .48023 m .496 .48615 L .49564 .48047 L .76 .239 0 r
F
.51131 .46771 m .511 .47303 L .51078 .46777 L .361 .094 0 r
F
.51131 .46771 m .51152 .47282 L .511 .47303 L F
.51022 .46773 m .51141 .47258 L .5112 .4677 L 1 .278 0 r
F
.51022 .46773 m .51042 .47231 L .51141 .47258 L F
.49175 .48673 m .49222 .49241 L .49017 .49276 L .658 .214 0 r
F
.49388 .48642 m .49222 .49241 L .49175 .48673 L .702 .225 0 r
F
.5112 .4677 m .51152 .47282 L .51131 .46771 L .906 .319 0 r
F
.5112 .4677 m .51141 .47258 L .51152 .47282 L F
.50355 .47398 m .50384 .47959 L .50187 .4798 L .778 .239 0 r
F
.50542 .47379 m .50384 .47959 L .50355 .47398 L .76 .232 0 r
F
.48703 .49932 m .48782 .50489 L .48638 .50545 L .408 .141 0 r
F
.48883 .49882 m .48782 .50489 L .48703 .49932 L .509 .171 0 r
F
.68235 .34612 m .64255 .3725 L .63837 .35486 L .669 .72 0 r
F
.68235 .34612 m .68707 .36867 L .64255 .3725 L F
.49776 .48023 m .4981 .48591 L .496 .48615 L .76 .239 0 r
F
.49984 .48001 m .4981 .48591 L .49776 .48023 L .769 .241 0 r
F
.46558 .29485 m .48975 .30311 L .4812 .30275 L .325 .351 0 r
F
.48774 .51821 m .48889 .52301 L .49092 .52368 L 1 .267 0 r
F
.49455 .52455 m .49564 .52841 L .50182 .52883 L .721 .11 0 r
F
.49092 .52368 m .49564 .52841 L .49455 .52455 L .938 .17 0 r
F
.48 .37873 m .47456 .37749 L .48281 .37345 L .906 .734 0 r
F
.48 .37873 m .47412 .38319 L .47456 .37749 L F
.50542 .47379 m .50571 .47938 L .50384 .47959 L .76 .232 0 r
F
.50715 .47361 m .50571 .47938 L .50542 .47379 L .728 .22 0 r
F
.48638 .50545 m .48726 .51091 L .48635 .51152 L .212 .073 0 r
F
.48782 .50489 m .48726 .51091 L .48638 .50545 L .405 .137 0 r
F
.49388 .48642 m .49429 .4921 L .49222 .49241 L .702 .225 0 r
F
.496 .48615 m .49429 .4921 L .49388 .48642 L .733 .233 0 r
F
.49017 .49276 m .49072 .49842 L .48883 .49882 L .591 .196 0 r
F
.49222 .49241 m .49072 .49842 L .49017 .49276 L .653 .211 0 r
F
.56835 .7083 m .57756 .70802 L .61602 .71075 L .021 .284 0 r
F
.54109 .33361 m .54051 .34691 L .53458 .33982 L .517 .399 0 r
F
.54109 .33361 m .54923 .34135 L .54051 .34691 L F
.49984 .48001 m .50016 .48567 L .4981 .48591 L .769 .241 0 r
F
.50187 .4798 m .50016 .48567 L .49984 .48001 L .768 .239 0 r
F
.52305 .32112 m .52814 .33343 L .52149 .32779 L .394 .31 0 r
F
.51401 .31647 m .52305 .32112 L .52149 .32779 L .321 .275 0 r
F
.50715 .47361 m .50746 .47915 L .50571 .47938 L .728 .22 0 r
F
.50871 .47343 m .50746 .47915 L .50715 .47361 L .676 .204 0 r
F
.45382 .64705 m .45113 .65751 L .44381 .64987 L .419 .301 0 r
F
.45382 .64705 m .45918 .65426 L .45113 .65751 L F
.49532 .68786 m .50204 .69187 L .51018 .69551 L .426 0 0 r
F
.49447 .68742 m .50204 .69187 L .49532 .68786 L F
.50204 .69187 m .50845 .69595 L .50921 .69616 L .514 0 0 r
F
.50204 .69187 m .51895 .69886 L .51018 .69551 L F
.50204 .69187 m .50921 .69616 L .51895 .69886 L F
.4331 .63318 m .42264 .64477 L .41625 .63529 L .577 .489 0 r
F
.4331 .63318 m .43771 .64173 L .42264 .64477 L F
.496 .48615 m .49637 .49183 L .49429 .4921 L .733 .233 0 r
F
.4981 .48591 m .49637 .49183 L .496 .48615 L .752 .237 0 r
F
.48635 .51152 m .48728 .51681 L .48713 .51742 L 0 0 0 r
F
.48726 .51091 m .48728 .51681 L .48635 .51152 L .19 .059 0 r
F
.50187 .4798 m .50219 .48545 L .50016 .48567 L .768 .239 0 r
F
.50384 .47959 m .50219 .48545 L .50187 .4798 L .757 .234 0 r
F
.48883 .49882 m .48946 .50443 L .48782 .50489 L .509 .171 0 r
F
.49072 .49842 m .48946 .50443 L .48883 .49882 L .592 .194 0 r
F
.59951 .34733 m .58319 .36562 L .5779 .35422 L .687 .655 0 r
F
.59951 .34733 m .60653 .36111 L .58319 .36562 L F
.50871 .47343 m .50904 .47891 L .50746 .47915 L .676 .204 0 r
F
.51002 .47324 m .50904 .47891 L .50871 .47343 L .594 .18 0 r
F
.49222 .49241 m .49269 .49808 L .49072 .49842 L .653 .211 0 r
F
.49429 .4921 m .49269 .49808 L .49222 .49241 L .699 .223 0 r
F
.61602 .71075 m .68076 .70793 L .66908 .71441 L .157 .332 0 r
F
.56484 .58749 m .54977 .59208 L .55458 .58468 L 1 1 0 r
F
.5703 .57903 m .56484 .58749 L .55458 .58468 L F
.50384 .47959 m .50416 .48522 L .50219 .48545 L .757 .234 0 r
F
.50571 .47938 m .50416 .48522 L .50384 .47959 L .732 .226 0 r
F
.37687 .21546 m .36309 .23214 L .32369 .21698 L .866 .868 0 r
F
.51002 .47324 m .51039 .47864 L .50904 .47891 L .594 .18 0 r
F
.511 .47303 m .51039 .47864 L .51002 .47324 L .468 .142 0 r
F
.4981 .48591 m .49844 .49159 L .49637 .49183 L .752 .237 0 r
F
.50016 .48567 m .49844 .49159 L .4981 .48591 L .76 .238 0 r
F
.48782 .50489 m .48852 .51042 L .48726 .51091 L .405 .137 0 r
F
.48946 .50443 m .48852 .51042 L .48782 .50489 L .518 .171 0 r
F
.41215 .62534 m .39407 .63811 L .38823 .62671 L .629 .609 0 r
F
.41215 .62534 m .41625 .63529 L .39407 .63811 L F
.53222 .32684 m .53458 .33982 L .52814 .33343 L .456 .352 0 r
F
.53222 .32684 m .54109 .33361 L .53458 .33982 L F
.4849 .67906 m .49447 .68742 L .48607 .68252 L 0 .042 0 r
F
.47835 .67347 m .4849 .67906 L .48607 .68252 L 0 .112 0 r
F
.49429 .4921 m .4947 .49778 L .49269 .49808 L .699 .223 0 r
F
.49637 .49183 m .4947 .49778 L .49429 .4921 L .73 .231 0 r
F
.52305 .32112 m .53222 .32684 L .52814 .33343 L .394 .31 0 r
F
.30936 .41376 m .3064 .43495 L .2456 .43186 L .68 .755 0 r
F
.35351 .42038 m .3064 .43495 L .30936 .41376 L .728 .775 0 r
F
.511 .47303 m .51142 .47832 L .51039 .47864 L .468 .142 0 r
F
.51152 .47282 m .51142 .47832 L .511 .47303 L .217 .051 0 r
F
.49072 .49842 m .49124 .50406 L .48946 .50443 L .592 .194 0 r
F
.49269 .49808 m .49124 .50406 L .49072 .49842 L .657 .211 0 r
F
.50571 .47938 m .50605 .48498 L .50416 .48522 L .732 .226 0 r
F
.50746 .47915 m .50605 .48498 L .50571 .47938 L .692 .213 0 r
F
.61878 .56238 m .61384 .57456 L .59132 .57198 L .778 .84 0 r
F
.65111 .56363 m .61384 .57456 L .61878 .56238 L .696 .793 0 r
F
.50016 .48567 m .5005 .49135 L .49844 .49159 L .76 .238 0 r
F
.50219 .48545 m .5005 .49135 L .50016 .48567 L .756 .236 0 r
F
.49092 .52368 m .49176 .52807 L .49564 .52841 L .938 .17 0 r
F
.48889 .52301 m .49176 .52807 L .49092 .52368 L 1 .228 0 r
F
.44569 .41572 m .42984 .42113 L .43476 .41196 L 1 .865 0 r
F
.45027 .408 m .44569 .41572 L .43476 .41196 L 1 .963 0 r
F
.51152 .47282 m .51201 .47795 L .51142 .47832 L .217 .051 0 r
F
.51141 .47258 m .51201 .47795 L .51152 .47282 L 0 0 0 r
F
.48726 .51091 m .48799 .51632 L .48728 .51681 L .19 .059 0 r
F
.48852 .51042 m .48799 .51632 L .48726 .51091 L .424 .139 0 r
F
.50746 .47915 m .50783 .48471 L .50605 .48498 L .692 .213 0 r
F
.50904 .47891 m .50783 .48471 L .50746 .47915 L .63 .195 0 r
F
.41351 .41724 m .4091 .42835 L .38556 .42505 L .936 .846 0 r
F
.42984 .42113 m .4091 .42835 L .41351 .41724 L 1 .823 0 r
F
.49637 .49183 m .49674 .49752 L .4947 .49778 L .73 .231 0 r
F
.49844 .49159 m .49674 .49752 L .49637 .49183 L .749 .236 0 r
F
.50219 .48545 m .50253 .49111 L .5005 .49135 L .756 .236 0 r
F
.50416 .48522 m .50253 .49111 L .50219 .48545 L .741 .231 0 r
F
.48946 .50443 m .49003 .51002 L .48852 .51042 L .518 .171 0 r
F
.49124 .50406 m .49003 .51002 L .48946 .50443 L .606 .195 0 r
F
.49269 .49808 m .49313 .50374 L .49124 .50406 L .657 .211 0 r
F
.4947 .49778 m .49313 .50374 L .49269 .49808 L .703 .223 0 r
F
.76219 .54428 m .7534 .56787 L .69464 .5654 L .588 .673 0 r
F
.51141 .47258 m .51199 .4775 L .51201 .47795 L 0 0 0 r
F
.51042 .47231 m .51199 .4775 L .51141 .47258 L 1 .29 0 r
F
.50904 .47891 m .50947 .48442 L .50783 .48471 L .63 .195 0 r
F
.51039 .47864 m .50947 .48442 L .50904 .47891 L .54 .17 0 r
F
.49844 .49159 m .49879 .49727 L .49674 .49752 L .749 .236 0 r
F
.5005 .49135 m .49879 .49727 L .49844 .49159 L .755 .237 0 r
F
.50416 .48522 m .50452 .49086 L .50253 .49111 L .741 .231 0 r
F
.50605 .48498 m .50452 .49086 L .50416 .48522 L .713 .222 0 r
F
.4947 .49778 m .4951 .50347 L .49313 .50374 L .703 .223 0 r
F
.49674 .49752 m .4951 .50347 L .4947 .49778 L .734 .231 0 r
F
.48799 .51632 m .48798 .52207 L .48728 .51681 L .229 .066 0 r
F
.51042 .47231 m .51114 .47693 L .51199 .4775 L 1 .29 0 r
F
.50823 .47199 m .51114 .47693 L .51042 .47231 L 1 .215 0 r
F
.48852 .51042 m .48911 .51593 L .48799 .51632 L .424 .139 0 r
F
.49003 .51002 m .48911 .51593 L .48852 .51042 L .547 .176 0 r
F
.49124 .50406 m .49172 .50969 L .49003 .51002 L .606 .195 0 r
F
.49313 .50374 m .49172 .50969 L .49124 .50406 L .671 .213 0 r
F
.5005 .49135 m .50085 .49703 L .49879 .49727 L .755 .237 0 r
F
.50253 .49111 m .50085 .49703 L .5005 .49135 L .75 .235 0 r
F
.51039 .47864 m .51089 .48407 L .50947 .48442 L .54 .17 0 r
F
.51142 .47832 m .51089 .48407 L .51039 .47864 L .417 .131 0 r
F
.50605 .48498 m .50645 .4906 L .50452 .49086 L .713 .222 0 r
F
.50783 .48471 m .50645 .4906 L .50605 .48498 L .667 .209 0 r
F
.47412 .38319 m .46584 .38252 L .47456 .37749 L 1 1 0 r
F
.47412 .38319 m .4679 .38836 L .46584 .38252 L F
.48889 .52301 m .48955 .52778 L .49176 .52807 L 1 .228 0 r
F
.48801 .52249 m .48955 .52778 L .48889 .52301 L 1 .321 0 r
F
.35246 .61447 m .31337 .63102 L .30715 .6139 L .602 .673 0 r
F
.35246 .61447 m .35627 .62855 L .31337 .63102 L F
.49674 .49752 m .49711 .50321 L .4951 .50347 L .734 .231 0 r
F
.49879 .49727 m .49711 .50321 L .49674 .49752 L .75 .236 0 r
F
.49018 .37032 m .4876 .36596 L .49791 .3638 L .713 .554 0 r
F
.49018 .37032 m .48281 .37345 L .4876 .36596 L F
.50253 .49111 m .50289 .49679 L .50085 .49703 L .75 .235 0 r
F
.50452 .49086 m .50289 .49679 L .50253 .49111 L .732 .23 0 r
F
.53827 .60554 m .53037 .60871 L .53481 .6027 L 1 .878 0 r
F
.53827 .60554 m .53208 .61156 L .53037 .60871 L F
.54425 .59904 m .53827 .60554 L .53481 .6027 L 1 1 0 r
F
.50783 .48471 m .50828 .4903 L .50645 .4906 L .667 .209 0 r
F
.50947 .48442 m .50828 .4903 L .50783 .48471 L .602 .19 0 r
F
.50823 .47199 m .50912 .4762 L .51114 .47693 L 1 .215 0 r
F
.50436 .47161 m .50912 .4762 L .50823 .47199 L .828 .134 0 r
F
.43476 .41196 m .42984 .42113 L .41351 .41724 L 1 .908 0 r
F
.51142 .47832 m .51202 .48365 L .51089 .48407 L .417 .131 0 r
F
.51201 .47795 m .51202 .48365 L .51142 .47832 L .185 .05 0 r
F
.49313 .50374 m .49355 .50941 L .49172 .50969 L .671 .213 0 r
F
.4951 .50347 m .49355 .50941 L .49313 .50374 L .715 .225 0 r
F
.41421 .21761 m .37687 .21546 L .39467 .2008 L .977 .939 0 r
F
.49003 .51002 m .49052 .5156 L .48911 .51593 L .547 .176 0 r
F
.49172 .50969 m .49052 .5156 L .49003 .51002 L .636 .201 0 r
F
.54425 .59904 m .53481 .6027 L .5391 .59635 L 1 1 0 r
F
.54977 .59208 m .54425 .59904 L .5391 .59635 L F
.50013 .30462 m .51401 .31647 L .50552 .31287 L .319 .313 0 r
F
.48975 .30311 m .50013 .30462 L .50552 .31287 L .257 .294 0 r
F
.49879 .49727 m .49915 .50297 L .49711 .50321 L .75 .236 0 r
F
.50085 .49703 m .49915 .50297 L .49879 .49727 L .755 .237 0 r
F
.48799 .51632 m .48856 .52172 L .48798 .52207 L .229 .066 0 r
F
.48911 .51593 m .48856 .52172 L .48799 .51632 L .477 .153 0 r
F
.53042 .35732 m .54376 .34473 L .55585 .34982 L .528 .483 0 r
F
.53042 .35732 m .52156 .35532 L .54376 .34473 L F
.50452 .49086 m .50491 .49653 L .50289 .49679 L .732 .23 0 r
F
.50645 .4906 m .50491 .49653 L .50452 .49086 L .701 .221 0 r
F
.49353 .63709 m .49901 .6372 L .50372 .63376 L 0 0 0 r
F
.49353 .63709 m .48689 .63959 L .49901 .6372 L F
.50947 .48442 m .50999 .48996 L .50828 .4903 L .602 .19 0 r
F
.51089 .48407 m .50999 .48996 L .50947 .48442 L .514 .166 0 r
F
.4951 .50347 m .49547 .50915 L .49355 .50941 L .715 .225 0 r
F
.49711 .50321 m .49547 .50915 L .4951 .50347 L .743 .233 0 r
F
.39806 .64977 m .43118 .6445 L .43593 .64619 L .239 .356 0 r
F
.39806 .64977 m .39052 .64524 L .43118 .6445 L F
.50436 .47161 m .50549 .47525 L .50912 .4762 L .828 .134 0 r
F
.49818 .47115 m .50549 .47525 L .50436 .47161 L .606 .026 0 r
F
.45027 .408 m .43476 .41196 L .44115 .40337 L 1 .963 0 r
F
.45568 .4008 m .45027 .408 L .44115 .40337 L 1 1 0 r
F
.53208 .61156 m .52597 .61438 L .53037 .60871 L .807 .554 0 r
F
.53208 .61156 m .52595 .61712 L .52597 .61438 L F
.48801 .52249 m .48854 .52753 L .48955 .52778 L 1 .321 0 r
F
.48798 .52207 m .48854 .52753 L .48801 .52249 L .913 .315 0 r
F
.51201 .47795 m .51276 .48314 L .51202 .48365 L .185 .05 0 r
F
.51232 .47988 m .51276 .48314 L .51217 .47903 L 0 0 0 r
F
.51222 .47918 m .51294 .48248 L .51276 .48314 L F
.51199 .4775 m .51294 .48248 L .51222 .47918 L F
.51294 .48248 m .51375 .4884 L .51276 .48314 L F
.51294 .48248 m .51422 .48758 L .51375 .4884 L F
.51235 .48164 m .51366 .4858 L .51294 .48248 L F
.51366 .4858 m .51422 .48758 L .51294 .48248 L F
.51114 .47693 m .51235 .48164 L .51273 .48218 L .857 .245 0 r
F
.51259 .4814 m .51273 .48218 L .51294 .48248 L F
.51114 .47693 m .51273 .48218 L .51259 .4814 L F
.51199 .4775 m .51232 .47988 L .51201 .47795 L 0 0 0 r
F
.51232 .47988 m .51217 .47903 L .51201 .47795 L F
.50085 .49703 m .50121 .50273 L .49915 .50297 L .755 .237 0 r
F
.50289 .49679 m .50121 .50273 L .50085 .49703 L .748 .235 0 r
F
.49172 .50969 m .49215 .51532 L .49052 .5156 L .636 .201 0 r
F
.49355 .50941 m .49215 .51532 L .49172 .50969 L .696 .218 0 r
F
.50645 .4906 m .50688 .49625 L .50491 .49653 L .701 .221 0 r
F
.50828 .4903 m .50688 .49625 L .50645 .4906 L .654 .207 0 r
F
.49711 .50321 m .49746 .50891 L .49547 .50915 L .743 .233 0 r
F
.49915 .50297 m .49746 .50891 L .49711 .50321 L .758 .238 0 r
F
.48911 .51593 m .48958 .52143 L .48856 .52172 L .477 .153 0 r
F
.49052 .5156 m .48958 .52143 L .48911 .51593 L .603 .188 0 r
F
.51089 .48407 m .51152 .48955 L .50999 .48996 L .514 .166 0 r
F
.51202 .48365 m .51152 .48955 L .51089 .48407 L .401 .13 0 r
F
.50289 .49679 m .50327 .50249 L .50121 .50273 L .748 .235 0 r
F
.50491 .49653 m .50327 .50249 L .50289 .49679 L .729 .23 0 r
F
.49355 .50941 m .49393 .51507 L .49215 .51532 L .696 .218 0 r
F
.49547 .50915 m .49393 .51507 L .49355 .50941 L .735 .229 0 r
F
.50828 .4903 m .50878 .49593 L .50688 .49625 L .654 .207 0 r
F
.50999 .48996 m .50878 .49593 L .50828 .4903 L .589 .19 0 r
F
.49818 .47115 m .49963 .474 L .50549 .47525 L .606 .026 0 r
F
.48881 .47057 m .49963 .474 L .49818 .47115 L .371 0 0 r
F
.49915 .50297 m .4995 .50868 L .49746 .50891 L .758 .238 0 r
F
.50121 .50273 m .4995 .50868 L .49915 .50297 L .76 .239 0 r
F
.48798 .52207 m .48842 .52731 L .48854 .52753 L .913 .315 0 r
F
.48856 .52172 m .48842 .52731 L .48798 .52207 L .377 .112 0 r
F
.51114 .47693 m .51294 .48248 L .51199 .4775 L .857 .245 0 r
F
.4679 .38836 m .45708 .38854 L .46584 .38252 L 1 1 0 r
F
.4679 .38836 m .46165 .39424 L .45708 .38854 L F
.54977 .59208 m .5391 .59635 L .54305 .58966 L F
.55458 .58468 m .54977 .59208 L .54305 .58966 L F
.50491 .49653 m .50532 .50222 L .50327 .50249 L .729 .23 0 r
F
.50688 .49625 m .50532 .50222 L .50491 .49653 L .697 .221 0 r
F
.49052 .5156 m .49093 .52117 L .48958 .52143 L .603 .188 0 r
F
.49215 .51532 m .49093 .52117 L .49052 .5156 L .683 .211 0 r
F
.50647 .36276 m .50966 .35454 L .52156 .35532 L .594 .495 0 r
F
.50647 .36276 m .49791 .3638 L .50966 .35454 L F
.49547 .50915 m .49582 .51484 L .49393 .51507 L .735 .229 0 r
F
.49746 .50891 m .49582 .51484 L .49547 .50915 L .759 .237 0 r
F
.51202 .48365 m .5128 .48904 L .51152 .48955 L .401 .13 0 r
F
.51276 .48314 m .5128 .48904 L .51202 .48365 L .212 .068 0 r
F
.50121 .50273 m .50156 .50845 L .4995 .50868 L .76 .239 0 r
F
.50327 .50249 m .50156 .50845 L .50121 .50273 L .752 .237 0 r
F
.49109 .68428 m .50204 .69187 L .49447 .68742 L .604 .024 0 r
F
.4849 .67906 m .49109 .68428 L .49447 .68742 L 0 .042 0 r
F
.45568 .4008 m .44115 .40337 L .44871 .39552 L 1 1 0 r
F
.46165 .39424 m .45568 .4008 L .44871 .39552 L F
.50999 .48996 m .51059 .49555 L .50878 .49593 L .589 .19 0 r
F
.51152 .48955 m .51059 .49555 L .50999 .48996 L .506 .167 0 r
F
.60003 .77452 m .58595 .78292 L .57361 .77862 L .685 .765 0 r
F
.50688 .49625 m .50734 .50193 L .50532 .50222 L .697 .221 0 r
F
.50878 .49593 m .50734 .50193 L .50688 .49625 L .651 .209 0 r
F
.48856 .52172 m .48894 .52711 L .48842 .52731 L .377 .112 0 r
F
.48958 .52143 m .48894 .52711 L .48856 .52172 L .591 .179 0 r
F
.5703 .57903 m .55458 .58468 L .55845 .57691 L 1 1 0 r
F
.57425 .57013 m .5703 .57903 L .55845 .57691 L 1 .939 0 r
F
.59132 .57198 m .5703 .57903 L .57425 .57013 L .933 .935 0 r
F
.49215 .51532 m .49251 .52095 L .49093 .52117 L .683 .211 0 r
F
.49393 .51507 m .49251 .52095 L .49215 .51532 L .733 .226 0 r
F
.46165 .39424 m .44871 .39552 L .45708 .38854 L 1 1 0 r
F
.49746 .50891 m .4978 .51462 L .49582 .51484 L .759 .237 0 r
F
.4995 .50868 m .4978 .51462 L .49746 .50891 L .77 .241 0 r
F
.50984 .62996 m .50372 .63376 L .51059 .63136 L 0 0 0 r
F
.50327 .50249 m .50365 .5082 L .50156 .50845 L .752 .237 0 r
F
.50532 .50222 m .50365 .5082 L .50327 .50249 L .732 .232 0 r
F
.74389 .3338 m .68707 .36867 L .68235 .34612 L .645 .714 0 r
F
.74389 .3338 m .74843 .36339 L .68707 .36867 L F
.48881 .47057 m .49067 .47232 L .49963 .474 L .371 0 0 r
F
.50912 .4762 m .51235 .48164 L .51114 .47693 L .902 .21 0 r
F
.52595 .61712 m .52182 .61973 L .52597 .61438 L .637 .444 0 r
F
.52164 .62093 m .52016 .62223 L .52182 .61973 L F
.52182 .61973 m .5181 .6248 L .51978 .62325 L 0 0 0 r
F
.52182 .61973 m .51978 .62325 L .52195 .61887 L F
.52182 .61973 m .52195 .61887 L .52241 .61793 L F
.52595 .61712 m .52164 .62093 L .52182 .61973 L .637 .444 0 r
F
.49393 .51507 m .49426 .52074 L .49251 .52095 L .733 .226 0 r
F
.49582 .51484 m .49426 .52074 L .49393 .51507 L .764 .236 0 r
F
.48958 .52143 m .48992 .52693 L .48894 .52711 L .591 .179 0 r
F
.49093 .52117 m .48992 .52693 L .48958 .52143 L .694 .208 0 r
F
.4995 .50868 m .49984 .5144 L .4978 .51462 L .77 .241 0 r
F
.50156 .50845 m .49984 .5144 L .4995 .50868 L .77 .242 0 r
F
.50878 .49593 m .50933 .50159 L .50734 .50193 L .651 .209 0 r
F
.51059 .49555 m .50933 .50159 L .50878 .49593 L .589 .193 0 r
F
.51152 .48955 m .51225 .49509 L .51059 .49555 L .506 .167 0 r
F
.5128 .48904 m .51225 .49509 L .51152 .48955 L .407 .138 0 r
F
.48854 .52753 m .48969 .53255 L .48955 .52778 L .847 .197 0 r
F
.51276 .48314 m .51375 .4884 L .5128 .48904 L .212 .068 0 r
F
.50532 .50222 m .50574 .50794 L .50365 .5082 L .732 .232 0 r
F
.50734 .50193 m .50574 .50794 L .50532 .50222 L .701 .224 0 r
F
.49582 .51484 m .49614 .52053 L .49426 .52074 L .764 .236 0 r
F
.4978 .51462 m .49614 .52053 L .49582 .51484 L .78 .242 0 r
F
.50156 .50845 m .50192 .51418 L .49984 .5144 L .77 .242 0 r
F
.50365 .5082 m .50192 .51418 L .50156 .50845 L .761 .24 0 r
F
.49093 .52117 m .49123 .52675 L .48992 .52693 L .694 .208 0 r
F
.49251 .52095 m .49123 .52675 L .49093 .52117 L .75 .226 0 r
F
.48854 .52753 m .4887 .53258 L .48969 .53255 L .847 .197 0 r
F
.48842 .52731 m .4887 .53258 L .48854 .52753 L 1 .329 0 r
F
.30936 .41376 m .2456 .43186 L .24782 .40433 L .68 .755 0 r
F
.50734 .50193 m .50783 .50764 L .50574 .50794 L .701 .224 0 r
F
.50933 .50159 m .50783 .50764 L .50734 .50193 L .656 .213 0 r
F
.51059 .49555 m .51125 .50118 L .50933 .50159 L .589 .193 0 r
F
.51225 .49509 m .51125 .50118 L .51059 .49555 L .513 .173 0 r
F
.4978 .51462 m .49811 .52034 L .49614 .52053 L .78 .242 0 r
F
.49984 .5144 m .49811 .52034 L .4978 .51462 L .787 .245 0 r
F
.50365 .5082 m .50403 .51394 L .50192 .51418 L .761 .24 0 r
F
.50574 .50794 m .50403 .51394 L .50365 .5082 L .741 .235 0 r
F
.59464 .56151 m .59132 .57198 L .57425 .57013 L .883 .862 0 r
F
.61878 .56238 m .59132 .57198 L .59464 .56151 L .778 .84 0 r
F
.49251 .52095 m .4928 .52658 L .49123 .52675 L .75 .226 0 r
F
.49426 .52074 m .4928 .52658 L .49251 .52095 L .781 .237 0 r
F
.5128 .48904 m .51373 .49451 L .51225 .49509 L .407 .138 0 r
F
.51375 .4884 m .51373 .49451 L .5128 .48904 L .262 .092 0 r
F
.48842 .52731 m .48859 .53257 L .4887 .53258 L 1 .329 0 r
F
.48894 .52711 m .48859 .53257 L .48842 .52731 L .746 .204 0 r
F
.55458 .58468 m .54305 .58966 L .54646 .58267 L 1 1 0 r
F
.55845 .57691 m .55458 .58468 L .54646 .58267 L 1 .996 0 r
F
.50912 .4762 m .51071 .48053 L .51235 .48164 L .902 .21 0 r
F
.50549 .47525 m .51071 .48053 L .50912 .4762 L .781 .13 0 r
F
.49984 .5144 m .50016 .52014 L .49811 .52034 L .787 .245 0 r
F
.50192 .51418 m .50016 .52014 L .49984 .5144 L .784 .246 0 r
F
.3915 .41173 m .38556 .42505 L .35351 .42038 L .841 .842 0 r
F
.41351 .41724 m .38556 .42505 L .3915 .41173 L .936 .846 0 r
F
.49426 .52074 m .49454 .52641 L .4928 .52658 L .781 .237 0 r
F
.49614 .52053 m .49454 .52641 L .49426 .52074 L .799 .244 0 r
F
.50933 .50159 m .5099 .50729 L .50783 .50764 L .656 .213 0 r
F
.51125 .50118 m .5099 .50729 L .50933 .50159 L .599 .198 0 r
F
.48894 .52711 m .48912 .53252 L .48859 .53257 L .746 .204 0 r
F
.48992 .52693 m .48912 .53252 L .48894 .52711 L .802 .226 0 r
F
.6995 .54668 m .69464 .5654 L .65111 .56363 L .623 .714 0 r
F
.76219 .54428 m .69464 .5654 L .6995 .54668 L .588 .673 0 r
F
.47492 .66477 m .47835 .67347 L .4717 .66748 L .001 .127 0 r
F
.47015 .65845 m .4717 .66748 L .46523 .66108 L .189 .176 0 r
F
.47015 .65845 m .47492 .66477 L .4717 .66748 L F
.50574 .50794 m .50616 .51368 L .50403 .51394 L .741 .235 0 r
F
.50783 .50764 m .50616 .51368 L .50574 .50794 L .711 .228 0 r
F
.51187 .30747 m .52305 .32112 L .51401 .31647 L .378 .341 0 r
F
.50013 .30462 m .51187 .30747 L .51401 .31647 L .319 .313 0 r
F
.4657 .65184 m .46523 .66108 L .45918 .65426 L .323 .215 0 r
F
.4657 .65184 m .47015 .65845 L .46523 .66108 L F
.62914 .33769 m .60653 .36111 L .59951 .34733 L .663 .677 0 r
F
.62914 .33769 m .63837 .35486 L .60653 .36111 L F
.51225 .49509 m .51308 .50069 L .51125 .50118 L .513 .173 0 r
F
.51373 .49451 m .51308 .50069 L .51225 .49509 L .426 .149 0 r
F
.50192 .51418 m .50225 .51993 L .50016 .52014 L .784 .246 0 r
F
.50403 .51394 m .50225 .51993 L .50192 .51418 L .774 .244 0 r
F
.48992 .52693 m .49011 .53244 L .48912 .53252 L .802 .226 0 r
F
.49123 .52675 m .49011 .53244 L .48992 .52693 L .823 .238 0 r
F
.63774 .76949 m .60003 .77452 L .61205 .76537 L .616 .687 0 r
F
.65112 .75844 m .63774 .76949 L .61205 .76537 L .62 .713 0 r
F
.69038 .76238 m .63774 .76949 L .65112 .75844 L .56 .607 0 r
F
.49614 .52053 m .49642 .52624 L .49454 .52641 L .799 .244 0 r
F
.49811 .52034 m .49642 .52624 L .49614 .52053 L .807 .249 0 r
F
.43476 .41196 m .41351 .41724 L .42031 .40664 L 1 .908 0 r
F
.44115 .40337 m .43476 .41196 L .42031 .40664 L 1 .994 0 r
F
.32984 .28422 m .33966 .26414 L .39375 .27937 L .51 .555 0 r
F
.446 .63162 m .43771 .64173 L .4331 .63318 L .595 .433 0 r
F
.446 .63162 m .44936 .63948 L .43771 .64173 L F
.50783 .50764 m .50832 .51339 L .50616 .51368 L .711 .228 0 r
F
.5099 .50729 m .50832 .51339 L .50783 .50764 L .67 .218 0 r
F
.49123 .52675 m .49144 .53234 L .49011 .53244 L .823 .238 0 r
F
.4928 .52658 m .49144 .53234 L .49123 .52675 L .833 .246 0 r
F
.43018 .62431 m .41625 .63529 L .41215 .62534 L .668 .568 0 r
F
.43018 .62431 m .4331 .63318 L .41625 .63529 L F
.51125 .50118 m .51195 .50688 L .5099 .50729 L .599 .198 0 r
F
.51308 .50069 m .51195 .50688 L .51125 .50118 L .53 .181 0 r
F
.49811 .52034 m .4984 .52607 L .49642 .52624 L .807 .249 0 r
F
.50016 .52014 m .4984 .52607 L .49811 .52034 L .808 .251 0 r
F
.51375 .4884 m .51494 .49377 L .51373 .49451 L .262 .092 0 r
F
.51422 .48758 m .51494 .49377 L .51375 .4884 L .033 .029 0 r
F
.50403 .51394 m .5044 .5197 L .50225 .51993 L .774 .244 0 r
F
.50616 .51368 m .5044 .5197 L .50403 .51394 L .755 .24 0 r
F
.48281 .37345 m .47603 .36941 L .4876 .36596 L .839 .794 0 r
F
.48281 .37345 m .47456 .37749 L .47603 .36941 L F
.47729 .29313 m .50013 .30462 L .48975 .30311 L .356 .363 0 r
F
.46558 .29485 m .47729 .29313 L .48975 .30311 L .325 .351 0 r
F
.5494 .32494 m .54923 .34135 L .54109 .33361 L .53 .461 0 r
F
.5494 .32494 m .56063 .33361 L .54923 .34135 L F
.4928 .52658 m .49301 .53223 L .49144 .53234 L .833 .246 0 r
F
.49454 .52641 m .49301 .53223 L .4928 .52658 L .838 .251 0 r
F
.47982 .67078 m .4849 .67906 L .47835 .67347 L 0 .057 0 r
F
.47492 .66477 m .47982 .67078 L .47835 .67347 L .001 .127 0 r
F
.50016 .52014 m .50045 .52589 L .4984 .52607 L .808 .251 0 r
F
.50225 .51993 m .50045 .52589 L .50016 .52014 L .802 .251 0 r
F
.46175 .64495 m .45918 .65426 L .45382 .64705 L .422 .26 0 r
F
.46175 .64495 m .4657 .65184 L .45918 .65426 L F
.43113 .29011 m .44265 .28375 L .46558 .29485 L .404 .421 0 r
F
.39375 .27937 m .44265 .28375 L .43113 .29011 L .465 .491 0 r
F
.5099 .50729 m .51049 .51304 L .50832 .51339 L .67 .218 0 r
F
.51195 .50688 m .51049 .51304 L .5099 .50729 L .617 .206 0 r
F
.50616 .51368 m .50658 .51945 L .5044 .5197 L .755 .24 0 r
F
.50832 .51339 m .50658 .51945 L .50616 .51368 L .727 .234 0 r
F
.51373 .49451 m .51478 .50005 L .51308 .50069 L .426 .149 0 r
F
.51494 .49377 m .51478 .50005 L .51373 .49451 L .318 .118 0 r
F
.49454 .52641 m .49476 .5321 L .49301 .53223 L .838 .251 0 r
F
.49642 .52624 m .49476 .5321 L .49454 .52641 L .839 .255 0 r
F
.50549 .47525 m .50759 .47905 L .51071 .48053 L .781 .13 0 r
F
.49963 .474 m .50759 .47905 L .50549 .47525 L .604 .016 0 r
F
.51291 .48341 m .51403 .48649 L .51422 .48758 L 0 0 0 r
F
.51422 .48758 m .51578 .4928 L .51494 .49377 L .033 .029 0 r
F
.51403 .48649 m .51578 .4928 L .51422 .48758 L 0 0 0 r
F
.51403 .48649 m .5161 .49152 L .51578 .4928 L F
.51293 .48505 m .51515 .48958 L .51403 .48649 L F
.51515 .48958 m .5161 .49152 L .51403 .48649 L F
.51235 .48164 m .51403 .48649 L .51291 .48341 L F
.51071 .48053 m .51403 .48649 L .51235 .48164 L .732 .152 0 r
F
.42666 .46756 m .45803 .46693 L .45509 .46885 L .28 .355 0 r
F
.50845 .69595 m .5258 .70181 L .51895 .69886 L .54 0 0 r
F
.50225 .51993 m .50258 .5257 L .50045 .52589 L .802 .251 0 r
F
.5044 .5197 m .50258 .5257 L .50225 .51993 L .791 .249 0 r
F
.38582 .61485 m .35627 .62855 L .35246 .61447 L .649 .693 0 r
F
.38582 .61485 m .38823 .62671 L .35627 .62855 L F
.51308 .50069 m .51396 .50636 L .51195 .50688 L .53 .181 0 r
F
.51478 .50005 m .51396 .50636 L .51308 .50069 L .454 .162 0 r
F
.49642 .52624 m .49665 .53197 L .49476 .5321 L .839 .255 0 r
F
.4984 .52607 m .49665 .53197 L .49642 .52624 L .837 .257 0 r
F
.50832 .51339 m .50881 .51917 L .50658 .51945 L .727 .234 0 r
F
.51049 .51304 m .50881 .51917 L .50832 .51339 L .69 .226 0 r
F
.5044 .5197 m .50475 .52549 L .50258 .5257 L .791 .249 0 r
F
.50658 .51945 m .50475 .52549 L .5044 .5197 L .773 .246 0 r
F
.4984 .52607 m .49865 .53182 L .49665 .53197 L .837 .257 0 r
F
.50045 .52589 m .49865 .53182 L .4984 .52607 L .832 .257 0 r
F
.51195 .50688 m .51267 .51262 L .51049 .51304 L .617 .206 0 r
F
.51396 .50636 m .51267 .51262 L .51195 .50688 L .556 .192 0 r
F
.5391 .59635 m .53167 .60066 L .53473 .59442 L 1 1 0 r
F
.5391 .59635 m .53481 .6027 L .53167 .60066 L F
.54305 .58966 m .5391 .59635 L .53473 .59442 L F
.53481 .6027 m .5285 .60665 L .53167 .60066 L 1 .953 0 r
F
.53481 .6027 m .53037 .60871 L .5285 .60665 L F
.42031 .40664 m .41351 .41724 L .3915 .41173 L .997 .917 0 r
F
.50045 .52589 m .50073 .53166 L .49865 .53182 L .832 .257 0 r
F
.50258 .5257 m .50073 .53166 L .50045 .52589 L .823 .257 0 r
F
.50658 .51945 m .50699 .52525 L .50475 .52549 L .773 .246 0 r
F
.50881 .51917 m .50699 .52525 L .50658 .51945 L .748 .242 0 r
F
.51049 .51304 m .51107 .51883 L .50881 .51917 L .69 .226 0 r
F
.51267 .51262 m .51107 .51883 L .51049 .51304 L .643 .216 0 r
F
.5244 .31179 m .53222 .32684 L .52305 .32112 L .43 .376 0 r
F
.51187 .30747 m .5244 .31179 L .52305 .32112 L .378 .341 0 r
F
.51494 .49377 m .5163 .49924 L .51478 .50005 L .318 .118 0 r
F
.51578 .4928 m .5163 .49924 L .51494 .49377 L .169 .08 0 r
F
.55845 .57691 m .54646 .58267 L .54919 .57539 L 1 .996 0 r
F
.5612 .56882 m .55845 .57691 L .54919 .57539 L 1 .893 0 r
F
.57425 .57013 m .55845 .57691 L .5612 .56882 L 1 .939 0 r
F
.50258 .5257 m .50287 .53149 L .50073 .53166 L .823 .257 0 r
F
.50475 .52549 m .50287 .53149 L .50258 .5257 L .811 .256 0 r
F
.54305 .58966 m .53473 .59442 L .53752 .58793 L 1 1 0 r
F
.54646 .58267 m .54305 .58966 L .53752 .58793 L F
.70416 .74852 m .69038 .76238 L .65112 .75844 L .557 .615 0 r
F
.76286 .75121 m .69038 .76238 L .70416 .74852 L .515 .542 0 r
F
.51478 .50005 m .5159 .5057 L .51396 .50636 L .454 .162 0 r
F
.5163 .49924 m .5159 .5057 L .51478 .50005 L .372 .141 0 r
F
.53713 .31762 m .54109 .33361 L .53222 .32684 L .479 .416 0 r
F
.53713 .31762 m .5494 .32494 L .54109 .33361 L F
.50881 .51917 m .50928 .52498 L .50699 .52525 L .748 .242 0 r
F
.51107 .51883 m .50928 .52498 L .50881 .51917 L .715 .235 0 r
F
.51396 .50636 m .51487 .5121 L .51267 .51262 L .556 .192 0 r
F
.5159 .5057 m .51487 .5121 L .51396 .50636 L .49 .177 0 r
F
.53037 .60871 m .52537 .6124 L .5285 .60665 L .93 .607 0 r
F
.53037 .60871 m .52597 .61438 L .52537 .6124 L F
.50475 .52549 m .50509 .53129 L .50287 .53149 L .811 .256 0 r
F
.50699 .52525 m .50509 .53129 L .50475 .52549 L .795 .253 0 r
F
.49665 .68917 m .50845 .69595 L .50204 .69187 L .683 .066 0 r
F
.49109 .68428 m .49665 .68917 L .50204 .69187 L .604 .024 0 r
F
.48465 .67649 m .49109 .68428 L .4849 .67906 L 0 0 0 r
F
.47982 .67078 m .48465 .67649 L .4849 .67906 L 0 .057 0 r
F
.51267 .51262 m .51339 .51842 L .51107 .51883 L .643 .216 0 r
F
.51487 .5121 m .51339 .51842 L .51267 .51262 L .589 .205 0 r
F
.5258 .70181 m .54996 .706 L .5435 .70458 L .342 0 0 r
F
.51071 .48053 m .51293 .48505 L .51403 .48649 L .732 .152 0 r
F
.50759 .47905 m .51293 .48505 L .51071 .48053 L .679 .085 0 r
F
.57648 .56091 m .57425 .57013 L .5612 .56882 L .998 .847 0 r
F
.59464 .56151 m .57425 .57013 L .57648 .56091 L .883 .862 0 r
F
.44265 .28375 m .47729 .29313 L .46558 .29485 L .411 .424 0 r
F
.5244 .31179 m .53713 .31762 L .53222 .32684 L .43 .376 0 r
F
.50699 .52525 m .50737 .53108 L .50509 .53129 L .795 .253 0 r
F
.50928 .52498 m .50737 .53108 L .50699 .52525 L .773 .25 0 r
F
.51107 .51883 m .51164 .52467 L .50928 .52498 L .715 .235 0 r
F
.51339 .51842 m .51164 .52467 L .51107 .51883 L .675 .228 0 r
F
.49963 .474 m .50242 .47706 L .50759 .47905 L .604 .016 0 r
F
.49067 .47232 m .50242 .47706 L .49963 .474 L .352 0 0 r
F
.65379 .54845 m .65111 .56363 L .61878 .56238 L .672 .754 0 r
F
.6995 .54668 m .65111 .56363 L .65379 .54845 L .623 .714 0 r
F
.42666 .46756 m .43017 .46265 L .45803 .46693 L .28 .355 0 r
F
.38641 .46584 m .43017 .46265 L .42666 .46756 L .369 .393 0 r
F
.49016 .53798 m .4889 .54343 L .48911 .53795 L 1 .359 0 r
F
.49016 .53798 m .49007 .54355 L .4889 .54343 L F
.49154 .53795 m .49007 .54355 L .49016 .53798 L 1 .314 0 r
F
.49154 .53795 m .49153 .5436 L .49007 .54355 L F
.49315 .5379 m .49153 .5436 L .49154 .53795 L 1 .294 0 r
F
.48911 .53795 m .48813 .54321 L .48849 .53786 L 1 .477 0 r
F
.48911 .53795 m .4889 .54343 L .48813 .54321 L F
.49315 .5379 m .49321 .54359 L .49153 .5436 L 1 .294 0 r
F
.49493 .53781 m .49321 .54359 L .49315 .5379 L .96 .284 0 r
F
.44115 .40337 m .42031 .40664 L .4292 .39683 L 1 .994 0 r
F
.44871 .39552 m .44115 .40337 L .4292 .39683 L 1 1 0 r
F
.48849 .53786 m .48791 .54285 L .48848 .53768 L .992 .375 0 r
F
.48849 .53786 m .48813 .54321 L .48791 .54285 L F
.54646 .58267 m .53752 .58793 L .53993 .58123 L 1 1 0 r
F
.54919 .57539 m .54646 .58267 L .53993 .58123 L 1 .912 0 r
F
.49493 .53781 m .49504 .54355 L .49321 .54359 L .96 .284 0 r
F
.49685 .53771 m .49504 .54355 L .49493 .53781 L .925 .278 0 r
F
.61602 .71075 m .62327 .70765 L .68076 .70793 L .157 .332 0 r
F
.57756 .70802 m .62327 .70765 L .61602 .71075 L .041 .292 0 r
F
.50928 .52498 m .50972 .53083 L .50737 .53108 L .773 .25 0 r
F
.51164 .52467 m .50972 .53083 L .50928 .52498 L .746 .246 0 r
F
.5159 .5057 m .51707 .51143 L .51487 .5121 L .49 .177 0 r
F
.51777 .50484 m .51707 .51143 L .5159 .5057 L .424 .162 0 r
F
.5163 .49924 m .51777 .50484 L .5159 .5057 L .372 .141 0 r
F
.51487 .5121 m .51577 .51792 L .51339 .51842 L .589 .205 0 r
F
.51707 .51143 m .51577 .51792 L .51487 .5121 L .532 .193 0 r
F
.49685 .53771 m .497 .54347 L .49504 .54355 L .925 .278 0 r
F
.49887 .53759 m .497 .54347 L .49685 .53771 L .902 .275 0 r
F
.48848 .53768 m .48844 .54231 L .48931 .53738 L 0 0 0 r
F
.48848 .53768 m .48791 .54285 L .48844 .54231 L F
.51757 .49817 m .51777 .50484 L .5163 .49924 L .274 .12 0 r
F
.51578 .4928 m .51757 .49817 L .5163 .49924 L .169 .08 0 r
F
.47456 .37749 m .46379 .37424 L .47603 .36941 L 1 1 0 r
F
.47456 .37749 m .46584 .38252 L .46379 .37424 L F
.50372 .63376 m .50725 .63549 L .51059 .63136 L .115 0 0 r
F
.50372 .63376 m .49901 .6372 L .50725 .63549 L F
.5161 .49152 m .51757 .49817 L .51578 .4928 L 0 .048 0 r
F
.51339 .51842 m .51409 .52428 L .51164 .52467 L .675 .228 0 r
F
.51577 .51792 m .51409 .52428 L .51339 .51842 L .629 .219 0 r
F
.49887 .53759 m .49905 .54338 L .497 .54347 L .902 .275 0 r
F
.50097 .53745 m .49905 .54338 L .49887 .53759 L .884 .273 0 r
F
.51164 .52467 m .51217 .53054 L .50972 .53083 L .746 .246 0 r
F
.51409 .52428 m .51217 .53054 L .51164 .52467 L .713 .241 0 r
F
.52597 .61438 m .52241 .61793 L .52537 .6124 L .742 .445 0 r
F
.52597 .61438 m .52182 .61973 L .52241 .61793 L F
.50097 .53745 m .50118 .54326 L .49905 .54338 L .884 .273 0 r
F
.50314 .5373 m .50118 .54326 L .50097 .53745 L .871 .271 0 r
F
.48931 .53738 m .49002 .5415 L .49129 .53691 L .157 0 0 r
F
.48931 .53738 m .48844 .54231 L .49002 .5415 L F
.60003 .77452 m .57361 .77862 L .58379 .77075 L .685 .765 0 r
F
.61205 .76537 m .60003 .77452 L .58379 .77075 L .709 .826 0 r
F
.50314 .5373 m .50339 .54313 L .50118 .54326 L .871 .271 0 r
F
.50539 .53712 m .50339 .54313 L .50314 .5373 L .858 .27 0 r
F
.51496 .62696 m .515 .62963 L .5181 .6248 L 0 0 0 r
F
.51496 .62696 m .51059 .63136 L .515 .62963 L F
.49153 .5436 m .48986 .54917 L .49007 .54355 L 1 .349 0 r
F
.49153 .5436 m .49144 .54928 L .48986 .54917 L F
.49321 .54359 m .49144 .54928 L .49153 .5436 L 1 .317 0 r
F
.49321 .54359 m .4932 .54932 L .49144 .54928 L F
.49504 .54355 m .4932 .54932 L .49321 .54359 L 1 .3 0 r
F
.43593 .64619 m .46011 .644 L .46304 .6436 L .133 .325 0 r
F
.43593 .64619 m .43118 .6445 L .46011 .644 L F
.43118 .6445 m .45744 .64437 L .46011 .644 L .094 .309 0 r
F
.45744 .64437 m .46071 .64435 L .45983 .64404 L F
.43118 .6445 m .4314 .64265 L .46071 .64435 L F
.4314 .64265 m .46162 .64466 L .46071 .64435 L .077 .3 0 r
F
.48296 .64693 m .48133 .65396 L .4795 .6477 L .45 .181 0 r
F
.48296 .64693 m .48434 .65313 L .48133 .65396 L F
.48607 .64635 m .48434 .65313 L .48296 .64693 L .501 .189 0 r
F
.46071 .64435 m .48344 .64754 L .48119 .6456 L 0 .238 0 r
F
.48344 .64754 m .48459 .64771 L .48449 .64764 L F
.48344 .64754 m .48449 .64764 L .48119 .6456 L F
.46071 .64435 m .46508 .64489 L .48459 .64771 L F
.46162 .64466 m .46508 .64489 L .46071 .64435 L .077 .3 0 r
F
.45983 .64404 m .46071 .64435 L .46011 .644 L .094 .309 0 r
F
.46011 .644 m .46071 .64435 L .48119 .6456 L .074 0 0 r
F
.43328 .64278 m .43686 .64099 L .46508 .64489 L .077 .3 0 r
F
.4314 .64265 m .43153 .64261 L .43328 .64278 L F
.43153 .64261 m .43686 .64099 L .43328 .64278 L F
.46304 .6436 m .46011 .644 L .46315 .64359 L .133 .325 0 r
F
.51577 .51792 m .51665 .5238 L .51409 .52428 L .629 .219 0 r
F
.51824 .51727 m .51665 .5238 L .51577 .51792 L .58 .211 0 r
F
.51707 .51143 m .51824 .51727 L .51577 .51792 L .532 .193 0 r
F
.49007 .54355 m .48853 .54897 L .4889 .54343 L 1 .412 0 r
F
.49007 .54355 m .48986 .54917 L .48853 .54897 L F
.49504 .54355 m .4951 .54931 L .4932 .54932 L 1 .3 0 r
F
.497 .54347 m .4951 .54931 L .49504 .54355 L .965 .29 0 r
F
.50539 .53712 m .50567 .54297 L .50339 .54313 L .858 .27 0 r
F
.50772 .53693 m .50567 .54297 L .50539 .53712 L .846 .269 0 r
F
.51409 .52428 m .51474 .53019 L .51217 .53054 L .713 .241 0 r
F
.51665 .5238 m .51474 .53019 L .51409 .52428 L .676 .236 0 r
F
.51929 .51057 m .51824 .51727 L .51707 .51143 L .475 .183 0 r
F
.51777 .50484 m .51929 .51057 L .51707 .51143 L .424 .162 0 r
F
.497 .54347 m .49711 .54926 L .4951 .54931 L .965 .29 0 r
F
.49905 .54338 m .49711 .54926 L .497 .54347 L .933 .284 0 r
F
.4889 .54343 m .48753 .54864 L .48813 .54321 L 1 .53 0 r
F
.4889 .54343 m .48853 .54897 L .48753 .54864 L F
.49791 .3638 m .49523 .3553 L .50966 .35454 L .683 .636 0 r
F
.49791 .3638 m .4876 .36596 L .49523 .3553 L F
.49905 .54338 m .4992 .54919 L .49711 .54926 L .933 .284 0 r
F
.50118 .54326 m .4992 .54919 L .49905 .54338 L .91 .28 0 r
F
.44389 .62353 m .4331 .63318 L .43018 .62431 L .702 .51 0 r
F
.44389 .62353 m .446 .63162 L .4331 .63318 L F
.50772 .53693 m .50803 .5428 L .50567 .54297 L .846 .269 0 r
F
.51013 .53671 m .50803 .5428 L .50772 .53693 L .833 .269 0 r
F
.51951 .50371 m .51929 .51057 L .51777 .50484 L .357 .151 0 r
F
.51757 .49817 m .51951 .50371 L .51777 .50484 L .274 .12 0 r
F
.49129 .53691 m .49305 .54033 L .49487 .53622 L .226 0 0 r
F
.49129 .53691 m .49002 .5415 L .49305 .54033 L F
.54919 .57539 m .53993 .58123 L .54184 .57433 L 1 .912 0 r
F
.55109 .5679 m .54919 .57539 L .54184 .57433 L 1 .809 0 r
F
.5612 .56882 m .54919 .57539 L .55109 .5679 L 1 .893 0 r
F
.41057 .61509 m .38823 .62671 L .38582 .61485 L .706 .687 0 r
F
.41057 .61509 m .41215 .62534 L .38823 .62671 L F
.50118 .54326 m .50136 .54909 L .4992 .54919 L .91 .28 0 r
F
.50339 .54313 m .50136 .54909 L .50118 .54326 L .895 .278 0 r
F
.45602 .63044 m .44936 .63948 L .446 .63162 L .612 .379 0 r
F
.45602 .63044 m .45848 .6378 L .44936 .63948 L F
.50759 .47905 m .51057 .4831 L .51293 .48505 L .679 .085 0 r
F
.50242 .47706 m .51057 .4831 L .50759 .47905 L .507 0 0 r
F
.48813 .54321 m .487 .54813 L .48791 .54285 L 1 .484 0 r
F
.48813 .54321 m .48753 .54864 L .487 .54813 L F
.56269 .56051 m .5612 .56882 L .55109 .5679 L 1 .793 0 r
F
.57648 .56091 m .5612 .56882 L .56269 .56051 L .998 .847 0 r
F
.44871 .39552 m .4292 .39683 L .43977 .38804 L 1 1 0 r
F
.45708 .38854 m .44871 .39552 L .43977 .38804 L F
.62023 .54976 m .61878 .56238 L .59464 .56151 L .739 .782 0 r
F
.65379 .54845 m .61878 .56238 L .62023 .54976 L .672 .754 0 r
F
.50339 .54313 m .5036 .54897 L .50136 .54909 L .895 .278 0 r
F
.50567 .54297 m .5036 .54897 L .50339 .54313 L .883 .278 0 r
F
.51013 .53671 m .51049 .54261 L .50803 .5428 L .833 .269 0 r
F
.51265 .53645 m .51049 .54261 L .51013 .53671 L .818 .269 0 r
F
.51849 .49675 m .51951 .50371 L .51757 .49817 L .169 .105 0 r
F
.5161 .49152 m .51849 .49675 L .51757 .49817 L 0 .048 0 r
F
.48921 .68195 m .49665 .68917 L .49109 .68428 L .731 .108 0 r
F
.48465 .67649 m .48921 .68195 L .49109 .68428 L 0 0 0 r
F
.53473 .59442 m .52877 .5992 L .53092 .59304 L 1 1 0 r
F
.53473 .59442 m .53167 .60066 L .52877 .5992 L F
.53752 .58793 m .53473 .59442 L .53092 .59304 L 1 .978 0 r
F
.51665 .5238 m .51746 .52975 L .51474 .53019 L .676 .236 0 r
F
.51936 .52319 m .51746 .52975 L .51665 .5238 L .636 .232 0 r
F
.51824 .51727 m .51936 .52319 L .51665 .5238 L .58 .211 0 r
F
.46584 .38252 m .4515 .38046 L .46379 .37424 L 1 1 0 r
F
.46584 .38252 m .45708 .38854 L .4515 .38046 L F
.53752 .58793 m .53092 .59304 L .53289 .58671 L 1 .978 0 r
F
.53993 .58123 m .53752 .58793 L .53289 .58671 L 1 .892 0 r
F
.50567 .54297 m .50591 .54884 L .5036 .54897 L .883 .278 0 r
F
.50803 .5428 m .50591 .54884 L .50567 .54297 L .873 .278 0 r
F
.52082 .51643 m .51936 .52319 L .51824 .51727 L .532 .205 0 r
F
.51929 .51057 m .52082 .51643 L .51824 .51727 L .475 .183 0 r
F
.49067 .47232 m .49439 .47434 L .50242 .47706 L .352 0 0 r
F
.47738 .47004 m .49439 .47434 L .48996 .4722 L 0 .233 0 r
F
.50166 .4768 m .50644 .48045 L .50242 .47706 L 0 .142 0 r
F
.49439 .47434 m .50644 .48045 L .50166 .4768 L F
.51293 .48505 m .51571 .4898 L .5161 .49152 L 0 0 0 r
F
.51057 .4831 m .51571 .4898 L .51293 .48505 L F
.51057 .4831 m .51432 .48747 L .51571 .4898 L F
.50644 .48045 m .51432 .48747 L .51057 .4831 L 0 .08 0 r
F
.50644 .48045 m .51154 .48428 L .51432 .48747 L F
.49439 .47434 m .49983 .47681 L .50644 .48045 L 0 .142 0 r
F
.49983 .47681 m .51107 .48398 L .50644 .48045 L 0 .174 0 r
F
.51107 .48398 m .51154 .48428 L .50644 .48045 L F
.47738 .47004 m .48233 .47061 L .49439 .47434 L 0 .233 0 r
F
.48233 .47061 m .49854 .47635 L .49439 .47434 L 0 .239 0 r
F
.49854 .47635 m .49983 .47681 L .49439 .47434 L F
.48996 .4722 m .49439 .47434 L .49067 .47232 L 0 .233 0 r
F
.37687 .21546 m .32369 .21698 L .3425 .19532 L .866 .868 0 r
F
.39467 .2008 m .37687 .21546 L .3425 .19532 L .882 .901 0 r
F
.4932 .54932 m .49127 .555 L .49144 .54928 L 1 .337 0 r
F
.4932 .54932 m .49314 .55508 L .49127 .555 L F
.4951 .54931 m .49314 .55508 L .4932 .54932 L 1 .314 0 r
F
.4951 .54931 m .49512 .5551 L .49314 .55508 L F
.49711 .54926 m .49512 .5551 L .4951 .54931 L .999 .301 0 r
F
.38641 .46584 m .39023 .45671 L .43017 .46265 L .369 .393 0 r
F
.32966 .4635 m .39023 .45671 L .38641 .46584 L .425 .437 0 r
F
.51571 .4898 m .51849 .49675 L .5161 .49152 L 0 .042 0 r
F
.47436 .6565 m .47492 .66477 L .47015 .65845 L .21 .154 0 r
F
.47107 .65005 m .47015 .65845 L .4657 .65184 L .338 .192 0 r
F
.47107 .65005 m .47436 .6565 L .47015 .65845 L F
.53167 .60066 m .52653 .60519 L .52877 .5992 L 1 .977 0 r
F
.53167 .60066 m .5285 .60665 L .52653 .60519 L F
.51265 .53645 m .51308 .54239 L .51049 .54261 L .818 .269 0 r
F
.51532 .53614 m .51308 .54239 L .51265 .53645 L .802 .271 0 r
F
.49144 .54928 m .48954 .55485 L .48986 .54917 L 1 .377 0 r
F
.49144 .54928 m .49127 .555 L .48954 .55485 L F
.48791 .54285 m .487 .54813 L .48712 .54737 L .711 .324 0 r
F
.48791 .54285 m .48712 .54737 L .48844 .54231 L F
.49711 .54926 m .49718 .55507 L .49512 .5551 L .999 .301 0 r
F
.4992 .54919 m .49718 .55507 L .49711 .54926 L .96 .292 0 r
F
.50803 .5428 m .5083 .5487 L .50591 .54884 L .873 .278 0 r
F
.51049 .54261 m .5083 .5487 L .50803 .5428 L .865 .279 0 r
F
.4992 .54919 m .49932 .55502 L .49718 .55507 L .96 .292 0 r
F
.50136 .54909 m .49932 .55502 L .4992 .54919 L .934 .288 0 r
F
.48986 .54917 m .48801 .55458 L .48853 .54897 L 1 .447 0 r
F
.48986 .54917 m .48954 .55485 L .48801 .55458 L F
.47788 .66274 m .47982 .67078 L .47492 .66477 L .027 .102 0 r
F
.47436 .6565 m .47788 .66274 L .47492 .66477 L .21 .154 0 r
F
.45708 .38854 m .43977 .38804 L .4515 .38046 L 1 1 0 r
F
.53993 .58123 m .53289 .58671 L .53457 .58021 L 1 .892 0 r
F
.54184 .57433 m .53993 .58123 L .53457 .58021 L 1 .799 0 r
F
.52154 .50943 m .52082 .51643 L .51929 .51057 L .425 .177 0 r
F
.51951 .50371 m .52154 .50943 L .51929 .51057 L .357 .151 0 r
F
.50136 .54909 m .50152 .55494 L .49932 .55502 L .934 .288 0 r
F
.5036 .54897 m .50152 .55494 L .50136 .54909 L .917 .285 0 r
F
.49487 .53622 m .49809 .53866 L .50067 .53519 L .204 0 0 r
F
.49487 .53622 m .49305 .54033 L .49809 .53866 L F
.51049 .54261 m .5108 .54854 L .5083 .5487 L .865 .279 0 r
F
.51308 .54239 m .5108 .54854 L .51049 .54261 L .858 .282 0 r
F
.51936 .52319 m .5204 .52921 L .51746 .52975 L .636 .232 0 r
F
.5759 .32274 m .57028 .34345 L .56063 .33361 L .588 .559 0 r
F
.5759 .32274 m .58916 .33441 L .57028 .34345 L F
.51532 .53614 m .51583 .54213 L .51308 .54239 L .802 .271 0 r
F
.51819 .53576 m .51583 .54213 L .51532 .53614 L .784 .273 0 r
F
.55585 .34982 m .57633 .32953 L .59268 .33915 L .55 .552 0 r
F
.55585 .34982 m .54376 .34473 L .57633 .32953 L F
.5036 .54897 m .50378 .55484 L .50152 .55494 L .917 .285 0 r
F
.50591 .54884 m .50378 .55484 L .5036 .54897 L .907 .285 0 r
F
.48853 .54897 m .48674 .55416 L .48753 .54864 L 1 .559 0 r
F
.48853 .54897 m .48801 .55458 L .48674 .55416 L F
.52229 .52241 m .5204 .52921 L .51936 .52319 L .596 .23 0 r
F
.52082 .51643 m .52229 .52241 L .51936 .52319 L .532 .205 0 r
F
.36137 .40392 m .35351 .42038 L .30936 .41376 L .763 .819 0 r
F
.3915 .41173 m .35351 .42038 L .36137 .40392 L .841 .842 0 r
F
.50591 .54884 m .50611 .55473 L .50378 .55484 L .907 .285 0 r
F
.5083 .5487 m .50611 .55473 L .50591 .54884 L .901 .286 0 r
F
.49164 .293 m .51187 .30747 L .50013 .30462 L .391 .383 0 r
F
.47729 .29313 m .49164 .293 L .50013 .30462 L .356 .363 0 r
F
.5285 .60665 m .52432 .611 L .52653 .60519 L 1 .73 0 r
F
.5285 .60665 m .52537 .6124 L .52432 .611 L F
.51308 .54239 m .51343 .54836 L .5108 .54854 L .858 .282 0 r
F
.51583 .54213 m .51343 .54836 L .51308 .54239 L .851 .287 0 r
F
.48844 .54231 m .48812 .54627 L .49002 .5415 L 0 0 0 r
F
.48844 .54231 m .48712 .54737 L .48812 .54627 L F
.52109 .50221 m .52154 .50943 L .51951 .50371 L .291 .146 0 r
F
.51849 .49675 m .52109 .50221 L .51951 .50371 L .169 .105 0 r
F
.5083 .5487 m .50853 .55461 L .50611 .55473 L .901 .286 0 r
F
.5108 .54854 m .50853 .55461 L .5083 .5487 L .899 .289 0 r
F
.49512 .5551 m .49303 .56088 L .49314 .55508 L 1 .326 0 r
F
.49512 .5551 m .49509 .56092 L .49303 .56088 L F
.49718 .55507 m .49509 .56092 L .49512 .5551 L 1 .31 0 r
F
.49314 .55508 m .49103 .56078 L .49127 .555 L 1 .352 0 r
F
.49314 .55508 m .49303 .56088 L .49103 .56078 L F
.5954 .55075 m .59464 .56151 L .57648 .56091 L .821 .786 0 r
F
.62023 .54976 m .59464 .56151 L .5954 .55075 L .739 .782 0 r
F
.49718 .55507 m .49722 .56091 L .49509 .56092 L 1 .31 0 r
F
.49932 .55502 m .49722 .56091 L .49718 .55507 L .982 .3 0 r
F
.48753 .54864 m .48582 .55353 L .487 .54813 L 1 .599 0 r
F
.48753 .54864 m .48674 .55416 L .48582 .55353 L F
.48151 .66877 m .48465 .67649 L .47982 .67078 L 0 .025 0 r
F
.47788 .66274 m .48151 .66877 L .47982 .67078 L .027 .102 0 r
F
.51819 .53576 m .51881 .54182 L .51583 .54213 L .784 .273 0 r
F
.52132 .53529 m .51881 .54182 L .51819 .53576 L .765 .279 0 r
F
.55109 .5679 m .54184 .57433 L .54314 .56727 L 1 .809 0 r
F
.55208 .56025 m .55109 .5679 L .54314 .56727 L 1 .713 0 r
F
.56269 .56051 m .55109 .5679 L .55208 .56025 L 1 .793 0 r
F
.54184 .57433 m .53457 .58021 L .53588 .57358 L 1 .799 0 r
F
.54314 .56727 m .54184 .57433 L .53588 .57358 L 1 .71 0 r
F
.49932 .55502 m .49941 .56087 L .49722 .56091 L .982 .3 0 r
F
.50152 .55494 m .49941 .56087 L .49932 .55502 L .955 .294 0 r
F
.49127 .555 m .48914 .56059 L .48954 .55485 L 1 .396 0 r
F
.49127 .555 m .49103 .56078 L .48914 .56059 L F
.52356 .51532 m .52229 .52241 L .52082 .51643 L .489 .204 0 r
F
.52154 .50943 m .52356 .51532 L .52082 .51643 L .425 .177 0 r
F
.51583 .54213 m .51624 .54815 L .51343 .54836 L .851 .287 0 r
F
.51881 .54182 m .51624 .54815 L .51583 .54213 L .845 .294 0 r
F
.5108 .54854 m .51105 .55448 L .50853 .55461 L .899 .289 0 r
F
.51343 .54836 m .51105 .55448 L .5108 .54854 L .899 .295 0 r
F
.50152 .55494 m .50164 .56081 L .49941 .56087 L .955 .294 0 r
F
.50378 .55484 m .50164 .56081 L .50152 .55494 L .938 .292 0 r
F
.52229 .52241 m .52364 .5285 L .5204 .52921 L .596 .23 0 r
F
.48954 .55485 m .48737 .56028 L .48801 .55458 L 1 .467 0 r
F
.48954 .55485 m .48914 .56059 L .48737 .56028 L F
.50378 .55484 m .50393 .56073 L .50164 .56081 L .938 .292 0 r
F
.50611 .55473 m .50393 .56073 L .50378 .55484 L .929 .292 0 r
F
.51343 .54836 m .51371 .55434 L .51105 .55448 L .899 .295 0 r
F
.51624 .54815 m .51371 .55434 L .51343 .54836 L .903 .303 0 r
F
.50611 .55473 m .50628 .56064 L .50393 .56073 L .929 .292 0 r
F
.50853 .55461 m .50628 .56064 L .50611 .55473 L .928 .294 0 r
F
.52156 .35532 m .52724 .34128 L .54376 .34473 L .596 .57 0 r
F
.52156 .35532 m .50966 .35454 L .52724 .34128 L F
.51881 .54182 m .51929 .54791 L .51624 .54815 L .845 .294 0 r
F
.52209 .54144 m .51929 .54791 L .51881 .54182 L .838 .304 0 r
F
.52132 .53529 m .52209 .54144 L .51881 .54182 L .765 .279 0 r
F
.51892 .49483 m .52109 .50221 L .51849 .49675 L .087 .108 0 r
F
.51571 .4898 m .51892 .49483 L .51849 .49675 L 0 .042 0 r
F
.42031 .40664 m .3915 .41173 L .40084 .39909 L .997 .917 0 r
F
.4292 .39683 m .42031 .40664 L .40084 .39909 L 1 .983 0 r
F
.50853 .55461 m .50871 .56054 L .50628 .56064 L .928 .294 0 r
F
.51105 .55448 m .50871 .56054 L .50853 .55461 L .932 .299 0 r
F
.52482 .53469 m .52209 .54144 L .52132 .53529 L .746 .288 0 r
F
.51624 .54815 m .51655 .55419 L .51371 .55434 L .903 .303 0 r
F
.51929 .54791 m .51655 .55419 L .51624 .54815 L .909 .315 0 r
F
.48801 .55458 m .48578 .55979 L .48674 .55416 L 1 .572 0 r
F
.48801 .55458 m .48737 .56028 L .48578 .55979 L F
.5255 .52137 m .52364 .5285 L .52229 .52241 L .56 .233 0 r
F
.52356 .51532 m .5255 .52137 L .52229 .52241 L .489 .204 0 r
F
.487 .54813 m .48541 .55261 L .48712 .54737 L .97 .412 0 r
F
.487 .54813 m .48582 .55353 L .48541 .55261 L F
.4291 .61524 m .41215 .62534 L .41057 .61509 L .767 .651 0 r
F
.4291 .61524 m .43018 .62431 L .41215 .62534 L F
.32369 .21698 m .2524 .22638 L .26783 .19508 L .784 .813 0 r
F
.53289 .58671 m .52754 .59207 L .5289 .58585 L 1 .828 0 r
F
.53289 .58671 m .53092 .59304 L .52754 .59207 L F
.53457 .58021 m .53289 .58671 L .5289 .58585 L 1 .757 0 r
F
.50067 .53519 m .50596 .53628 L .50955 .53373 L .112 0 0 r
F
.50067 .53519 m .49809 .53866 L .50596 .53628 L F
.52537 .6124 m .52224 .61665 L .52432 .611 L .886 .455 0 r
F
.52537 .6124 m .52241 .61793 L .52224 .61665 L F
.49509 .56092 m .49288 .56672 L .49303 .56088 L 1 .334 0 r
F
.49509 .56092 m .49505 .56677 L .49288 .56672 L F
.49722 .56091 m .49505 .56677 L .49509 .56092 L 1 .317 0 r
F
.51105 .55448 m .51124 .56044 L .50871 .56054 L .932 .299 0 r
F
.51371 .55434 m .51124 .56044 L .51105 .55448 L .941 .307 0 r
F
.49722 .56091 m .49724 .56678 L .49505 .56677 L 1 .317 0 r
F
.49941 .56087 m .49724 .56678 L .49722 .56091 L .998 .306 0 r
F
.5238 .5079 m .52356 .51532 L .52154 .50943 L .381 .177 0 r
F
.52109 .50221 m .5238 .5079 L .52154 .50943 L .291 .146 0 r
F
.53457 .58021 m .5289 .58585 L .53006 .57951 L 1 .757 0 r
F
.53588 .57358 m .53457 .58021 L .53006 .57951 L 1 .684 0 r
F
.57685 .55149 m .57648 .56091 L .56269 .56051 L .908 .757 0 r
F
.5954 .55075 m .57648 .56091 L .57685 .55149 L .821 .786 0 r
F
.49303 .56088 m .49076 .5666 L .49103 .56078 L 1 .362 0 r
F
.49303 .56088 m .49288 .56672 L .49076 .5666 L F
.49941 .56087 m .49948 .56675 L .49724 .56678 L .998 .306 0 r
F
.50164 .56081 m .49948 .56675 L .49941 .56087 L .971 .3 0 r
F
.53092 .59304 m .52604 .59817 L .52754 .59207 L 1 .887 0 r
F
.53092 .59304 m .52877 .5992 L .52604 .59817 L F
.54314 .56727 m .53588 .57358 L .53675 .56685 L 1 .71 0 r
F
.54376 .56011 m .54314 .56727 L .53675 .56685 L 1 .627 0 r
F
.55208 .56025 m .54314 .56727 L .54376 .56011 L 1 .713 0 r
F
.67043 .32404 m .63837 .35486 L .62914 .33769 L .643 .687 0 r
F
.67043 .32404 m .68235 .34612 L .63837 .35486 L F
.45446 .62293 m .446 .63162 L .44389 .62353 L .728 .448 0 r
F
.45446 .62293 m .45602 .63044 L .446 .63162 L F
.49002 .5415 m .49035 .5447 L .49305 .54033 L 0 0 0 r
F
.49002 .5415 m .48812 .54627 L .49035 .5447 L F
.50164 .56081 m .50174 .5667 L .49948 .56675 L .971 .3 0 r
F
.50393 .56073 m .50174 .5667 L .50164 .56081 L .955 .297 0 r
F
.51929 .54791 m .51964 .55403 L .51655 .55419 L .909 .315 0 r
F
.52268 .54763 m .51964 .55403 L .51929 .54791 L .916 .331 0 r
F
.52209 .54144 m .52268 .54763 L .51929 .54791 L .838 .304 0 r
F
.51371 .55434 m .51391 .56034 L .51124 .56044 L .941 .307 0 r
F
.51655 .55419 m .51391 .56034 L .51371 .55434 L .955 .319 0 r
F
.49103 .56078 m .48868 .56639 L .48914 .56059 L 1 .406 0 r
F
.49103 .56078 m .49076 .5666 L .48868 .56639 L F
.50845 .69595 m .51344 .69975 L .5258 .70181 L .54 0 0 r
F
.50136 .69379 m .51344 .69975 L .50845 .69595 L .698 .082 0 r
F
.49665 .68917 m .50136 .69379 L .50845 .69595 L .683 .066 0 r
F
.52579 .54097 m .52268 .54763 L .52209 .54144 L .832 .32 0 r
F
.52482 .53469 m .52579 .54097 L .52209 .54144 L .746 .288 0 r
F
.50242 .47706 m .50644 .48045 L .51057 .4831 L .507 0 0 r
F
.50393 .56073 m .50406 .56663 L .50174 .5667 L .955 .297 0 r
F
.50628 .56064 m .50406 .56663 L .50393 .56073 L .95 .298 0 r
F
.53588 .57358 m .53006 .57951 L .53094 .57308 L 1 .684 0 r
F
.53675 .56685 m .53588 .57358 L .53094 .57308 L 1 .613 0 r
F
.5255 .52137 m .52727 .52758 L .52364 .5285 L .56 .233 0 r
F
.50628 .56064 m .50642 .56656 L .50406 .56663 L .95 .298 0 r
F
.50871 .56054 m .50642 .56656 L .50628 .56064 L .952 .301 0 r
F
.51655 .55419 m .51675 .56025 L .51391 .56034 L .955 .319 0 r
F
.51964 .55403 m .51675 .56025 L .51655 .55419 L .975 .336 0 r
F
.51432 .48747 m .51892 .49483 L .51571 .4898 L 0 .074 0 r
F
.48674 .55416 m .48443 .55908 L .48582 .55353 L 1 .666 0 r
F
.48674 .55416 m .48578 .55979 L .48443 .55908 L F
.48914 .56059 m .48666 .56606 L .48737 .56028 L 1 .475 0 r
F
.48914 .56059 m .48868 .56639 L .48666 .56606 L F
.48508 .67459 m .48921 .68195 L .48465 .67649 L 0 0 0 r
F
.48151 .66877 m .48508 .67459 L .48465 .67649 L 0 .025 0 r
F
.52877 .5992 m .52448 .60415 L .52604 .59817 L 1 .906 0 r
F
.52877 .5992 m .52653 .60519 L .52448 .60415 L F
.50871 .56054 m .50885 .56648 L .50642 .56656 L .952 .301 0 r
F
.51124 .56044 m .50885 .56648 L .50871 .56054 L .963 .308 0 r
F
.46391 .62956 m .45848 .6378 L .45602 .63044 L .627 .334 0 r
F
.46391 .62956 m .46574 .63655 L .45848 .6378 L F
.52268 .54763 m .52308 .55386 L .51964 .55403 L .916 .331 0 r
F
.52652 .5473 m .52308 .55386 L .52268 .54763 L .924 .354 0 r
F
.52579 .54097 m .52652 .5473 L .52268 .54763 L .832 .32 0 r
F
.51059 .63136 m .51265 .63428 L .515 .62963 L .226 0 0 r
F
.51059 .63136 m .50725 .63549 L .51265 .63428 L F
.56283 .55207 m .56269 .56051 L .55208 .56025 L .984 .699 0 r
F
.57685 .55149 m .56269 .56051 L .56283 .55207 L .908 .757 0 r
F
.51964 .55403 m .51984 .56017 L .51675 .56025 L .975 .336 0 r
F
.52308 .55386 m .51984 .56017 L .51964 .55403 L .998 .359 0 r
F
.52882 .53392 m .52579 .54097 L .52482 .53469 L .728 .303 0 r
F
.51124 .56044 m .51138 .56641 L .50885 .56648 L .963 .308 0 r
F
.51391 .56034 m .51138 .56641 L .51124 .56044 L .981 .319 0 r
F
.52651 .51383 m .5255 .52137 L .52356 .51532 L .455 .208 0 r
F
.5238 .5079 m .52651 .51383 L .52356 .51532 L .381 .177 0 r
F
.53675 .56685 m .53094 .57308 L .5315 .56657 L 1 .613 0 r
F
.53713 .56004 m .53675 .56685 L .5315 .56657 L 1 .547 0 r
F
.54376 .56011 m .53675 .56685 L .53713 .56004 L 1 .627 0 r
F
.5181 .6248 m .51759 .6284 L .51978 .62325 L 0 0 0 r
F
.5181 .6248 m .515 .62963 L .51759 .6284 L F
.51391 .56034 m .51403 .56635 L .51138 .56641 L .981 .319 0 r
F
.51675 .56025 m .51403 .56635 L .51391 .56034 L 1 .334 0 r
F
.49724 .56678 m .49498 .57266 L .49505 .56677 L 1 .321 0 r
F
.49724 .56678 m .49725 .57267 L .49498 .57266 L F
.49948 .56675 m .49725 .57267 L .49724 .56678 L 1 .31 0 r
F
.49505 .56677 m .49272 .5726 L .49288 .56672 L 1 .339 0 r
F
.49505 .56677 m .49498 .57266 L .49272 .5726 L F
.49331 .68716 m .50136 .69379 L .49665 .68917 L .825 .149 0 r
F
.48921 .68195 m .49331 .68716 L .49665 .68917 L .731 .108 0 r
F
.49948 .56675 m .49953 .57265 L .49725 .57267 L 1 .31 0 r
F
.50174 .5667 m .49953 .57265 L .49948 .56675 L .982 .304 0 r
F
.52308 .55386 m .52328 .56009 L .51984 .56017 L .998 .359 0 r
F
.52698 .55366 m .52328 .56009 L .52308 .55386 L 1 .39 0 r
F
.52652 .5473 m .52698 .55366 L .52308 .55386 L .924 .354 0 r
F
.53007 .54036 m .52652 .5473 L .52579 .54097 L .826 .343 0 r
F
.52882 .53392 m .53007 .54036 L .52579 .54097 L .728 .303 0 r
F
.49288 .56672 m .49046 .57248 L .49076 .5666 L 1 .367 0 r
F
.49288 .56672 m .49272 .5726 L .49046 .57248 L F
.48737 .56028 m .48472 .56554 L .48578 .55979 L 1 .573 0 r
F
.48737 .56028 m .48666 .56606 L .48472 .56554 L F
.48712 .54737 m .48582 .55135 L .48568 .55127 L .741 .37 0 r
F
.48582 .55135 m .48541 .55261 L .48568 .55127 L F
.48568 .55127 m .48288 .55441 L .48547 .55117 L .855 .441 0 r
F
.48712 .54737 m .48568 .55127 L .48812 .54627 L .741 .37 0 r
F
.48812 .54627 m .48608 .55044 L .4869 .54937 L 0 0 0 r
F
.48608 .55044 m .48568 .55127 L .4869 .54937 L F
.48812 .54627 m .4869 .54937 L .49035 .5447 L F
.49035 .5447 m .4873 .54883 L .48946 .54667 L F
.4873 .54883 m .4869 .54937 L .48946 .54667 L F
.49035 .5447 m .48946 .54667 L .4943 .54245 L F
.48946 .54667 m .48596 .54711 L .49258 .54355 L .704 .462 0 r
F
.4943 .54245 m .48986 .54632 L .49389 .54285 L 0 0 0 r
F
.48986 .54632 m .48946 .54667 L .49389 .54285 L F
.49305 .54033 m .4943 .54245 L .49809 .53866 L F
.49305 .54033 m .49035 .5447 L .4943 .54245 L F
.49809 .53866 m .50066 .53927 L .50596 .53628 L F
.49809 .53866 m .4943 .54245 L .50066 .53927 L F
.4943 .54245 m .49389 .54285 L .50066 .53927 L F
.49389 .54285 m .48987 .54104 L .49969 .53784 L .658 .472 0 r
F
.49389 .54285 m .49969 .53784 L .50097 .53743 L F
.48946 .54667 m .49258 .54355 L .49389 .54285 L .704 .462 0 r
F
.4869 .54937 m .4838 .55139 L .4881 .5478 L .766 .45 0 r
F
.4869 .54937 m .4881 .5478 L .48946 .54667 L F
.48568 .55127 m .48547 .55117 L .4869 .54937 L .855 .441 0 r
F
.55207 .55253 m .55208 .56025 L .54376 .56011 L 1 .626 0 r
F
.56283 .55207 m .55208 .56025 L .55207 .55253 L .984 .699 0 r
F
.50174 .5667 m .50183 .5726 L .49953 .57265 L .982 .304 0 r
F
.50406 .56663 m .50183 .5726 L .50174 .5667 L .969 .301 0 r
F
.51675 .56025 m .51685 .56631 L .51403 .56635 L 1 .334 0 r
F
.51984 .56017 m .51685 .56631 L .51675 .56025 L 1 .356 0 r
F
.45803 .46693 m .48233 .47061 L .47738 .47004 L .132 .305 0 r
F
.52244 .50017 m .5238 .5079 L .52109 .50221 L .24 .153 0 r
F
.51892 .49483 m .52244 .50017 L .52109 .50221 L .087 .108 0 r
F
.53094 .57308 m .52617 .57903 L .52674 .57275 L 1 .582 0 r
F
.53094 .57308 m .53006 .57951 L .52617 .57903 L F
.5315 .56657 m .53094 .57308 L .52674 .57275 L 1 .53 0 r
F
.50406 .56663 m .50416 .57255 L .50183 .5726 L .969 .301 0 r
F
.50642 .56656 m .50416 .57255 L .50406 .56663 L .966 .302 0 r
F
.53099 .54688 m .52698 .55366 L .52652 .5473 L .931 .386 0 r
F
.53007 .54036 m .53099 .54688 L .52652 .5473 L .826 .343 0 r
F
.53006 .57951 m .52539 .58526 L .52617 .57903 L 1 .635 0 r
F
.53006 .57951 m .5289 .58585 L .52539 .58526 L F
.51984 .56017 m .5199 .5663 L .51685 .56631 L 1 .356 0 r
F
.52328 .56009 m .5199 .5663 L .51984 .56017 L 1 .387 0 r
F
.32966 .4635 m .33301 .44839 L .39023 .45671 L .425 .437 0 r
F
.49076 .5666 m .48819 .57227 L .48868 .56639 L 1 .41 0 r
F
.49076 .5666 m .49046 .57248 L .48819 .57227 L F
.5315 .56657 m .52674 .57275 L .52709 .56641 L 1 .53 0 r
F
.53171 .56002 m .5315 .56657 L .52709 .56641 L 1 .48 0 r
F
.53713 .56004 m .5315 .56657 L .53171 .56002 L 1 .547 0 r
F
.50642 .56656 m .50653 .57249 L .50416 .57255 L .966 .302 0 r
F
.50885 .56648 m .50653 .57249 L .50642 .56656 L .974 .307 0 r
F
.52698 .55366 m .52717 .56004 L .52328 .56009 L 1 .39 0 r
F
.53154 .55344 m .52717 .56004 L .52698 .55366 L 1 .432 0 r
F
.53099 .54688 m .53154 .55344 L .52698 .55366 L .931 .386 0 r
F
.54368 .55289 m .54376 .56011 L .53713 .56004 L 1 .551 0 r
F
.55207 .55253 m .54376 .56011 L .54368 .55289 L 1 .626 0 r
F
.52328 .56009 m .52328 .56633 L .5199 .5663 L 1 .387 0 r
F
.52717 .56004 m .52328 .56633 L .52328 .56009 L 1 .427 0 r
F
.52653 .60519 m .52294 .61001 L .52448 .60415 L 1 .832 0 r
F
.52653 .60519 m .52432 .611 L .52294 .61001 L F
.5289 .58585 m .52447 .5914 L .52539 .58526 L 1 .686 0 r
F
.5289 .58585 m .52754 .59207 L .52447 .5914 L F
.5291 .51999 m .52727 .52758 L .5255 .52137 L .531 .243 0 r
F
.52651 .51383 m .5291 .51999 L .5255 .52137 L .455 .208 0 r
F
.52717 .56004 m .52709 .56641 L .52328 .56633 L 1 .427 0 r
F
.53171 .56002 m .52709 .56641 L .52717 .56004 L 1 .48 0 r
F
.53154 .55344 m .53171 .56002 L .52717 .56004 L 1 .432 0 r
F
.50885 .56648 m .50896 .57243 L .50653 .57249 L .974 .307 0 r
F
.51138 .56641 m .50896 .57243 L .50885 .56648 L .991 .316 0 r
F
.53699 .55319 m .53713 .56004 L .53171 .56002 L 1 .485 0 r
F
.54368 .55289 m .53713 .56004 L .53699 .55319 L 1 .551 0 r
F
.53699 .55319 m .53171 .56002 L .53154 .55344 L 1 .485 0 r
F
.40084 .39909 m .3915 .41173 L .36137 .40392 L .881 .896 0 r
F
.5258 .70181 m .5304 .70449 L .54996 .706 L .342 0 0 r
F
.51344 .69975 m .5304 .70449 L .5258 .70181 L .52 0 0 r
F
.48582 .55353 m .4834 .55803 L .48541 .55261 L 1 .603 0 r
F
.48582 .55353 m .48443 .55908 L .4834 .55803 L F
.51138 .56641 m .51147 .57239 L .50896 .57243 L .991 .316 0 r
F
.51403 .56635 m .51147 .57239 L .51138 .56641 L 1 .329 0 r
F
.52709 .56641 m .52309 .57254 L .52328 .56633 L 1 .464 0 r
F
.52709 .56641 m .52674 .57275 L .52309 .57254 L F
.48868 .56639 m .48591 .57193 L .48666 .56606 L 1 .473 0 r
F
.48868 .56639 m .48819 .57227 L .48591 .57193 L F
.51403 .56635 m .51408 .57237 L .51147 .57239 L 1 .329 0 r
F
.51685 .56631 m .51408 .57237 L .51403 .56635 L 1 .348 0 r
F
.52241 .61793 m .52123 .62032 L .52039 .62215 L 0 0 0 r
F
.52123 .62032 m .51978 .62325 L .52039 .62215 L F
.51978 .62325 m .51887 .62754 L .52039 .62215 L F
.52039 .62215 m .51887 .62754 L .51917 .62694 L F
.52039 .62215 m .51917 .62694 L .51985 .62332 L F
.52039 .62215 m .51985 .62332 L .52021 .62139 L F
.52241 .61793 m .52039 .62215 L .52224 .61665 L F
.53632 .54636 m .53154 .55344 L .53099 .54688 L .934 .428 0 r
F
.53632 .54636 m .53699 .55319 L .53154 .55344 L F
.52328 .56633 m .51983 .57242 L .5199 .5663 L 1 .414 0 r
F
.52328 .56633 m .52309 .57254 L .51983 .57242 L F
.51685 .56631 m .51685 .57237 L .51408 .57237 L 1 .348 0 r
F
.5199 .5663 m .51685 .57237 L .51685 .56631 L 1 .376 0 r
F
.5199 .5663 m .51983 .57242 L .51685 .57237 L F
.52674 .57275 m .52273 .57872 L .52309 .57254 L 1 .501 0 r
F
.52674 .57275 m .52617 .57903 L .52273 .57872 L F
.52754 .59207 m .52344 .59746 L .52447 .5914 L 1 .73 0 r
F
.52754 .59207 m .52604 .59817 L .52344 .59746 L F
.44312 .61531 m .43018 .62431 L .4291 .61524 L .82 .591 0 r
F
.44312 .61531 m .44389 .62353 L .43018 .62431 L F
.5291 .51999 m .53147 .52636 L .52727 .52758 L .531 .243 0 r
F
.48578 .55979 m .48289 .56478 L .48443 .55908 L 1 .685 0 r
F
.48578 .55979 m .48472 .56554 L .48289 .56478 L F
.53515 .53958 m .53099 .54688 L .53007 .54036 L .818 .375 0 r
F
.53515 .53958 m .53632 .54636 L .53099 .54688 L F
.49725 .57267 m .49492 .57858 L .49498 .57266 L 1 .323 0 r
F
.49725 .57267 m .49725 .57859 L .49492 .57858 L F
.49953 .57265 m .49725 .57859 L .49725 .57267 L 1 .312 0 r
F
.47804 .65505 m .47788 .66274 L .47436 .6565 L .255 .145 0 r
F
.4756 .6487 m .47436 .6565 L .47107 .65005 L .366 .18 0 r
F
.4756 .6487 m .47804 .65505 L .47436 .6565 L F
.49498 .57266 m .49256 .57853 L .49272 .5726 L 1 .341 0 r
F
.49498 .57266 m .49492 .57858 L .49256 .57853 L F
.46315 .64359 m .46011 .644 L .4805 .64367 L .022 0 0 r
F
.49953 .57265 m .49958 .57857 L .49725 .57859 L 1 .312 0 r
F
.50183 .5726 m .49958 .57857 L .49953 .57265 L .988 .306 0 r
F
.53351 .5329 m .53007 .54036 L .52882 .53392 L .711 .327 0 r
F
.53351 .5329 m .53515 .53958 L .53007 .54036 L F
.49272 .5726 m .49016 .57841 L .49046 .57248 L 1 .367 0 r
F
.49272 .5726 m .49256 .57853 L .49016 .57841 L F
.50183 .5726 m .5019 .57853 L .49958 .57857 L .988 .306 0 r
F
.50416 .57255 m .5019 .57853 L .50183 .5726 L .978 .304 0 r
F
.52617 .57903 m .52223 .58486 L .52273 .57872 L 1 .536 0 r
F
.52617 .57903 m .52539 .58526 L .52223 .58486 L F
.57756 .70802 m .58219 .70742 L .62327 .70765 L .041 .292 0 r
F
.50416 .57255 m .50425 .57848 L .5019 .57853 L .978 .304 0 r
F
.50653 .57249 m .50425 .57848 L .50416 .57255 L .979 .306 0 r
F
.54286 .54568 m .53699 .55319 L .53632 .54636 L .928 .482 0 r
F
.54286 .54568 m .54368 .55289 L .53699 .55319 L F
.52309 .57254 m .51963 .57853 L .51983 .57242 L 1 .439 0 r
F
.52309 .57254 m .52273 .57872 L .51963 .57853 L F
.48666 .56606 m .48361 .57141 L .48472 .56554 L 1 .562 0 r
F
.48666 .56606 m .48591 .57193 L .48361 .57141 L F
.50653 .57249 m .50661 .57843 L .50425 .57848 L .979 .306 0 r
F
.50896 .57243 m .50661 .57843 L .50653 .57249 L .991 .311 0 r
F
.49046 .57248 m .48771 .57821 L .48819 .57227 L 1 .407 0 r
F
.49046 .57248 m .49016 .57841 L .48771 .57821 L F
.50955 .53373 m .51778 .5329 L .52273 .53163 L 0 0 0 r
F
.50955 .53373 m .50596 .53628 L .51778 .5329 L F
.50896 .57243 m .50903 .57839 L .50661 .57843 L .991 .311 0 r
F
.51147 .57239 m .50903 .57839 L .50896 .57243 L 1 .321 0 r
F
.4876 .36596 m .47898 .35788 L .49523 .3553 L .776 .82 0 r
F
.4876 .36596 m .47603 .36941 L .47898 .35788 L F
.51983 .57242 m .51676 .57842 L .51685 .57237 L 1 .393 0 r
F
.51983 .57242 m .51963 .57853 L .51676 .57842 L F
.52611 .50584 m .52651 .51383 L .5238 .5079 L .349 .188 0 r
F
.52244 .50017 m .52611 .50584 L .5238 .5079 L .24 .153 0 r
F
.48066 .66124 m .48151 .66877 L .47788 .66274 L .101 .096 0 r
F
.47804 .65505 m .48066 .66124 L .47788 .66274 L .255 .145 0 r
F
.51147 .57239 m .5115 .57837 L .50903 .57839 L 1 .321 0 r
F
.51408 .57237 m .5115 .57837 L .51147 .57239 L 1 .337 0 r
F
.51685 .57237 m .51407 .57837 L .51408 .57237 L 1 .36 0 r
F
.51685 .57237 m .51676 .57842 L .51407 .57837 L F
.56033 .31272 m .56063 .33361 L .5494 .32494 L .543 .516 0 r
F
.56033 .31272 m .5759 .32274 L .56063 .33361 L F
.46275 .62246 m .45602 .63044 L .45446 .62293 L .746 .394 0 r
F
.46275 .62246 m .46391 .62956 L .45602 .63044 L F
.51408 .57237 m .51407 .57837 L .5115 .57837 L 1 .337 0 r
F
.52604 .59817 m .52237 .60343 L .52344 .59746 L 1 .762 0 r
F
.52604 .59817 m .52448 .60415 L .52237 .60343 L F
.52539 .58526 m .52162 .59095 L .52223 .58486 L 1 .569 0 r
F
.52539 .58526 m .52447 .5914 L .52162 .59095 L F
.51868 .49222 m .52244 .50017 L .51892 .49483 L .058 .134 0 r
F
.51432 .48747 m .51868 .49222 L .51892 .49483 L 0 .074 0 r
F
.52432 .611 m .52149 .61575 L .52294 .61001 L 1 .608 0 r
F
.52432 .611 m .52224 .61665 L .52149 .61575 L F
.48819 .57227 m .48517 .57789 L .48591 .57193 L 1 .463 0 r
F
.48819 .57227 m .48771 .57821 L .48517 .57789 L F
.52273 .57872 m .51932 .58461 L .51963 .57853 L 1 .462 0 r
F
.52273 .57872 m .52223 .58486 L .51932 .58461 L F
.55106 .5448 m .54368 .55289 L .54286 .54568 L .907 .547 0 r
F
.55106 .5448 m .55207 .55253 L .54368 .55289 L F
.48845 .68021 m .49331 .68716 L .48921 .68195 L .79 .165 0 r
F
.48508 .67459 m .48845 .68021 L .48921 .68195 L 0 0 0 r
F
.54134 .53854 m .53632 .54636 L .53515 .53958 L .806 .419 0 r
F
.54134 .53854 m .54286 .54568 L .53632 .54636 L F
.50797 .29476 m .5244 .31179 L .51187 .30747 L .428 .41 0 r
F
.49164 .293 m .50797 .29476 L .51187 .30747 L .391 .383 0 r
F
.49725 .57859 m .49486 .58453 L .49492 .57858 L 1 .323 0 r
F
.49725 .57859 m .49725 .58453 L .49486 .58453 L F
.49958 .57857 m .49725 .58453 L .49725 .57859 L 1 .312 0 r
F
.49492 .57858 m .49241 .58449 L .49256 .57853 L 1 .339 0 r
F
.49492 .57858 m .49486 .58453 L .49241 .58449 L F
.49958 .57857 m .49962 .5845 L .49725 .58453 L 1 .312 0 r
F
.5019 .57853 m .49962 .5845 L .49958 .57857 L .989 .307 0 r
F
.3425 .19532 m .32369 .21698 L .26783 .19508 L .801 .841 0 r
F
.51963 .57853 m .5166 .58445 L .51676 .57842 L 1 .408 0 r
F
.51963 .57853 m .51932 .58461 L .5166 .58445 L F
.5019 .57853 m .50197 .58447 L .49962 .5845 L .989 .307 0 r
F
.50425 .57848 m .50197 .58447 L .5019 .57853 L .982 .305 0 r
F
.49256 .57853 m .48989 .58439 L .49016 .57841 L 1 .363 0 r
F
.49256 .57853 m .49241 .58449 L .48989 .58439 L F
.52447 .5914 m .52094 .59697 L .52162 .59095 L 1 .595 0 r
F
.52447 .5914 m .52344 .59746 L .52094 .59697 L F
.50425 .57848 m .50432 .58442 L .50197 .58447 L .982 .305 0 r
F
.50661 .57843 m .50432 .58442 L .50425 .57848 L .987 .307 0 r
F
.48472 .56554 m .48128 .57064 L .48289 .56478 L 1 .674 0 r
F
.48472 .56554 m .48361 .57141 L .48128 .57064 L F
.48443 .55908 m .48119 .56367 L .4834 .55803 L 1 .753 0 r
F
.48443 .55908 m .48289 .56478 L .48119 .56367 L F
.48541 .55261 m .48283 .55654 L .48568 .55127 L .977 .464 0 r
F
.48541 .55261 m .4834 .55803 L .48283 .55654 L F
.50661 .57843 m .50668 .58438 L .50432 .58442 L .987 .307 0 r
F
.50903 .57839 m .50668 .58438 L .50661 .57843 L 1 .314 0 r
F
.58379 .77075 m .57361 .77862 L .56383 .77546 L .825 .931 0 r
F
.47026 .62888 m .46574 .63655 L .46391 .62956 L .643 .301 0 r
F
.47026 .62888 m .47163 .6356 L .46574 .63655 L F
.51676 .57842 m .514 .58437 L .51407 .57837 L 1 .37 0 r
F
.51676 .57842 m .5166 .58445 L .514 .58437 L F
.52977 .51183 m .5291 .51999 L .52651 .51383 L .432 .222 0 r
F
.52611 .50584 m .52977 .51183 L .52651 .51383 L .349 .188 0 r
F
.49016 .57841 m .48726 .58422 L .48771 .57821 L 1 .399 0 r
F
.49016 .57841 m .48989 .58439 L .48726 .58422 L F
.52223 .58486 m .51894 .59065 L .51932 .58461 L 1 .481 0 r
F
.52223 .58486 m .52162 .59095 L .51894 .59065 L F
.50903 .57839 m .50907 .58435 L .50668 .58438 L 1 .314 0 r
F
.5115 .57837 m .50907 .58435 L .50903 .57839 L 1 .325 0 r
F
.48591 .57193 m .48251 .57739 L .48361 .57141 L 1 .542 0 r
F
.48591 .57193 m .48517 .57789 L .48251 .57739 L F
.51407 .57837 m .5115 .58435 L .5115 .57837 L 1 .343 0 r
F
.51407 .57837 m .514 .58437 L .5115 .58435 L F
.5115 .57837 m .5115 .58435 L .50907 .58435 L 1 .325 0 r
F
.56157 .54363 m .55207 .55253 L .55106 .5448 L .869 .614 0 r
F
.56157 .54363 m .56283 .55207 L .55207 .55253 L F
.48335 .66727 m .48508 .67459 L .48151 .66877 L 0 .026 0 r
F
.48066 .66124 m .48335 .66727 L .48151 .66877 L .101 .096 0 r
F
.53918 .53153 m .53515 .53958 L .53351 .5329 L .696 .362 0 r
F
.53918 .53153 m .54134 .53854 L .53515 .53958 L F
.45389 .61533 m .44389 .62353 L .44312 .61531 L .858 .524 0 r
F
.45389 .61533 m .45446 .62293 L .44389 .62353 L F
.52448 .60415 m .52131 .60932 L .52237 .60343 L 1 .769 0 r
F
.52448 .60415 m .52294 .61001 L .52131 .60932 L F
.48771 .57821 m .48448 .58393 L .48517 .57789 L 1 .448 0 r
F
.48771 .57821 m .48726 .58422 L .48448 .58393 L F
.51932 .58461 m .51637 .59047 L .5166 .58445 L 1 .418 0 r
F
.51932 .58461 m .51894 .59065 L .51637 .59047 L F
.53326 .51813 m .53147 .52636 L .5291 .51999 L .51 .263 0 r
F
.52977 .51183 m .53326 .51813 L .5291 .51999 L .432 .222 0 r
F
.52344 .59746 m .52022 .60294 L .52094 .59697 L 1 .614 0 r
F
.52344 .59746 m .52237 .60343 L .52022 .60294 L F
.49725 .58453 m .49482 .59051 L .49486 .58453 L 1 .32 0 r
F
.49725 .58453 m .49727 .59049 L .49482 .59051 L F
.49962 .5845 m .49727 .59049 L .49725 .58453 L .999 .31 0 r
F
.49486 .58453 m .4923 .59048 L .49241 .58449 L 1 .334 0 r
F
.49486 .58453 m .49482 .59051 L .4923 .59048 L F
.53326 .51813 m .53645 .52471 L .53147 .52636 L .51 .263 0 r
F
.49962 .5845 m .49967 .59046 L .49727 .59049 L .999 .31 0 r
F
.50197 .58447 m .49967 .59046 L .49962 .5845 L .984 .306 0 r
F
.49241 .58449 m .48966 .59041 L .48989 .58439 L 1 .356 0 r
F
.49241 .58449 m .4923 .59048 L .48966 .59041 L F
.52162 .59095 m .5185 .59665 L .51894 .59065 L 1 .494 0 r
F
.52162 .59095 m .52094 .59697 L .5185 .59665 L F
.51978 .62325 m .51759 .6284 L .51887 .62754 L 0 0 0 r
F
.50197 .58447 m .50204 .59042 L .49967 .59046 L .984 .306 0 r
F
.50432 .58442 m .50204 .59042 L .50197 .58447 L .981 .305 0 r
F
.54908 .53716 m .54286 .54568 L .54134 .53854 L .788 .474 0 r
F
.54908 .53716 m .55106 .5448 L .54286 .54568 L F
.5166 .58445 m .5139 .59036 L .514 .58437 L 1 .375 0 r
F
.5166 .58445 m .51637 .59047 L .5139 .59036 L F
.51154 .48428 m .51868 .49222 L .51432 .48747 L 0 .136 0 r
F
.50432 .58442 m .50439 .59038 L .50204 .59042 L .981 .305 0 r
F
.50668 .58438 m .50439 .59038 L .50432 .58442 L .99 .307 0 r
F
.5753 .54205 m .56283 .55207 L .56157 .54363 L .815 .673 0 r
F
.5753 .54205 m .57685 .55149 L .56283 .55207 L F
.48989 .58439 m .48687 .59028 L .48726 .58422 L 1 .387 0 r
F
.48989 .58439 m .48966 .59041 L .48687 .59028 L F
.50668 .58438 m .50674 .59034 L .50439 .59038 L .99 .307 0 r
F
.50907 .58435 m .50674 .59034 L .50668 .58438 L 1 .315 0 r
F
.515 .62963 m .51596 .63342 L .51759 .6284 L .276 0 0 r
F
.515 .62963 m .51265 .63428 L .51596 .63342 L F
.514 .58437 m .51148 .59032 L .5115 .58435 L 1 .346 0 r
F
.514 .58437 m .5139 .59036 L .51148 .59032 L F
.61205 .76537 m .58379 .77075 L .59239 .76234 L .709 .826 0 r
F
.62146 .75555 m .61205 .76537 L .59239 .76234 L .714 .839 0 r
F
.65112 .75844 m .61205 .76537 L .62146 .75555 L .62 .713 0 r
F
.50907 .58435 m .50909 .59032 L .50674 .59034 L 1 .315 0 r
F
.5115 .58435 m .50909 .59032 L .50907 .58435 L 1 .327 0 r
F
.48517 .57789 m .48148 .58348 L .48251 .57739 L 1 .516 0 r
F
.48517 .57789 m .48448 .58393 L .48148 .58348 L F
.5115 .58435 m .51148 .59032 L .50909 .59032 L 1 .327 0 r
F
.48361 .57141 m .47968 .57666 L .48128 .57064 L 1 .644 0 r
F
.48361 .57141 m .48251 .57739 L .47968 .57666 L F
.52224 .61665 m .52021 .62139 L .52149 .61575 L .901 .416 0 r
F
.52224 .61665 m .52039 .62215 L .52021 .62139 L F
.4292 .39683 m .40084 .39909 L .41318 .38751 L 1 .983 0 r
F
.43977 .38804 m .4292 .39683 L .41318 .38751 L 1 1 0 r
F
.46937 .62209 m .46391 .62956 L .46275 .62246 L .76 .353 0 r
F
.46937 .62209 m .47026 .62888 L .46391 .62956 L F
.52347 .4974 m .52611 .50584 L .52244 .50017 L .218 .176 0 r
F
.51868 .49222 m .52347 .4974 L .52244 .50017 L .058 .134 0 r
F
.48726 .58422 m .48387 .59004 L .48448 .58393 L 1 .429 0 r
F
.48726 .58422 m .48687 .59028 L .48387 .59004 L F
.51894 .59065 m .51612 .59645 L .51637 .59047 L 1 .424 0 r
F
.51894 .59065 m .5185 .59665 L .51612 .59645 L F
.48289 .56478 m .47889 .56953 L .48119 .56367 L 1 .791 0 r
F
.48289 .56478 m .48128 .57064 L .47889 .56953 L F
.45871 .27902 m .49164 .293 L .47729 .29313 L .425 .434 0 r
F
.44265 .28375 m .45871 .27902 L .47729 .29313 L .411 .424 0 r
F
.52294 .61001 m .52033 .61513 L .52131 .60932 L 1 .734 0 r
F
.52294 .61001 m .52149 .61575 L .52033 .61513 L F
.4623 .61531 m .45446 .62293 L .45389 .61533 L .88 .461 0 r
F
.4623 .61531 m .46275 .62246 L .45446 .62293 L F
.52094 .59697 m .51804 .60262 L .5185 .59665 L 1 .5 0 r
F
.52094 .59697 m .52022 .60294 L .51804 .60262 L F
.49482 .59051 m .49223 .59651 L .4923 .59048 L 1 .327 0 r
F
.49482 .59051 m .49482 .59651 L .49223 .59651 L F
.49727 .59049 m .49482 .59651 L .49482 .59051 L 1 .315 0 r
F
.52237 .60343 m .51952 .60885 L .52022 .60294 L 1 .621 0 r
F
.52237 .60343 m .52131 .60932 L .51952 .60885 L F
.49727 .59049 m .49731 .59648 L .49482 .59651 L 1 .315 0 r
F
.49967 .59046 m .49731 .59648 L .49727 .59049 L .984 .307 0 r
F
.486 .67316 m .48845 .68021 L .48508 .67459 L 0 0 0 r
F
.48335 .66727 m .486 .67316 L .48508 .67459 L 0 .026 0 r
F
.4795 .6477 m .47804 .65505 L .4756 .6487 L .405 .177 0 r
F
.4923 .59048 m .4895 .59648 L .48966 .59041 L 1 .346 0 r
F
.4923 .59048 m .49223 .59651 L .4895 .59648 L F
.51637 .59047 m .51376 .59634 L .5139 .59036 L 1 .377 0 r
F
.51637 .59047 m .51612 .59645 L .51376 .59634 L F
.47652 .63488 m .47343 .64222 L .47163 .6356 L .566 .242 0 r
F
.47652 .63488 m .47788 .64133 L .47343 .64222 L F
.49967 .59046 m .49974 .59644 L .49731 .59648 L .984 .307 0 r
F
.50204 .59042 m .49974 .59644 L .49967 .59046 L .974 .303 0 r
F
.50204 .59042 m .50212 .59639 L .49974 .59644 L F
.50439 .59038 m .50212 .59639 L .50204 .59042 L .975 .302 0 r
F
.48966 .59041 m .48658 .59639 L .48687 .59028 L 1 .371 0 r
F
.48966 .59041 m .4895 .59648 L .48658 .59639 L F
.48448 .58393 m .48057 .58968 L .48148 .58348 L 1 .486 0 r
F
.48448 .58393 m .48387 .59004 L .48057 .58968 L F
.4834 .55803 m .47969 .56209 L .48283 .55654 L 1 .726 0 r
F
.4834 .55803 m .48119 .56367 L .47969 .56209 L F
.50439 .59038 m .50446 .59634 L .50212 .59639 L .975 .302 0 r
F
.50674 .59034 m .50446 .59634 L .50439 .59038 L .987 .306 0 r
F
.5139 .59036 m .51143 .59629 L .51148 .59032 L 1 .346 0 r
F
.5139 .59036 m .51376 .59634 L .51143 .59629 L F
.48133 .65396 m .48066 .66124 L .47804 .65505 L .317 .147 0 r
F
.4795 .6477 m .48133 .65396 L .47804 .65505 L .405 .177 0 r
F
.50674 .59034 m .50679 .5963 L .50446 .59634 L .987 .306 0 r
F
.50909 .59032 m .50679 .5963 L .50674 .59034 L 1 .313 0 r
F
.48251 .57739 m .47818 .58283 L .47968 .57666 L 1 .605 0 r
F
.48251 .57739 m .48148 .58348 L .47818 .58283 L F
.59351 .53992 m .57685 .55149 L .5753 .54205 L .752 .711 0 r
F
.59351 .53992 m .5954 .55075 L .57685 .55149 L F
.51148 .59032 m .50911 .59628 L .50909 .59032 L 1 .326 0 r
F
.51148 .59032 m .51143 .59629 L .50911 .59628 L F
.50909 .59032 m .50911 .59628 L .50679 .5963 L 1 .313 0 r
F
.54619 .52969 m .54134 .53854 L .53918 .53153 L .68 .409 0 r
F
.54619 .52969 m .54908 .53716 L .54134 .53854 L F
.47548 .62836 m .47163 .6356 L .47026 .62888 L .662 .28 0 r
F
.47548 .62836 m .47652 .63488 L .47163 .6356 L F
.48687 .59028 m .48339 .59623 L .48387 .59004 L 1 .407 0 r
F
.48687 .59028 m .48658 .59639 L .48339 .59623 L F
.54323 .30461 m .5494 .32494 L .53713 .31762 L .502 .477 0 r
F
.54323 .30461 m .56033 .31272 L .5494 .32494 L F
.50136 .69379 m .50501 .69822 L .51344 .69975 L .698 .082 0 r
F
.49679 .69219 m .50501 .69822 L .50136 .69379 L .916 .159 0 r
F
.49331 .68716 m .49679 .69219 L .50136 .69379 L .825 .149 0 r
F
.5185 .59665 m .51584 .60242 L .51612 .59645 L 1 .423 0 r
F
.5185 .59665 m .51804 .60262 L .51584 .60242 L F
.52547 .29861 m .53713 .31762 L .5244 .31179 L .464 .441 0 r
F
.50797 .29476 m .52547 .29861 L .5244 .31179 L .428 .41 0 r
F
.66043 .74657 m .65112 .75844 L .62146 .75555 L .614 .712 0 r
F
.70416 .74852 m .65112 .75844 L .66043 .74657 L .557 .615 0 r
F
.48568 .55127 m .48283 .55654 L .48288 .55441 L .855 .441 0 r
F
.55896 .53529 m .55106 .5448 L .54908 .53716 L .761 .536 0 r
F
.55896 .53529 m .56157 .54363 L .55106 .5448 L F
.39375 .27937 m .40909 .268 L .44265 .28375 L .465 .491 0 r
F
.33966 .26414 m .40909 .268 L .39375 .27937 L .505 .547 0 r
F
.46901 .61526 m .46275 .62246 L .4623 .61531 L .89 .41 0 r
F
.46901 .61526 m .46937 .62209 L .46275 .62246 L F
.48128 .57064 m .47661 .5756 L .47889 .56953 L 1 .767 0 r
F
.48128 .57064 m .47968 .57666 L .47661 .5756 L F
.48387 .59004 m .47984 .59596 L .48057 .58968 L 1 .454 0 r
F
.48387 .59004 m .48339 .59623 L .47984 .59596 L F
.49149 .68566 m .49679 .69219 L .49331 .68716 L .95 .21 0 r
F
.48845 .68021 m .49149 .68566 L .49331 .68716 L .79 .165 0 r
F
.49223 .59651 m .48942 .60257 L .4895 .59648 L 1 .333 0 r
F
.49223 .59651 m .49222 .60257 L .48942 .60257 L F
.49482 .59651 m .49222 .60257 L .49223 .59651 L 1 .318 0 r
F
.47479 .62179 m .47026 .62888 L .46937 .62209 L .771 .323 0 r
F
.47479 .62179 m .47548 .62836 L .47026 .62888 L F
.49482 .59651 m .49486 .60253 L .49222 .60257 L 1 .318 0 r
F
.49731 .59648 m .49486 .60253 L .49482 .59651 L .98 .308 0 r
F
.48329 .66011 m .48335 .66727 L .48066 .66124 L .202 .108 0 r
F
.48133 .65396 m .48329 .66011 L .48066 .66124 L .317 .147 0 r
F
.52846 .50302 m .52977 .51183 L .52611 .50584 L .334 .21 0 r
F
.52347 .4974 m .52846 .50302 L .52611 .50584 L .218 .176 0 r
F
.49731 .59648 m .49738 .60248 L .49486 .60253 L .98 .308 0 r
F
.49974 .59644 m .49738 .60248 L .49731 .59648 L .965 .302 0 r
F
.4895 .59648 m .48639 .60254 L .48658 .59639 L 1 .354 0 r
F
.4895 .59648 m .48942 .60257 L .48639 .60254 L F
.52022 .60294 m .51759 .60855 L .51804 .60262 L 1 .496 0 r
F
.52022 .60294 m .51952 .60885 L .51759 .60855 L F
.51612 .59645 m .51362 .6023 L .51376 .59634 L 1 .374 0 r
F
.51612 .59645 m .51584 .60242 L .51362 .6023 L F
.45803 .46693 m .46461 .46545 L .48233 .47061 L .132 .305 0 r
F
.43017 .46265 m .46461 .46545 L .45803 .46693 L .272 .346 0 r
F
.49974 .59644 m .49982 .60242 L .49738 .60248 L .965 .302 0 r
F
.50212 .59639 m .49982 .60242 L .49974 .59644 L .96 .299 0 r
F
.48148 .58348 m .47686 .58913 L .47818 .58283 L 1 .561 0 r
F
.48148 .58348 m .48057 .58968 L .47686 .58913 L F
.52273 .53163 m .5352 .52812 L .54194 .52867 L .195 .344 0 r
F
.52273 .53163 m .51778 .5329 L .5352 .52812 L F
.48658 .59639 m .48307 .60246 L .48339 .59623 L 1 .382 0 r
F
.48658 .59639 m .48639 .60254 L .48307 .60246 L F
.50212 .59639 m .5022 .60237 L .49982 .60242 L .96 .299 0 r
F
.50446 .59634 m .5022 .60237 L .50212 .59639 L .964 .299 0 r
F
.52131 .60932 m .51887 .61471 L .51952 .60885 L 1 .613 0 r
F
.52131 .60932 m .52033 .61513 L .51887 .61471 L F
.51376 .59634 m .51138 .60225 L .51143 .59629 L 1 .342 0 r
F
.51376 .59634 m .51362 .6023 L .51138 .60225 L F
.50446 .59634 m .50454 .60231 L .5022 .60237 L .964 .299 0 r
F
.50679 .5963 m .50454 .60231 L .50446 .59634 L .979 .302 0 r
F
.52149 .61575 m .51947 .62086 L .52033 .61513 L 1 .637 0 r
F
.52149 .61575 m .52021 .62139 L .51947 .62086 L F
.50679 .5963 m .50684 .60227 L .50454 .60231 L .979 .302 0 r
F
.50911 .59628 m .50684 .60227 L .50679 .5963 L 1 .31 0 r
F
.51143 .59629 m .50912 .60224 L .50911 .59628 L 1 .322 0 r
F
.51143 .59629 m .51138 .60225 L .50912 .60224 L F
.50911 .59628 m .50912 .60224 L .50684 .60227 L 1 .31 0 r
F
.48339 .59623 m .47932 .6023 L .47984 .59596 L 1 .42 0 r
F
.48339 .59623 m .48307 .60246 L .47932 .6023 L F
.52547 .29861 m .54323 .30461 L .53713 .31762 L .464 .441 0 r
F
.47447 .61519 m .46937 .62209 L .46901 .61526 L .891 .37 0 r
F
.47447 .61519 m .47479 .62179 L .46937 .62209 L F
.47603 .36941 m .46174 .36241 L .47898 .35788 L .886 .97 0 r
F
.47603 .36941 m .46379 .37424 L .46174 .36241 L F
.48057 .58968 m .47577 .59554 L .47686 .58913 L 1 .515 0 r
F
.48057 .58968 m .47984 .59596 L .47577 .59554 L F
.51804 .60262 m .51557 .60836 L .51584 .60242 L 1 .414 0 r
F
.51804 .60262 m .51759 .60855 L .51557 .60836 L F
.61802 .537 m .5954 .55075 L .59351 .53992 L .692 .722 0 r
F
.61802 .537 m .62023 .54976 L .5954 .55075 L F
.47968 .57666 m .47446 .58187 L .47661 .5756 L 1 .715 0 r
F
.47968 .57666 m .47818 .58283 L .47446 .58187 L F
.48942 .60257 m .48634 .60873 L .48639 .60254 L 1 .335 0 r
F
.48942 .60257 m .48943 .60869 L .48634 .60873 L F
.49222 .60257 m .48943 .60869 L .48942 .60257 L .986 .319 0 r
F
.49222 .60257 m .49227 .60864 L .48943 .60869 L F
.49486 .60253 m .49227 .60864 L .49222 .60257 L .965 .308 0 r
F
.39467 .2008 m .3425 .19532 L .3673 .17641 L .882 .901 0 r
F
.48119 .56367 m .47643 .56794 L .47969 .56209 L 1 .885 0 r
F
.48119 .56367 m .47889 .56953 L .47643 .56794 L F
.53345 .5091 m .53326 .51813 L .52977 .51183 L .42 .249 0 r
F
.52846 .50302 m .53345 .5091 L .52977 .51183 L .334 .21 0 r
F
.48639 .60254 m .48292 .60873 L .48307 .60246 L 1 .357 0 r
F
.48639 .60254 m .48634 .60873 L .48292 .60873 L F
.51344 .69975 m .51676 .70336 L .5304 .70449 L .52 0 0 r
F
.50501 .69822 m .51676 .70336 L .51344 .69975 L .667 .078 0 r
F
.49486 .60253 m .49494 .60857 L .49227 .60864 L .965 .308 0 r
F
.49738 .60248 m .49494 .60857 L .49486 .60253 L .95 .3 0 r
F
.5382 .5156 m .53645 .52471 L .53326 .51813 L .498 .296 0 r
F
.5382 .5156 m .54251 .52248 L .53645 .52471 L F
.49738 .60248 m .49749 .6085 L .49494 .60857 L .95 .3 0 r
F
.49982 .60242 m .49749 .6085 L .49738 .60248 L .942 .295 0 r
F
.48068 .63433 m .47788 .64133 L .47652 .63488 L .597 .236 0 r
F
.47988 .62795 m .47652 .63488 L .47548 .62836 L .684 .268 0 r
F
.47988 .62795 m .48068 .63433 L .47652 .63488 L F
.51759 .6284 m .51775 .63283 L .51887 .62754 L .246 0 0 r
F
.51759 .6284 m .51596 .63342 L .51775 .63283 L F
.48307 .60246 m .47905 .6087 L .47932 .6023 L 1 .386 0 r
F
.48307 .60246 m .48292 .60873 L .47905 .6087 L F
.4853 .66615 m .486 .67316 L .48335 .66727 L .043 .054 0 r
F
.48329 .66011 m .4853 .66615 L .48335 .66727 L .202 .108 0 r
F
.48068 .63433 m .48172 .64066 L .47788 .64133 L .597 .236 0 r
F
.47984 .59596 m .47499 .60204 L .47577 .59554 L 1 .469 0 r
F
.47984 .59596 m .47932 .6023 L .47499 .60204 L F
.47933 .62154 m .47548 .62836 L .47479 .62179 L .782 .303 0 r
F
.47933 .62154 m .47988 .62795 L .47548 .62836 L F
.49982 .60242 m .49994 .60843 L .49749 .6085 L .942 .295 0 r
F
.5022 .60237 m .49994 .60843 L .49982 .60242 L .942 .293 0 r
F
.48851 .67891 m .49149 .68566 L .48845 .68021 L .741 .181 0 r
F
.486 .67316 m .48851 .67891 L .48845 .68021 L 0 0 0 r
F
.51584 .60242 m .51348 .60825 L .51362 .6023 L 1 .365 0 r
F
.51584 .60242 m .51557 .60836 L .51348 .60825 L F
.51749 .48864 m .52347 .4974 L .51868 .49222 L .087 .179 0 r
F
.51154 .48428 m .51749 .48864 L .51868 .49222 L 0 .136 0 r
F
.53345 .5091 m .5382 .5156 L .53326 .51813 L .42 .249 0 r
F
.51952 .60885 m .51718 .61444 L .51759 .60855 L 1 .479 0 r
F
.51952 .60885 m .51887 .61471 L .51718 .61444 L F
.5022 .60237 m .50231 .60835 L .49994 .60843 L .942 .293 0 r
F
.50454 .60231 m .50231 .60835 L .5022 .60237 L .949 .294 0 r
F
.45432 .6077 m .45389 .61533 L .44312 .61531 L 1 .606 0 r
F
.46258 .60814 m .45389 .61533 L .45432 .6077 L 1 .534 0 r
F
.46258 .60814 m .4623 .61531 L .45389 .61533 L F
.47905 .61512 m .47479 .62179 L .47447 .61519 L .89 .342 0 r
F
.47905 .61512 m .47933 .62154 L .47479 .62179 L F
.44374 .60704 m .44312 .61531 L .4291 .61524 L .947 .68 0 r
F
.45432 .6077 m .44312 .61531 L .44374 .60704 L 1 .606 0 r
F
.46917 .60843 m .4623 .61531 L .46258 .60814 L 1 .471 0 r
F
.46917 .60843 m .46901 .61526 L .4623 .61531 L F
.50454 .60231 m .50464 .60829 L .50231 .60835 L .949 .294 0 r
F
.50684 .60227 m .50464 .60829 L .50454 .60231 L .966 .297 0 r
F
.51362 .6023 m .51134 .60821 L .51138 .60225 L 1 .335 0 r
F
.51362 .6023 m .51348 .60825 L .51134 .60821 L F
.47932 .6023 m .47455 .6086 L .47499 .60204 L 1 .425 0 r
F
.47932 .6023 m .47905 .6087 L .47455 .6086 L F
.47455 .6086 m .46901 .61526 L .46917 .60843 L 1 .421 0 r
F
.47455 .6086 m .47447 .61519 L .46901 .61526 L F
.47818 .58283 m .47256 .58831 L .47446 .58187 L 1 .655 0 r
F
.47818 .58283 m .47686 .58913 L .47256 .58831 L F
.42994 .60609 m .4291 .61524 L .41057 .61509 L .871 .738 0 r
F
.44374 .60704 m .4291 .61524 L .42994 .60609 L .947 .68 0 r
F
.50684 .60227 m .50691 .60824 L .50464 .60829 L .966 .297 0 r
F
.50912 .60224 m .50691 .60824 L .50684 .60227 L .994 .304 0 r
F
.51138 .60225 m .50915 .60821 L .50912 .60224 L 1 .316 0 r
F
.51138 .60225 m .51134 .60821 L .50915 .60821 L F
.5304 .70449 m .55302 .70723 L .54996 .706 L .301 0 0 r
F
.48292 .60873 m .47905 .61512 L .47905 .6087 L .985 .353 0 r
F
.48292 .60873 m .48297 .61503 L .47905 .61512 L F
.48634 .60873 m .48297 .61503 L .48292 .60873 L .965 .332 0 r
F
.50912 .60224 m .50915 .60821 L .50691 .60824 L .994 .304 0 r
F
.48634 .60873 m .48643 .61493 L .48297 .61503 L .965 .332 0 r
F
.48943 .60869 m .48643 .61493 L .48634 .60873 L .948 .316 0 r
F
.47905 .6087 m .47447 .61519 L .47455 .6086 L 1 .382 0 r
F
.47905 .6087 m .47905 .61512 L .47447 .61519 L F
.48943 .60869 m .48954 .61483 L .48643 .61493 L .948 .316 0 r
F
.49227 .60864 m .48954 .61483 L .48943 .60869 L .934 .305 0 r
F
.52033 .61513 m .5183 .62052 L .51887 .61471 L 1 .587 0 r
F
.52033 .61513 m .51947 .62086 L .5183 .62052 L F
.49227 .60864 m .4924 .61473 L .48954 .61483 L .934 .305 0 r
F
.49494 .60857 m .4924 .61473 L .49227 .60864 L .924 .297 0 r
F
.48297 .61503 m .47933 .62154 L .47905 .61512 L .887 .321 0 r
F
.41164 .60472 m .41057 .61509 L .38582 .61485 L .785 .766 0 r
F
.42994 .60609 m .41057 .61509 L .41164 .60472 L .871 .738 0 r
F
.47499 .60204 m .47455 .6086 L .46917 .60843 L 1 .475 0 r
F
.58379 .77075 m .56383 .77546 L .57115 .76799 L .825 .931 0 r
F
.59239 .76234 m .58379 .77075 L .57115 .76799 L .862 .975 0 r
F
.47686 .58913 m .47099 .59491 L .47256 .58831 L 1 .593 0 r
F
.47686 .58913 m .47577 .59554 L .47099 .59491 L F
.43977 .38804 m .41318 .38751 L .42795 .37737 L 1 1 0 r
F
.4515 .38046 m .43977 .38804 L .42795 .37737 L F
.49494 .60857 m .49509 .61463 L .4924 .61473 L .924 .297 0 r
F
.49749 .6085 m .49509 .61463 L .49494 .60857 L .918 .291 0 r
F
.48323 .62133 m .47988 .62795 L .47933 .62154 L .794 .29 0 r
F
.48297 .61503 m .48323 .62133 L .47933 .62154 L .887 .321 0 r
F
.48434 .65313 m .48329 .66011 L .48133 .65396 L .383 .156 0 r
F
.51759 .60855 m .51534 .61427 L .51557 .60836 L 1 .397 0 r
F
.51759 .60855 m .51718 .61444 L .51534 .61427 L F
.48643 .61493 m .48323 .62133 L .48297 .61503 L .884 .307 0 r
F
.47499 .60204 m .46917 .60843 L .46984 .60163 L 1 .475 0 r
F
.47577 .59554 m .47499 .60204 L .46984 .60163 L 1 .532 0 r
F
.55509 .52719 m .54908 .53716 L .54619 .52969 L .661 .465 0 r
F
.55509 .52719 m .55896 .53529 L .54908 .53716 L F
.47577 .59554 m .46984 .60163 L .47099 .59491 L 1 .532 0 r
F
.49749 .6085 m .49763 .61453 L .49509 .61463 L .918 .291 0 r
F
.49994 .60843 m .49763 .61453 L .49749 .6085 L .917 .288 0 r
F
.57186 .53274 m .56157 .54363 L .55896 .53529 L .725 .595 0 r
F
.57186 .53274 m .5753 .54205 L .56157 .54363 L F
.48368 .62762 m .48068 .63433 L .47988 .62795 L .709 .262 0 r
F
.48323 .62133 m .48368 .62762 L .47988 .62795 L .794 .29 0 r
F
.77543 .73319 m .76286 .75121 L .70416 .74852 L .51 .541 0 r
F
.47889 .56953 m .4732 .57407 L .47643 .56794 L 1 .898 0 r
F
.47889 .56953 m .47661 .5756 L .4732 .57407 L F
.48643 .61493 m .48666 .62114 L .48323 .62133 L .884 .307 0 r
F
.48954 .61483 m .48666 .62114 L .48643 .61493 L .882 .296 0 r
F
.48283 .55654 m .47846 .55984 L .48288 .55441 L 1 .66 0 r
F
.48283 .55654 m .47969 .56209 L .47846 .55984 L F
.46984 .60163 m .46917 .60843 L .46258 .60814 L 1 .538 0 r
F
.49994 .60843 m .50008 .61444 L .49763 .61453 L .917 .288 0 r
F
.50231 .60835 m .50008 .61444 L .49994 .60843 L .921 .287 0 r
F
.31947 .39276 m .30936 .41376 L .24782 .40433 L .704 .787 0 r
F
.36137 .40392 m .30936 .41376 L .31947 .39276 L .763 .819 0 r
F
.52021 .62139 m .51878 .62654 L .51947 .62086 L 1 .485 0 r
F
.52021 .62139 m .51917 .62694 L .51878 .62654 L F
.48432 .6339 m .48172 .64066 L .48068 .63433 L .631 .235 0 r
F
.48368 .62762 m .48432 .6339 L .48068 .63433 L .709 .262 0 r
F
.38706 .60277 m .38582 .61485 L .35246 .61447 L .704 .759 0 r
F
.41164 .60472 m .38582 .61485 L .38706 .60277 L .785 .766 0 r
F
.51557 .60836 m .51337 .61419 L .51348 .60825 L 1 .35 0 r
F
.51557 .60836 m .51534 .61427 L .51337 .61419 L F
.50231 .60835 m .50245 .61435 L .50008 .61444 L .921 .287 0 r
F
.50464 .60829 m .50245 .61435 L .50231 .60835 L .931 .288 0 r
F
.48666 .62114 m .48368 .62762 L .48323 .62133 L .807 .282 0 r
F
.48954 .61483 m .48976 .62098 L .48666 .62114 L .882 .296 0 r
F
.4924 .61473 m .48976 .62098 L .48954 .61483 L .882 .289 0 r
F
.50464 .60829 m .50475 .61427 L .50245 .61435 L .931 .288 0 r
F
.50691 .60824 m .50475 .61427 L .50464 .60829 L .948 .291 0 r
F
.40909 .268 m .45871 .27902 L .44265 .28375 L .466 .491 0 r
F
.48729 .67209 m .48851 .67891 L .486 .67316 L 0 0 0 r
F
.4853 .66615 m .48729 .67209 L .486 .67316 L .043 .054 0 r
F
.51348 .60825 m .51131 .61416 L .51134 .60821 L 1 .323 0 r
F
.51348 .60825 m .51337 .61419 L .51131 .61416 L F
.4924 .61473 m .49262 .62083 L .48976 .62098 L .882 .289 0 r
F
.49509 .61463 m .49262 .62083 L .4924 .61473 L .882 .285 0 r
F
.50691 .60824 m .507 .61421 L .50475 .61427 L .948 .291 0 r
F
.50915 .60821 m .507 .61421 L .50691 .60824 L .975 .297 0 r
F
.51887 .61471 m .51684 .6203 L .51718 .61444 L 1 .447 0 r
F
.51887 .61471 m .5183 .62052 L .51684 .6203 L F
.51134 .60821 m .50919 .61417 L .50915 .60821 L 1 .307 0 r
F
.51134 .60821 m .51131 .61416 L .50919 .61417 L F
.50915 .60821 m .50919 .61417 L .507 .61421 L .975 .297 0 r
F
.48432 .6339 m .48512 .64014 L .48172 .64066 L .631 .235 0 r
F
.65138 .53297 m .62023 .54976 L .61802 .537 L .642 .709 0 r
F
.65138 .53297 m .65379 .54845 L .62023 .54976 L F
.48582 .65926 m .4853 .66615 L .48329 .66011 L .306 .128 0 r
F
.48434 .65313 m .48582 .65926 L .48329 .66011 L .383 .156 0 r
F
.48666 .62114 m .48704 .62736 L .48368 .62762 L .807 .282 0 r
F
.48976 .62098 m .48704 .62736 L .48666 .62114 L .819 .277 0 r
F
.48704 .62736 m .48432 .6339 L .48368 .62762 L .734 .259 0 r
F
.46357 .60102 m .46258 .60814 L .45432 .6077 L 1 .613 0 r
F
.46984 .60163 m .46258 .60814 L .46357 .60102 L 1 .538 0 r
F
.49509 .61463 m .49529 .6207 L .49262 .62083 L .882 .285 0 r
F
.49763 .61453 m .49529 .6207 L .49509 .61463 L .885 .282 0 r
F
.47099 .59491 m .46984 .60163 L .46357 .60102 L 1 .61 0 r
F
.47661 .5756 m .47016 .58049 L .4732 .57407 L 1 .843 0 r
F
.47661 .5756 m .47446 .58187 L .47016 .58049 L F
.51887 .62754 m .51843 .63244 L .51917 .62694 L .02 0 0 r
F
.51887 .62754 m .51775 .63283 L .51843 .63244 L F
.49763 .61453 m .49782 .62057 L .49529 .6207 L .885 .282 0 r
F
.50008 .61444 m .49782 .62057 L .49763 .61453 L .89 .28 0 r
F
.46379 .37424 m .44443 .36893 L .46174 .36241 L .982 1 0 r
F
.46379 .37424 m .4515 .38046 L .44443 .36893 L F
.48976 .62098 m .49009 .62713 L .48704 .62736 L .819 .277 0 r
F
.49262 .62083 m .49009 .62713 L .48976 .62098 L .831 .274 0 r
F
.35366 .60001 m .35246 .61447 L .30715 .6139 L .64 .725 0 r
F
.38706 .60277 m .35246 .61447 L .35366 .60001 L .704 .759 0 r
F
.51718 .61444 m .51515 .62017 L .51534 .61427 L 1 .371 0 r
F
.51718 .61444 m .51684 .6203 L .51515 .62017 L F
.50008 .61444 m .50026 .62046 L .49782 .62057 L .89 .28 0 r
F
.50245 .61435 m .50026 .62046 L .50008 .61444 L .898 .28 0 r
F
.48756 .63356 m .48512 .64014 L .48432 .6339 L .668 .237 0 r
F
.48704 .62736 m .48756 .63356 L .48432 .6339 L .734 .259 0 r
F
.47099 .59491 m .46357 .60102 L .46523 .59401 L 1 .61 0 r
F
.47256 .58831 m .47099 .59491 L .46523 .59401 L 1 .687 0 r
F
.50966 .35454 m .50701 .34 L .52724 .34128 L .658 .688 0 r
F
.50966 .35454 m .49523 .3553 L .50701 .34 L F
.51947 .62086 m .51787 .62629 L .5183 .62052 L 1 .538 0 r
F
.51947 .62086 m .51878 .62654 L .51787 .62629 L F
.49009 .62713 m .48756 .63356 L .48704 .62736 L .759 .259 0 r
F
.50245 .61435 m .50261 .62036 L .50026 .62046 L .898 .28 0 r
F
.50475 .61427 m .50261 .62036 L .50245 .61435 L .909 .281 0 r
F
.47446 .58187 m .46746 .58714 L .47016 .58049 L 1 .767 0 r
F
.47446 .58187 m .47256 .58831 L .46746 .58714 L F
.49262 .62083 m .4929 .62694 L .49009 .62713 L .831 .274 0 r
F
.49529 .6207 m .4929 .62694 L .49262 .62083 L .842 .273 0 r
F
.4869 .54937 m .48288 .55441 L .4838 .55139 L .766 .45 0 r
F
.52405 .49359 m .52846 .50302 L .52347 .4974 L .23 .211 0 r
F
.51749 .48864 m .52405 .49359 L .52347 .4974 L .087 .179 0 r
F
.4515 .38046 m .42795 .37737 L .44443 .36893 L 1 1 0 r
F
.47256 .58831 m .46523 .59401 L .46746 .58714 L 1 .687 0 r
F
.51534 .61427 m .5133 .62012 L .51337 .61419 L 1 .331 0 r
F
.51534 .61427 m .51515 .62017 L .5133 .62012 L F
.50475 .61427 m .50489 .62027 L .50261 .62036 L .909 .281 0 r
F
.507 .61421 m .50489 .62027 L .50475 .61427 L .926 .284 0 r
F
.50596 .53628 m .51042 .53477 L .51778 .5329 L 0 0 0 r
F
.50596 .53628 m .50066 .53927 L .51042 .53477 L F
.5068 .47988 m .51749 .48864 L .51154 .48428 L .02 .204 0 r
F
.49983 .47681 m .5068 .47988 L .51154 .48428 L 0 .174 0 r
F
.507 .61421 m .5071 .62019 L .50489 .62027 L .926 .284 0 r
F
.50919 .61417 m .5071 .62019 L .507 .61421 L .951 .288 0 r
F
.49679 .69219 m .49948 .69707 L .50501 .69822 L .916 .159 0 r
F
.49407 .69098 m .49948 .69707 L .49679 .69219 L 1 .218 0 r
F
.49149 .68566 m .49407 .69098 L .49679 .69219 L .95 .21 0 r
F
.49529 .6207 m .49555 .62677 L .4929 .62694 L .842 .273 0 r
F
.49782 .62057 m .49555 .62677 L .49529 .6207 L .852 .272 0 r
F
.45574 .60013 m .45432 .6077 L .44374 .60704 L 1 .697 0 r
F
.46357 .60102 m .45432 .6077 L .45574 .60013 L 1 .613 0 r
F
.51337 .61419 m .51132 .62011 L .51131 .61416 L 1 .309 0 r
F
.51337 .61419 m .5133 .62012 L .51132 .62011 L F
.49078 .68454 m .49407 .69098 L .49149 .68566 L .933 .249 0 r
F
.4894 .68093 m .49078 .68454 L .49149 .68566 L .741 .181 0 r
F
.49078 .68454 m .4927 .69008 L .49407 .69098 L .933 .249 0 r
F
.49087 .6837 m .49215 .68817 L .49078 .68454 L .793 .234 0 r
F
.49215 .68817 m .4927 .69008 L .49078 .68454 L F
.48851 .67891 m .49078 .68454 L .4894 .68093 L .741 .181 0 r
F
.50919 .61417 m .50925 .62014 L .5071 .62019 L .951 .288 0 r
F
.51131 .61416 m .50925 .62014 L .50919 .61417 L .988 .296 0 r
F
.48733 .66531 m .48729 .67209 L .4853 .66615 L .209 .093 0 r
F
.48582 .65926 m .48733 .66531 L .4853 .66615 L .306 .128 0 r
F
.51131 .61416 m .51132 .62011 L .50925 .62014 L .988 .296 0 r
F
.48756 .63356 m .4882 .63974 L .48512 .64014 L .668 .237 0 r
F
.48713 .6525 m .48582 .65926 L .48434 .65313 L .446 .169 0 r
F
.48607 .64635 m .48713 .6525 L .48434 .65313 L .501 .189 0 r
F
.49009 .62713 m .49052 .63328 L .48756 .63356 L .759 .259 0 r
F
.4929 .62694 m .49052 .63328 L .49009 .62713 L .782 .26 0 r
F
.47969 .56209 m .47386 .56567 L .47846 .55984 L 1 .939 0 r
F
.47969 .56209 m .47643 .56794 L .47386 .56567 L F
.49782 .62057 m .49806 .62662 L .49555 .62677 L .852 .272 0 r
F
.50026 .62046 m .49806 .62662 L .49782 .62057 L .862 .272 0 r
F
.49052 .63328 m .4882 .63974 L .48756 .63356 L .704 .241 0 r
F
.46523 .59401 m .46357 .60102 L .45574 .60013 L 1 .7 0 r
F
.5183 .62052 m .51659 .62613 L .51684 .6203 L 1 .398 0 r
F
.5183 .62052 m .51787 .62629 L .51659 .62613 L F
.59682 .3073 m .58916 .33441 L .5759 .32274 L .589 .597 0 r
F
.59682 .3073 m .61511 .32163 L .58916 .33441 L F
.50026 .62046 m .50047 .62649 L .49806 .62662 L .862 .272 0 r
F
.50261 .62036 m .50047 .62649 L .50026 .62046 L .873 .273 0 r
F
.51917 .62694 m .51831 .63218 L .51878 .62654 L .936 .376 0 r
F
.51917 .62694 m .51843 .63244 L .51831 .63218 L F
.4929 .62694 m .49327 .63304 L .49052 .63328 L .782 .26 0 r
F
.49555 .62677 m .49327 .63304 L .4929 .62694 L .802 .261 0 r
F
.3078 .5961 m .30715 .6139 L .24526 .61306 L .594 .679 0 r
F
.35366 .60001 m .30715 .6139 L .3078 .5961 L .64 .725 0 r
F
.48917 .67794 m .49078 .68454 L .48851 .67891 L 0 0 0 r
F
.48729 .67209 m .48917 .67794 L .48851 .67891 L F
.50261 .62036 m .5028 .62637 L .50047 .62649 L .873 .273 0 r
F
.50489 .62027 m .5028 .62637 L .50261 .62036 L .885 .274 0 r
F
.48895 .64589 m .48713 .6525 L .48607 .64635 L .556 .2 0 r
F
.51684 .6203 m .51503 .62606 L .51515 .62017 L 1 .335 0 r
F
.51684 .6203 m .51659 .62613 L .51503 .62606 L F
.33378 .64629 m .38971 .64034 L .39052 .64524 L .286 .363 0 r
F
.33378 .64629 m .33061 .63714 L .38971 .64034 L F
.49052 .63328 m .49104 .63941 L .4882 .63974 L .704 .241 0 r
F
.49327 .63304 m .49104 .63941 L .49052 .63328 L .737 .246 0 r
F
.50489 .62027 m .50506 .62626 L .5028 .62637 L .885 .274 0 r
F
.5071 .62019 m .50506 .62626 L .50489 .62027 L .901 .276 0 r
F
.49555 .62677 m .49586 .63284 L .49327 .63304 L .802 .261 0 r
F
.49806 .62662 m .49586 .63284 L .49555 .62677 L .82 .263 0 r
F
.40084 .39909 m .36137 .40392 L .37409 .38832 L .881 .896 0 r
F
.41318 .38751 m .40084 .39909 L .37409 .38832 L .906 .943 0 r
F
.48826 .65861 m .48733 .66531 L .48582 .65926 L .395 .15 0 r
F
.48713 .6525 m .48826 .65861 L .48582 .65926 L .446 .169 0 r
F
.48233 .47061 m .48973 .47178 L .49983 .47681 L 0 .239 0 r
F
.46461 .46545 m .48973 .47178 L .48233 .47061 L .156 .302 0 r
F
.5071 .62019 m .50724 .62617 L .50506 .62626 L .901 .276 0 r
F
.50925 .62014 m .50724 .62617 L .5071 .62019 L .922 .279 0 r
F
.51515 .62017 m .51328 .62604 L .5133 .62012 L 1 .307 0 r
F
.51515 .62017 m .51503 .62606 L .51328 .62604 L F
.50501 .69822 m .50744 .70252 L .51676 .70336 L .667 .078 0 r
F
.49948 .69707 m .50744 .70252 L .50501 .69822 L .877 .148 0 r
F
.50925 .62014 m .50935 .6261 L .50724 .62617 L .922 .279 0 r
F
.51132 .62011 m .50935 .6261 L .50925 .62014 L .951 .284 0 r
F
.5309 .49915 m .53345 .5091 L .52846 .50302 L .338 .246 0 r
F
.52405 .49359 m .5309 .49915 L .52846 .50302 L .23 .211 0 r
F
.58898 .52925 m .5753 .54205 L .57186 .53274 L .683 .639 0 r
F
.58898 .52925 m .59351 .53992 L .5753 .54205 L F
.5133 .62012 m .51137 .62605 L .51132 .62011 L .996 .292 0 r
F
.5133 .62012 m .51328 .62604 L .51137 .62605 L F
.49806 .62662 m .49834 .63267 L .49586 .63284 L .82 .263 0 r
F
.50047 .62649 m .49834 .63267 L .49806 .62662 L .835 .264 0 r
F
.51132 .62011 m .51137 .62605 L .50935 .6261 L .951 .284 0 r
F
.54423 .51212 m .54251 .52248 L .5382 .5156 L .493 .342 0 r
F
.54423 .51212 m .5501 .51943 L .54251 .52248 L F
.44573 .59885 m .44374 .60704 L .42994 .60609 L 1 .775 0 r
F
.45574 .60013 m .44374 .60704 L .44573 .59885 L 1 .697 0 r
F
.51878 .62654 m .51759 .63203 L .51787 .62629 L 1 .451 0 r
F
.51878 .62654 m .51831 .63218 L .51759 .63203 L F
.48883 .67129 m .48917 .67794 L .48729 .67209 L .087 .048 0 r
F
.48733 .66531 m .48883 .67129 L .48729 .67209 L .209 .093 0 r
F
.46523 .59401 m .45574 .60013 L .45808 .5927 L 1 .7 0 r
F
.46746 .58714 m .46523 .59401 L .45808 .5927 L 1 .793 0 r
F
.69735 .52737 m .65379 .54845 L .65138 .53297 L .603 .683 0 r
F
.69735 .52737 m .6995 .54668 L .65379 .54845 L F
.49327 .63304 m .4937 .63914 L .49104 .63941 L .737 .246 0 r
F
.49586 .63284 m .4937 .63914 L .49327 .63304 L .766 .25 0 r
F
.47643 .56794 m .46931 .57191 L .47386 .56567 L 1 1 0 r
F
.47643 .56794 m .4732 .57407 L .46931 .57191 L F
.48973 .47178 m .5068 .47988 L .49983 .47681 L .054 .25 0 r
F
.50047 .62649 m .50072 .63252 L .49834 .63267 L .835 .264 0 r
F
.5028 .62637 m .50072 .63252 L .50047 .62649 L .849 .265 0 r
F
.48977 .65202 m .48826 .65861 L .48713 .6525 L .51 .184 0 r
F
.48895 .64589 m .48977 .65202 L .48713 .6525 L .556 .2 0 r
F
.5304 .70449 m .5325 .70706 L .55302 .70723 L .301 0 0 r
F
.51676 .70336 m .5325 .70706 L .5304 .70449 L .464 0 0 r
F
.5028 .62637 m .50303 .63239 L .50072 .63252 L .849 .265 0 r
F
.50506 .62626 m .50303 .63239 L .5028 .62637 L .861 .267 0 r
F
.49164 .64553 m .48977 .65202 L .48895 .64589 L .611 .211 0 r
F
.49586 .63284 m .49623 .63892 L .4937 .63914 L .766 .25 0 r
F
.49834 .63267 m .49623 .63892 L .49586 .63284 L .79 .254 0 r
F
.51775 .63283 m .51803 .6379 L .51843 .63244 L .462 .097 0 r
F
.54194 .52867 m .5352 .52812 L .56061 .52133 L .314 .386 0 r
F
.53773 .50534 m .5382 .5156 L .53345 .5091 L .42 .289 0 r
F
.5309 .49915 m .53773 .50534 L .53345 .5091 L .338 .246 0 r
F
.51787 .62629 m .51645 .63196 L .51659 .62613 L 1 .331 0 r
F
.51787 .62629 m .51759 .63203 L .51645 .63196 L F
.53773 .50534 m .54423 .51212 L .5382 .5156 L .42 .289 0 r
F
.50506 .62626 m .50526 .63227 L .50303 .63239 L .861 .267 0 r
F
.50724 .62617 m .50526 .63227 L .50506 .62626 L .874 .268 0 r
F
.48942 .66467 m .48883 .67129 L .48733 .66531 L .343 .129 0 r
F
.48826 .65861 m .48942 .66467 L .48733 .66531 L .395 .15 0 r
F
.46746 .58714 m .45808 .5927 L .46123 .58547 L 1 .793 0 r
F
.47016 .58049 m .46746 .58714 L .46123 .58547 L 1 .89 0 r
F
.45808 .5927 m .45574 .60013 L .44573 .59885 L 1 .794 0 r
F
.50724 .62617 m .50741 .63216 L .50526 .63227 L .874 .268 0 r
F
.50935 .6261 m .50741 .63216 L .50724 .62617 L .89 .269 0 r
F
.4732 .57407 m .46503 .57852 L .46931 .57191 L 1 .976 0 r
F
.4732 .57407 m .47016 .58049 L .46503 .57852 L F
.72902 .30444 m .68235 .34612 L .67043 .32404 L .627 .689 0 r
F
.72902 .30444 m .74389 .3338 L .68235 .34612 L F
.49834 .63267 m .49866 .63873 L .49623 .63892 L .79 .254 0 r
F
.50072 .63252 m .49866 .63873 L .49834 .63267 L .809 .256 0 r
F
.51659 .62613 m .515 .63193 L .51503 .62606 L 1 .295 0 r
F
.51659 .62613 m .51645 .63196 L .515 .63193 L F
.50935 .6261 m .50949 .63207 L .50741 .63216 L .89 .269 0 r
F
.51137 .62605 m .50949 .63207 L .50935 .6261 L .91 .271 0 r
F
.3078 .5961 m .24526 .61306 L .24414 .59055 L .594 .679 0 r
F
.47016 .58049 m .46123 .58547 L .46503 .57852 L 1 .89 0 r
F
.48288 .55441 m .4776 .55664 L .4838 .55139 L .953 .628 0 r
F
.48288 .55441 m .47846 .55984 L .4776 .55664 L F
.51503 .62606 m .51332 .63195 L .51328 .62604 L .984 .281 0 r
F
.51503 .62606 m .515 .63193 L .51332 .63195 L F
.51137 .62605 m .51147 .632 L .50949 .63207 L .91 .271 0 r
F
.51328 .62604 m .51147 .632 L .51137 .62605 L .938 .274 0 r
F
.49065 .65811 m .48942 .66467 L .48826 .65861 L .472 .17 0 r
F
.48977 .65202 m .49065 .65811 L .48826 .65861 L .51 .184 0 r
F
.51328 .62604 m .51332 .63195 L .51147 .632 L .938 .274 0 r
F
.50072 .63252 m .50101 .63856 L .49866 .63873 L .809 .256 0 r
F
.50303 .63239 m .50101 .63856 L .50072 .63252 L .825 .258 0 r
F
.49164 .64553 m .49229 .65163 L .48977 .65202 L .611 .211 0 r
F
.49419 .64524 m .49229 .65163 L .49164 .64553 L .661 .222 0 r
F
.49229 .65163 m .49065 .65811 L .48977 .65202 L .574 .198 0 r
F
.51843 .63244 m .51803 .6379 L .51808 .6378 L 0 0 0 r
F
.51843 .63244 m .51808 .6378 L .51831 .63218 L F
.48917 .67794 m .49087 .6837 L .49078 .68454 L F
.62619 .28503 m .61511 .32163 L .59682 .3073 L .589 .624 0 r
F
.62619 .28503 m .65149 .30335 L .61511 .32163 L F
.59268 .33915 m .62443 .30743 L .64616 .32383 L .56 .601 0 r
F
.59268 .33915 m .57633 .32953 L .62443 .30743 L F
.50303 .63239 m .50328 .63841 L .50101 .63856 L .825 .258 0 r
F
.50526 .63227 m .50328 .63841 L .50303 .63239 L .837 .26 0 r
F
.49407 .69098 m .49607 .69621 L .49948 .69707 L 1 .218 0 r
F
.4927 .69008 m .49607 .69621 L .49407 .69098 L 1 .278 0 r
F
.49026 .6772 m .49087 .6837 L .48917 .67794 L 0 0 0 r
F
.48883 .67129 m .49026 .6772 L .48917 .67794 L .087 .048 0 r
F
.50526 .63227 m .50549 .63828 L .50328 .63841 L .837 .26 0 r
F
.50741 .63216 m .50549 .63828 L .50526 .63227 L .848 .26 0 r
F
.39052 .64524 m .4314 .64265 L .43118 .6445 L .21 .344 0 r
F
.39052 .64524 m .38971 .64034 L .4314 .64265 L F
.49419 .64524 m .49473 .65132 L .49229 .65163 L .661 .222 0 r
F
.49665 .64499 m .49473 .65132 L .49419 .64524 L .704 .231 0 r
F
.51831 .63218 m .5175 .63777 L .51759 .63203 L 1 .296 0 r
F
.51831 .63218 m .51808 .6378 L .5175 .63777 L F
.49057 .67067 m .49026 .6772 L .48883 .67129 L .288 .107 0 r
F
.48942 .66467 m .49057 .67067 L .48883 .67129 L .343 .129 0 r
F
.43268 .59702 m .42994 .60609 L .41164 .60472 L .974 .829 0 r
F
.44573 .59885 m .42994 .60609 L .43268 .59702 L 1 .775 0 r
F
.43017 .46265 m .43879 .45825 L .46461 .46545 L .272 .346 0 r
F
.39023 .45671 m .43879 .45825 L .43017 .46265 L .36 .387 0 r
F
.50741 .63216 m .50762 .63816 L .50549 .63828 L .848 .26 0 r
F
.50949 .63207 m .50762 .63816 L .50741 .63216 L .857 .26 0 r
F
.37409 .38832 m .36137 .40392 L .31947 .39276 L .789 .858 0 r
F
.51497 .48368 m .52405 .49359 L .51749 .48864 L .156 .229 0 r
F
.5068 .47988 m .51497 .48368 L .51749 .48864 L .02 .204 0 r
F
.47864 .27648 m .50797 .29476 L .49164 .293 L .445 .451 0 r
F
.45871 .27902 m .47864 .27648 L .49164 .293 L .425 .434 0 r
F
.50949 .63207 m .50967 .63805 L .50762 .63816 L .857 .26 0 r
F
.51147 .632 m .50967 .63805 L .50949 .63207 L .866 .259 0 r
F
.49229 .65163 m .49299 .65771 L .49065 .65811 L .574 .198 0 r
F
.49473 .65132 m .49299 .65771 L .49229 .65163 L .632 .212 0 r
F
.49155 .66417 m .49057 .67067 L .48942 .66467 L .44 .157 0 r
F
.49065 .65811 m .49155 .66417 L .48942 .66467 L .472 .17 0 r
F
.51759 .63203 m .51645 .63777 L .51645 .63196 L .977 .257 0 r
F
.51759 .63203 m .5175 .63777 L .51645 .63777 L F
.49299 .65771 m .49155 .66417 L .49065 .65811 L .544 .188 0 r
F
.51147 .632 m .51162 .63795 L .50967 .63805 L .866 .259 0 r
F
.51332 .63195 m .51162 .63795 L .51147 .632 L .876 .257 0 r
F
.57115 .76799 m .56383 .77546 L .55599 .77315 L 1 1 0 r
F
.51645 .63196 m .51506 .63781 L .515 .63193 L .917 .254 0 r
F
.51645 .63196 m .51645 .63777 L .51506 .63781 L F
.51332 .63195 m .51343 .63787 L .51162 .63795 L .876 .257 0 r
F
.515 .63193 m .51343 .63787 L .51332 .63195 L .891 .255 0 r
F
.49665 .64499 m .4971 .65106 L .49473 .65132 L .704 .231 0 r
F
.49902 .64479 m .4971 .65106 L .49665 .64499 L .739 .238 0 r
F
.515 .63193 m .51506 .63781 L .51343 .63787 L .891 .255 0 r
F
.59239 .76234 m .57115 .76799 L .5773 .76013 L .862 .975 0 r
F
.59903 .75345 m .59239 .76234 L .5773 .76013 L .861 .954 0 r
F
.62146 .75555 m .59239 .76234 L .59903 .75345 L .714 .839 0 r
F
.45808 .5927 m .44573 .59885 L .449 .59083 L 1 .794 0 r
F
.46123 .58547 m .45808 .5927 L .449 .59083 L 1 .899 0 r
F
.49948 .69707 m .50128 .70187 L .50744 .70252 L .877 .148 0 r
F
.49607 .69621 m .50128 .70187 L .49948 .69707 L 1 .203 0 r
F
.54376 .34473 m .55345 .32211 L .57633 .32953 L .593 .625 0 r
F
.54376 .34473 m .52724 .34128 L .55345 .32211 L F
.49473 .65132 m .4953 .65739 L .49299 .65771 L .632 .212 0 r
F
.4971 .65106 m .4953 .65739 L .49473 .65132 L .681 .223 0 r
F
.49902 .64479 m .49941 .65085 L .4971 .65106 L .739 .238 0 r
F
.50132 .64461 m .49941 .65085 L .49902 .64479 L .766 .243 0 r
F
.47846 .55984 m .47114 .56247 L .4776 .55664 L 1 .959 0 r
F
.47846 .55984 m .47386 .56567 L .47114 .56247 L F
.49299 .65771 m .49371 .66377 L .49155 .66417 L .544 .188 0 r
F
.4953 .65739 m .49371 .66377 L .49299 .65771 L .609 .204 0 r
F
.51676 .70336 m .51824 .70691 L .5325 .70706 L .464 0 0 r
F
.50744 .70252 m .51824 .70691 L .51676 .70336 L .587 .058 0 r
F
.7614 .51951 m .6995 .54668 L .69735 .52737 L .576 .654 0 r
F
.7614 .51951 m .76219 .54428 L .6995 .54668 L F
.50132 .64461 m .50167 .65065 L .49941 .65085 L .766 .243 0 r
F
.50357 .64444 m .50167 .65065 L .50132 .64461 L .784 .246 0 r
F
.48946 .54667 m .4838 .55139 L .48596 .54711 L .704 .462 0 r
F
.49155 .66417 m .49245 .67019 L .49057 .67067 L .44 .157 0 r
F
.49371 .66377 m .49245 .67019 L .49155 .66417 L .522 .179 0 r
F
.6278 .74516 m .62146 .75555 L .59903 .75345 L .701 .816 0 r
F
.66043 .74657 m .62146 .75555 L .6278 .74516 L .614 .712 0 r
F
.49057 .67067 m .49167 .67663 L .49026 .6772 L .288 .107 0 r
F
.49245 .67019 m .49167 .67663 L .49057 .67067 L .417 .146 0 r
F
.49026 .6772 m .49156 .68306 L .49087 .6837 L 0 0 0 r
F
.49167 .67663 m .49156 .68306 L .49026 .6772 L .236 .084 0 r
F
.449 .59083 m .44573 .59885 L .43268 .59702 L 1 .876 0 r
F
.4971 .65106 m .49757 .65713 L .4953 .65739 L .681 .223 0 r
F
.49941 .65085 m .49757 .65713 L .4971 .65106 L .721 .232 0 r
F
.4927 .69008 m .49422 .69555 L .49607 .69621 L 1 .278 0 r
F
.49233 .6894 m .49422 .69555 L .4927 .69008 L 1 .297 0 r
F
.49289 .69124 m .49348 .69505 L .49422 .69555 L F
.49233 .6894 m .49348 .69505 L .49289 .69124 L F
.49373 .69522 m .49525 .70099 L .49422 .69555 L 1 .356 0 r
F
.49348 .69505 m .49382 .69617 L .49373 .69522 L F
.49382 .69617 m .49525 .70099 L .49373 .69522 L F
.49348 .69505 m .49429 .70068 L .49525 .70099 L F
.49408 .69888 m .49429 .70068 L .49348 .69505 L .773 .267 0 r
F
.49398 .69807 m .49422 .70043 L .49429 .70068 L F
.49357 .69465 m .49408 .69888 L .49348 .69505 L F
.49357 .69465 m .49407 .69906 L .49398 .69807 L F
.49407 .69906 m .49422 .70043 L .49398 .69807 L F
.49267 .68887 m .49324 .6932 L .49233 .6894 L 0 0 0 r
F
.49324 .6932 m .49348 .69505 L .49233 .6894 L F
.49142 .68561 m .49233 .6894 L .4927 .69008 L .793 .234 0 r
F
.49087 .6837 m .49233 .6894 L .49142 .68561 L F
.49156 .68306 m .49233 .6894 L .49087 .6837 L 0 0 0 r
F
.50357 .64444 m .50388 .65048 L .50167 .65065 L .784 .246 0 r
F
.50575 .6443 m .50388 .65048 L .50357 .64444 L .795 .248 0 r
F
.61209 .5244 m .59351 .53992 L .58898 .52925 L .643 .661 0 r
F
.61209 .5244 m .61802 .537 L .59351 .53992 L F
.4953 .65739 m .49588 .66345 L .49371 .66377 L .609 .204 0 r
F
.49757 .65713 m .49588 .66345 L .4953 .65739 L .665 .217 0 r
F
.49941 .65085 m .49982 .65691 L .49757 .65713 L .721 .232 0 r
F
.50167 .65065 m .49982 .65691 L .49941 .65085 L .749 .238 0 r
F
.50575 .6443 m .50604 .65033 L .50388 .65048 L .795 .248 0 r
F
.50787 .64416 m .50604 .65033 L .50575 .6443 L .799 .247 0 r
F
.46123 .58547 m .449 .59083 L .45341 .5831 L 1 .899 0 r
F
.46503 .57852 m .46123 .58547 L .45341 .5831 L 1 1 0 r
F
.49371 .66377 m .49442 .66981 L .49245 .67019 L .522 .179 0 r
F
.49588 .66345 m .49442 .66981 L .49371 .66377 L .595 .198 0 r
F
.50787 .64416 m .50815 .65018 L .50604 .65033 L .799 .247 0 r
F
.5099 .64403 m .50815 .65018 L .50787 .64416 L .796 .244 0 r
F
.50167 .65065 m .50203 .65671 L .49982 .65691 L .749 .238 0 r
F
.50388 .65048 m .50203 .65671 L .50167 .65065 L .768 .242 0 r
F
.47386 .56567 m .46475 .56884 L .47114 .56247 L 1 1 0 r
F
.47386 .56567 m .46931 .57191 L .46475 .56884 L F
.49757 .65713 m .49806 .66319 L .49588 .66345 L .665 .217 0 r
F
.49982 .65691 m .49806 .66319 L .49757 .65713 L .707 .227 0 r
F
.49245 .67019 m .49331 .67619 L .49167 .67663 L .417 .146 0 r
F
.49442 .66981 m .49331 .67619 L .49245 .67019 L .51 .173 0 r
F
.5099 .64403 m .51017 .65003 L .50815 .65018 L .796 .244 0 r
F
.51183 .64391 m .51017 .65003 L .5099 .64403 L .784 .238 0 r
F
.51778 .5329 m .52503 .52837 L .5352 .52812 L .352 .395 0 r
F
.51778 .5329 m .51042 .53477 L .52503 .52837 L F
.46011 .644 m .48119 .6456 L .4805 .64367 L .074 0 0 r
F
.524 .4883 m .5309 .49915 L .52405 .49359 L .267 .256 0 r
F
.51497 .48368 m .524 .4883 L .52405 .49359 L .156 .229 0 r
F
.41536 .59443 m .41164 .60472 L .38706 .60277 L .859 .845 0 r
F
.43268 .59702 m .41164 .60472 L .41536 .59443 L .974 .829 0 r
F
.50388 .65048 m .50422 .65653 L .50203 .65671 L .768 .242 0 r
F
.50604 .65033 m .50422 .65653 L .50388 .65048 L .778 .243 0 r
F
.49167 .67663 m .49267 .68256 L .49156 .68306 L .236 .084 0 r
F
.49331 .67619 m .49267 .68256 L .49167 .67663 L .404 .139 0 r
F
.51183 .64391 m .5121 .64989 L .51017 .65003 L .784 .238 0 r
F
.51362 .6438 m .5121 .64989 L .51183 .64391 L .761 .228 0 r
F
.46503 .57852 m .45341 .5831 L .45875 .57574 L 1 1 0 r
F
.46931 .57191 m .46503 .57852 L .45875 .57574 L F
.71174 .73368 m .70416 .74852 L .66043 .74657 L .547 .608 0 r
F
.77543 .73319 m .70416 .74852 L .71174 .73368 L .51 .541 0 r
F
.49607 .69621 m .49743 .70138 L .50128 .70187 L 1 .203 0 r
F
.49422 .69555 m .49743 .70138 L .49607 .69621 L 1 .271 0 r
F
.50066 .53927 m .50097 .53743 L .51042 .53477 L .482 .422 0 r
F
.50066 .53927 m .49389 .54285 L .50097 .53743 L F
.46931 .57191 m .45875 .57574 L .46475 .56884 L 1 1 0 r
F
.49588 .66345 m .49647 .66951 L .49442 .66981 L .595 .198 0 r
F
.49806 .66319 m .49647 .66951 L .49588 .66345 L .655 .213 0 r
F
.49982 .65691 m .50024 .66297 L .49806 .66319 L .707 .227 0 r
F
.50203 .65671 m .50024 .66297 L .49982 .65691 L .738 .234 0 r
F
.49156 .68306 m .49267 .68887 L .49233 .6894 L 0 0 0 r
F
.49267 .68256 m .49267 .68887 L .49156 .68306 L .197 .066 0 r
F
.51362 .6438 m .5139 .64974 L .5121 .64989 L .761 .228 0 r
F
.51523 .64369 m .5139 .64974 L .51362 .6438 L .722 .214 0 r
F
.50604 .65033 m .50636 .65636 L .50422 .65653 L .778 .243 0 r
F
.50815 .65018 m .50636 .65636 L .50604 .65033 L .78 .242 0 r
F
.55181 .5073 m .5501 .51943 L .54423 .51212 L .494 .396 0 r
F
.55181 .5073 m .55985 .51522 L .5501 .51943 L F
.57115 .76799 m .55599 .77315 L .56124 .76598 L 1 1 0 r
F
.5773 .76013 m .57115 .76799 L .56124 .76598 L F
.51523 .64369 m .51551 .64959 L .5139 .64974 L .722 .214 0 r
F
.51659 .64359 m .51551 .64959 L .51523 .64369 L .655 .193 0 r
F
.4805 .64367 m .49533 .64653 L .49467 .64346 L .282 0 0 r
F
.4805 .64367 m .48119 .6456 L .49533 .64653 L F
.49442 .66981 m .49511 .67584 L .49331 .67619 L .51 .173 0 r
F
.49647 .66951 m .49511 .67584 L .49442 .66981 L .59 .195 0 r
F
.50744 .70252 m .50852 .70678 L .51824 .70691 L .587 .058 0 r
F
.50128 .70187 m .50852 .70678 L .50744 .70252 L .729 .123 0 r
F
.50815 .65018 m .50846 .6562 L .50636 .65636 L .78 .242 0 r
F
.51017 .65003 m .50846 .6562 L .50815 .65018 L .771 .238 0 r
F
.50203 .65671 m .50242 .66277 L .50024 .66297 L .738 .234 0 r
F
.50422 .65653 m .50242 .66277 L .50203 .65671 L .757 .239 0 r
F
.51659 .64359 m .51688 .64943 L .51551 .64959 L .655 .193 0 r
F
.5176 .6435 m .51688 .64943 L .51659 .64359 L .539 .161 0 r
F
.49806 .66319 m .49855 .66925 L .49647 .66951 L .655 .213 0 r
F
.50024 .66297 m .49855 .66925 L .49806 .66319 L .7 .224 0 r
F
.5176 .6435 m .5179 .64925 L .51688 .64943 L .539 .161 0 r
F
.51813 .64342 m .5179 .64925 L .5176 .6435 L .31 .08 0 r
F
.49928 .47377 m .51497 .48368 L .5068 .47988 L .146 .263 0 r
F
.48973 .47178 m .49928 .47377 L .5068 .47988 L .054 .25 0 r
F
.51017 .65003 m .51049 .65604 L .50846 .6562 L .771 .238 0 r
F
.5121 .64989 m .51049 .65604 L .51017 .65003 L .751 .23 0 r
F
.49331 .67619 m .4941 .68217 L .49267 .68256 L .404 .139 0 r
F
.49511 .67584 m .4941 .68217 L .49331 .67619 L .51 .171 0 r
F
.49467 .64346 m .50492 .64724 L .50432 .64334 L .481 0 0 r
F
.49467 .64346 m .49533 .64653 L .50492 .64724 L F
.57511 .29528 m .5759 .32274 L .56033 .31272 L .554 .561 0 r
F
.57511 .29528 m .59682 .3073 L .5759 .32274 L F
.50422 .65653 m .50457 .66259 L .50242 .66277 L .757 .239 0 r
F
.50636 .65636 m .50457 .66259 L .50422 .65653 L .766 .24 0 r
F
.51813 .64342 m .51846 .64905 L .5179 .64925 L .31 .08 0 r
F
.51801 .64335 m .51846 .64905 L .51813 .64342 L .838 .296 0 r
F
.49523 .3553 m .48408 .34127 L .50701 .34 L .723 .811 0 r
F
.49523 .3553 m .47898 .35788 L .48408 .34127 L F
.51801 .64335 m .51837 .64882 L .51846 .64905 L .838 .296 0 r
F
.51698 .6433 m .51837 .64882 L .51801 .64335 L 1 .31 0 r
F
.5121 .64989 m .51243 .65588 L .51049 .65604 L .751 .23 0 r
F
.5139 .64974 m .51243 .65588 L .5121 .64989 L .717 .219 0 r
F
.50432 .64334 m .51122 .64778 L .5107 .64328 L .638 .066 0 r
F
.50432 .64334 m .50492 .64724 L .51122 .64778 L F
.50024 .66297 m .50067 .66903 L .49855 .66925 L .7 .224 0 r
F
.50242 .66277 m .50067 .66903 L .50024 .66297 L .732 .232 0 r
F
.49647 .66951 m .49703 .67555 L .49511 .67584 L .59 .195 0 r
F
.49855 .66925 m .49703 .67555 L .49647 .66951 L .653 .211 0 r
F
.51698 .6433 m .51738 .64854 L .51837 .64882 L 1 .31 0 r
F
.5147 .64327 m .51738 .64854 L .51698 .6433 L 1 .209 0 r
F
.5107 .64328 m .51516 .64821 L .5147 .64327 L .859 .144 0 r
F
.5107 .64328 m .51122 .64778 L .51516 .64821 L F
.5147 .64327 m .51516 .64821 L .51738 .64854 L 1 .209 0 r
F
.49267 .68256 m .49354 .68846 L .49267 .68887 L .197 .066 0 r
F
.4941 .68217 m .49354 .68846 L .49267 .68256 L .409 .137 0 r
F
.50636 .65636 m .50671 .66241 L .50457 .66259 L .766 .24 0 r
F
.50846 .6562 m .50671 .66241 L .50636 .65636 L .764 .238 0 r
F
.449 .59083 m .43268 .59702 L .43722 .58819 L 1 .876 0 r
F
.45341 .5831 m .449 .59083 L .43722 .58819 L 1 .98 0 r
F
.53344 .49378 m .53773 .50534 L .5309 .49915 L .357 .293 0 r
F
.524 .4883 m .53344 .49378 L .5309 .49915 L .267 .256 0 r
F
.5139 .64974 m .51425 .6557 L .51243 .65588 L .717 .219 0 r
F
.51551 .64959 m .51425 .6557 L .5139 .64974 L .662 .202 0 r
F
.49422 .69555 m .49525 .70099 L .49743 .70138 L 1 .271 0 r
F
.50242 .66277 m .50281 .66883 L .50067 .66903 L .732 .232 0 r
F
.50457 .66259 m .50281 .66883 L .50242 .66277 L .751 .236 0 r
F
.54286 .50013 m .54423 .51212 L .53773 .50534 L .429 .341 0 r
F
.54286 .50013 m .55181 .5073 L .54423 .51212 L F
.50846 .6562 m .5088 .66224 L .50671 .66241 L .764 .238 0 r
F
.51049 .65604 m .5088 .66224 L .50846 .6562 L .752 .233 0 r
F
.4838 .55139 m .47725 .55212 L .48596 .54711 L .852 .63 0 r
F
.4838 .55139 m .4776 .55664 L .47725 .55212 L F
.49511 .67584 m .49575 .68185 L .4941 .68217 L .51 .171 0 r
F
.49703 .67555 m .49575 .68185 L .49511 .67584 L .596 .194 0 r
F
.49855 .66925 m .49904 .67531 L .49703 .67555 L .653 .211 0 r
F
.50067 .66903 m .49904 .67531 L .49855 .66925 L .7 .223 0 r
F
.51551 .64959 m .5159 .65551 L .51425 .6557 L .662 .202 0 r
F
.51688 .64943 m .5159 .65551 L .51551 .64959 L .577 .177 0 r
F
.41318 .38751 m .37409 .38832 L .39121 .37418 L .906 .943 0 r
F
.42795 .37737 m .41318 .38751 L .39121 .37418 L .912 .977 0 r
F
.49267 .68887 m .49357 .69465 L .49348 .69505 L 0 0 0 r
F
.49354 .68846 m .49357 .69465 L .49267 .68887 L .195 .059 0 r
F
.53344 .49378 m .54286 .50013 L .53773 .50534 L .357 .293 0 r
F
.51049 .65604 m .51085 .66207 L .5088 .66224 L .752 .233 0 r
F
.51243 .65588 m .51085 .66207 L .51049 .65604 L .726 .225 0 r
F
.50457 .66259 m .50494 .66865 L .50281 .66883 L .751 .236 0 r
F
.50671 .66241 m .50494 .66865 L .50457 .66259 L .758 .238 0 r
F
.43722 .58819 m .43268 .59702 L .41536 .59443 L 1 .922 0 r
F
.50128 .70187 m .5021 .70665 L .50852 .70678 L .729 .123 0 r
F
.49743 .70138 m .5021 .70665 L .50128 .70187 L .887 .17 0 r
F
.51688 .64943 m .51731 .65529 L .5159 .65551 L .577 .177 0 r
F
.5179 .64925 m .51731 .65529 L .51688 .64943 L .452 .14 0 r
F
.4941 .68217 m .4948 .68813 L .49354 .68846 L .409 .137 0 r
F
.49575 .68185 m .4948 .68813 L .4941 .68217 L .526 .173 0 r
F
.50067 .66903 m .5011 .6751 L .49904 .67531 L .7 .223 0 r
F
.50281 .66883 m .5011 .6751 L .50067 .66903 L .731 .231 0 r
F
.49703 .67555 m .49756 .68159 L .49575 .68185 L .596 .194 0 r
F
.49904 .67531 m .49756 .68159 L .49703 .67555 L .661 .211 0 r
F
.51243 .65588 m .51281 .66189 L .51085 .66207 L .726 .225 0 r
F
.51425 .6557 m .51281 .66189 L .51243 .65588 L .684 .212 0 r
F
.50671 .66241 m .50707 .66848 L .50494 .66865 L .758 .238 0 r
F
.5088 .66224 m .50707 .66848 L .50671 .66241 L .754 .236 0 r
F
.5179 .64925 m .51841 .65503 L .51731 .65529 L .452 .14 0 r
F
.51846 .64905 m .51841 .65503 L .5179 .64925 L .204 .051 0 r
F
.50281 .66883 m .5032 .67491 L .5011 .6751 L .731 .231 0 r
F
.50494 .66865 m .5032 .67491 L .50281 .66883 L .749 .236 0 r
F
.51425 .6557 m .51467 .66168 L .51281 .66189 L .684 .212 0 r
F
.5159 .65551 m .51467 .66168 L .51425 .6557 L .621 .194 0 r
F
.5088 .66224 m .50917 .6683 L .50707 .66848 L .754 .236 0 r
F
.51085 .66207 m .50917 .6683 L .5088 .66224 L .738 .231 0 r
F
.49354 .68846 m .49426 .69434 L .49357 .69465 L .195 .059 0 r
F
.4948 .68813 m .49426 .69434 L .49354 .68846 L .439 .143 0 r
F
.46461 .46545 m .47465 .46476 L .48973 .47178 L .156 .302 0 r
F
.43879 .45825 m .47465 .46476 L .46461 .46545 L .28 .343 0 r
F
.49904 .67531 m .4995 .68137 L .49756 .68159 L .661 .211 0 r
F
.5011 .6751 m .4995 .68137 L .49904 .67531 L .707 .224 0 r
F
.49575 .68185 m .49632 .68786 L .4948 .68813 L .526 .173 0 r
F
.49756 .68159 m .49632 .68786 L .49575 .68185 L .615 .197 0 r
F
.51846 .64905 m .51907 .65472 L .51841 .65503 L .204 .051 0 r
F
.51738 .64854 m .51832 .65384 L .51885 .65417 L 1 .289 0 r
F
.51879 .65326 m .51885 .65417 L .51912 .65433 L F
.51738 .64854 m .51885 .65417 L .51879 .65326 L F
.51837 .64882 m .51868 .65145 L .51846 .64905 L 0 0 0 r
F
.51868 .65145 m .51907 .65472 L .51863 .65063 L F
.51868 .65145 m .51863 .65063 L .51846 .64905 L F
.50151 .27662 m .52547 .29861 L .50797 .29476 L .468 .472 0 r
F
.47864 .27648 m .50151 .27662 L .50797 .29476 L .445 .451 0 r
F
.50494 .66865 m .50531 .67473 L .5032 .67491 L .749 .236 0 r
F
.50707 .66848 m .50531 .67473 L .50494 .66865 L .755 .237 0 r
F
.51085 .66207 m .51124 .66812 L .50917 .6683 L .738 .231 0 r
F
.51281 .66189 m .51124 .66812 L .51085 .66207 L .709 .222 0 r
F
.5159 .65551 m .51638 .66145 L .51467 .66168 L .621 .194 0 r
F
.51731 .65529 m .51638 .66145 L .5159 .65551 L .532 .169 0 r
F
.47465 .46476 m .49928 .47377 L .48973 .47178 L .199 .303 0 r
F
.49743 .70138 m .49807 .70654 L .5021 .70665 L .887 .17 0 r
F
.49525 .70099 m .49807 .70654 L .49743 .70138 L 1 .216 0 r
F
.62327 .70765 m .68323 .70095 L .68076 .70793 L .184 .342 0 r
F
.5011 .6751 m .50151 .68117 L .4995 .68137 L .707 .224 0 r
F
.5032 .67491 m .50151 .68117 L .5011 .6751 L .737 .232 0 r
F
.51907 .65472 m .51911 .66085 L .51841 .65503 L .192 .055 0 r
F
.51907 .65472 m .51994 .66044 L .51911 .66085 L F
.51912 .65433 m .51994 .66044 L .51907 .65472 L 0 0 0 r
F
.51832 .65384 m .51965 .6581 L .51912 .65433 L .823 .236 0 r
F
.51936 .65616 m .52022 .65992 L .51994 .66044 L 0 0 0 r
F
.51912 .65433 m .52022 .65992 L .51936 .65616 L F
.52022 .65992 m .52105 .66624 L .51994 .66044 L F
.52022 .65992 m .52166 .66559 L .52105 .66624 L F
.51976 .65923 m .52109 .66369 L .52022 .65992 L F
.52109 .66369 m .52166 .66559 L .52022 .65992 L F
.51965 .6581 m .52022 .65992 L .51912 .65433 L .823 .236 0 r
F
.51858 .65058 m .51912 .65433 L .51907 .65472 L 0 0 0 r
F
.51837 .64882 m .51912 .65433 L .51858 .65058 L F
.51738 .64854 m .51912 .65433 L .51837 .64882 L 1 .289 0 r
F
.50707 .66848 m .50744 .67455 L .50531 .67473 L .755 .237 0 r
F
.50917 .6683 m .50744 .67455 L .50707 .66848 L .749 .235 0 r
F
.49756 .68159 m .49805 .68763 L .49632 .68786 L .615 .197 0 r
F
.4995 .68137 m .49805 .68763 L .49756 .68159 L .679 .215 0 r
F
.51281 .66189 m .51324 .66792 L .51124 .66812 L .709 .222 0 r
F
.51467 .66168 m .51324 .66792 L .51281 .66189 L .663 .209 0 r
F
.4948 .68813 m .49538 .69408 L .49426 .69434 L .439 .143 0 r
F
.49632 .68786 m .49538 .69408 L .4948 .68813 L .564 .18 0 r
F
.45341 .5831 m .43722 .58819 L .44336 .57973 L 1 .98 0 r
F
.45875 .57574 m .45341 .5831 L .44336 .57973 L 1 1 0 r
F
.51731 .65529 m .51789 .66118 L .51638 .66145 L .532 .169 0 r
F
.51841 .65503 m .51789 .66118 L .51731 .65529 L .412 .131 0 r
F
.39201 .59077 m .38706 .60277 L .35366 .60001 L .754 .822 0 r
F
.41536 .59443 m .38706 .60277 L .39201 .59077 L .859 .845 0 r
F
.49426 .69434 m .49422 .70043 L .49357 .69465 L .269 .078 0 r
F
.5032 .67491 m .50358 .68099 L .50151 .68117 L .737 .232 0 r
F
.50531 .67473 m .50358 .68099 L .5032 .67491 L .753 .236 0 r
F
.64375 .51764 m .61802 .537 L .61209 .5244 L .608 .662 0 r
F
.64375 .51764 m .65138 .53297 L .61802 .537 L F
.50917 .6683 m .50956 .67437 L .50744 .67455 L .749 .235 0 r
F
.51124 .66812 m .50956 .67437 L .50917 .6683 L .731 .23 0 r
F
.4776 .55664 m .46819 .55792 L .47725 .55212 L 1 .947 0 r
F
.4776 .55664 m .47114 .56247 L .46819 .55792 L F
.51467 .66168 m .51516 .6677 L .51324 .66792 L .663 .209 0 r
F
.51638 .66145 m .51516 .6677 L .51467 .66168 L .598 .19 0 r
F
.62327 .70765 m .62368 .70437 L .68323 .70095 L .184 .342 0 r
F
.58219 .70742 m .62368 .70437 L .62327 .70765 L .082 .308 0 r
F
.51516 .64821 m .51832 .65384 L .51738 .64854 L 1 .232 0 r
F
.4995 .68137 m .49992 .68743 L .49805 .68763 L .679 .215 0 r
F
.50151 .68117 m .49992 .68743 L .4995 .68137 L .722 .227 0 r
F
.5773 .76013 m .56124 .76598 L .56561 .75854 L 1 1 0 r
F
.58197 .75193 m .5773 .76013 L .56561 .75854 L F
.59903 .75345 m .5773 .76013 L .58197 .75193 L .861 .954 0 r
F
.3425 .19532 m .26783 .19508 L .29325 .16586 L .801 .841 0 r
F
.3673 .17641 m .3425 .19532 L .29325 .16586 L .811 .864 0 r
F
.51841 .65503 m .51911 .66085 L .51789 .66118 L .412 .131 0 r
F
.50531 .67473 m .50569 .68082 L .50358 .68099 L .753 .236 0 r
F
.50744 .67455 m .50569 .68082 L .50531 .67473 L .757 .238 0 r
F
.49632 .68786 m .49681 .69386 L .49538 .69408 L .564 .18 0 r
F
.49805 .68763 m .49681 .69386 L .49632 .68786 L .651 .204 0 r
F
.49525 .70099 m .49577 .70642 L .49807 .70654 L 1 .216 0 r
F
.49429 .70068 m .49577 .70642 L .49525 .70099 L 1 .291 0 r
F
.51124 .66812 m .51165 .67419 L .50956 .67437 L .731 .23 0 r
F
.51324 .66792 m .51165 .67419 L .51124 .66812 L .7 .221 0 r
F
.49426 .69434 m .49479 .70021 L .49422 .70043 L .269 .078 0 r
F
.49538 .69408 m .49479 .70021 L .49426 .69434 L .51 .161 0 r
F
.60336 .74416 m .59903 .75345 L .58197 .75193 L .828 .895 0 r
F
.6278 .74516 m .59903 .75345 L .60336 .74416 L .701 .816 0 r
F
.50151 .68117 m .5019 .68725 L .49992 .68743 L .722 .227 0 r
F
.50358 .68099 m .5019 .68725 L .50151 .68117 L .748 .234 0 r
F
.56124 .76598 m .55599 .77315 L .54961 .77147 L 1 1 0 r
F
.51638 .66145 m .51696 .66743 L .51516 .6677 L .598 .19 0 r
F
.51789 .66118 m .51696 .66743 L .51638 .66145 L .511 .167 0 r
F
.58219 .70742 m .58181 .70678 L .62368 .70437 L .082 .308 0 r
F
.50744 .67455 m .50782 .68065 L .50569 .68082 L .757 .238 0 r
F
.50956 .67437 m .50782 .68065 L .50744 .67455 L .749 .236 0 r
F
.51516 .64821 m .51635 .65321 L .51832 .65384 L 1 .232 0 r
F
.51122 .64778 m .51635 .65321 L .51516 .64821 L .925 .162 0 r
F
.51324 .66792 m .51371 .67398 L .51165 .67419 L .7 .221 0 r
F
.51516 .6677 m .51371 .67398 L .51324 .66792 L .653 .208 0 r
F
.49805 .68763 m .49848 .69367 L .49681 .69386 L .651 .204 0 r
F
.49992 .68743 m .49848 .69367 L .49805 .68763 L .708 .221 0 r
F
.50358 .68099 m .50395 .68708 L .5019 .68725 L .748 .234 0 r
F
.50569 .68082 m .50395 .68708 L .50358 .68099 L .761 .239 0 r
F
.49429 .70068 m .49473 .70631 L .49577 .70642 L 1 .291 0 r
F
.49422 .70043 m .49473 .70631 L .49429 .70068 L 1 .344 0 r
F
.50956 .67437 m .50995 .68047 L .50782 .68065 L .749 .236 0 r
F
.51165 .67419 m .50995 .68047 L .50956 .67437 L .73 .231 0 r
F
.5325 .70706 m .55242 .70848 L .55302 .70723 L .226 0 0 r
F
.49538 .69408 m .49583 .70003 L .49479 .70021 L .51 .161 0 r
F
.49681 .69386 m .49583 .70003 L .49538 .69408 L .632 .195 0 r
F
.45875 .57574 m .44336 .57973 L .45082 .5718 L 1 1 0 r
F
.46475 .56884 m .45875 .57574 L .45082 .5718 L F
.51789 .66118 m .51859 .66712 L .51696 .66743 L .511 .167 0 r
F
.51911 .66085 m .51859 .66712 L .51789 .66118 L .402 .133 0 r
F
.51056 .47677 m .524 .4883 L .51497 .48368 L .235 .279 0 r
F
.49928 .47377 m .51056 .47677 L .51497 .48368 L .146 .263 0 r
F
.49389 .54285 m .48596 .54711 L .48987 .54104 L .658 .472 0 r
F
.55111 .286 m .56033 .31272 L .54323 .30461 L .523 .528 0 r
F
.55111 .286 m .57511 .29528 L .56033 .31272 L F
.49992 .68743 m .50031 .6935 L .49848 .69367 L .708 .221 0 r
F
.5019 .68725 m .50031 .6935 L .49992 .68743 L .745 .232 0 r
F
.51516 .6677 m .5157 .67374 L .51371 .67398 L .653 .208 0 r
F
.51696 .66743 m .5157 .67374 L .51516 .6677 L .589 .191 0 r
F
.47114 .56247 m .45923 .5645 L .46819 .55792 L 1 1 0 r
F
.47114 .56247 m .46475 .56884 L .45923 .5645 L F
.50569 .68082 m .50605 .68692 L .50395 .68708 L .761 .239 0 r
F
.50782 .68065 m .50605 .68692 L .50569 .68082 L .763 .24 0 r
F
.66506 .73406 m .66043 .74657 L .6278 .74516 L .598 .689 0 r
F
.71174 .73368 m .66043 .74657 L .66506 .73406 L .547 .608 0 r
F
.51165 .67419 m .51209 .68028 L .50995 .68047 L .73 .231 0 r
F
.51371 .67398 m .51209 .68028 L .51165 .67419 L .698 .222 0 r
F
.5325 .70706 m .53193 .70968 L .55242 .70848 L .226 0 0 r
F
.51693 .71011 m .51924 .71072 L .51668 .71092 L .755 .249 0 r
F
.51784 .71007 m .51924 .71072 L .51693 .71011 L F
.51867 .71005 m .5188 .71021 L .51784 .71007 L F
.5188 .71021 m .51924 .71072 L .51784 .71007 L F
.50852 .70678 m .51577 .7097 L .51824 .70691 L .482 .021 0 r
F
.51577 .7097 m .51602 .7098 L .51607 .70973 L F
.51577 .7097 m .51607 .70973 L .51824 .70691 L F
.50768 .71032 m .50955 .71137 L .50732 .71149 L .831 .259 0 r
F
.50826 .71027 m .50955 .71137 L .50768 .71032 L F
.50889 .71023 m .509 .71041 L .50826 .71027 L F
.509 .71041 m .50955 .71137 L .50826 .71027 L F
.5021 .70665 m .50658 .70991 L .50852 .70678 L .56 .084 0 r
F
.50658 .70991 m .50664 .70995 L .50666 .70992 L F
.50658 .70991 m .50666 .70992 L .50852 .70678 L F
.50148 .71053 m .5031 .71169 L .50113 .71178 L .854 .259 0 r
F
.50194 .71048 m .5031 .71169 L .50148 .71053 L F
.50249 .71041 m .50262 .71068 L .50194 .71048 L F
.50262 .71068 m .5031 .71169 L .50194 .71048 L F
.49798 .71065 m .49931 .71186 L .49768 .71193 L .866 .254 0 r
F
.49876 .71049 m .49931 .71186 L .49798 .71065 L F
.49807 .70654 m .498 .7105 L .50081 .71006 L .625 .126 0 r
F
.498 .7105 m .49799 .71065 L .49926 .71038 L F
.498 .7105 m .49926 .71038 L .50081 .71006 L F
.49971 .71034 m .49931 .71186 L .49926 .71038 L .86 .257 0 r
F
.49924 .7096 m .49926 .71038 L .49829 .70932 L .866 .254 0 r
F
.49926 .71038 m .49931 .71186 L .49876 .71049 L F
.49926 .71038 m .49876 .71049 L .49829 .70932 L F
.49971 .71034 m .50113 .71178 L .49931 .71186 L .86 .257 0 r
F
.49799 .71065 m .49799 .71066 L .50081 .71006 L .625 .126 0 r
F
.49799 .71066 m .50063 .71017 L .50081 .71006 L F
.49807 .70654 m .50081 .71006 L .5021 .70665 L F
.50081 .71006 m .50086 .71012 L .5009 .71009 L F
.50107 .71008 m .50113 .71178 L .49971 .71034 L .86 .257 0 r
F
.50086 .71012 m .50088 .71015 L .50088 .71013 L .625 .126 0 r
F
.50086 .71012 m .50088 .71013 L .5009 .71009 L F
.50081 .71006 m .5009 .71009 L .5021 .70665 L F
.50089 .71012 m .50194 .71048 L .5021 .70665 L F
.50153 .71035 m .50113 .71178 L .50108 .71019 L .854 .259 0 r
F
.50088 .71015 m .50153 .71035 L .50089 .71012 L .625 .126 0 r
F
.50153 .71035 m .50194 .71048 L .50089 .71012 L F
.5021 .70665 m .50195 .71037 L .50658 .70991 L .56 .084 0 r
F
.50195 .71037 m .50372 .71023 L .50658 .70991 L F
.50195 .71043 m .50304 .71034 L .50658 .70991 L F
.50562 .71008 m .50516 .7116 L .5051 .71012 L .84 .26 0 r
F
.5035 .7103 m .5031 .71169 L .50304 .71034 L .848 .26 0 r
F
.50195 .71037 m .50195 .71043 L .50372 .71023 L .56 .084 0 r
F
.50195 .71043 m .50194 .71048 L .50304 .71034 L F
.503 .70929 m .5031 .71169 L .50188 .7091 L .854 .259 0 r
F
.50562 .71008 m .50732 .71149 L .50516 .7116 L .84 .26 0 r
F
.50266 .71039 m .50286 .71037 L .50658 .70991 L .56 .084 0 r
F
.50725 .70991 m .50732 .71149 L .50562 .71008 L .84 .26 0 r
F
.5035 .7103 m .50516 .7116 L .5031 .71169 L .848 .26 0 r
F
.5051 .71012 m .50516 .7116 L .5035 .7103 L F
.50194 .71048 m .5019 .71148 L .50638 .70998 L .56 .084 0 r
F
.50194 .71048 m .50638 .70998 L .50658 .70991 L F
.50664 .70995 m .50667 .70997 L .50668 .70996 L F
.50667 .70997 m .50668 .70998 L .50668 .70997 L F
.50667 .70997 m .50668 .70997 L .50668 .70996 L F
.50664 .70995 m .50668 .70996 L .50852 .70678 L F
.50668 .70998 m .50826 .71027 L .50852 .70678 L F
.50704 .70532 m .50725 .70991 L .50667 .70997 L .84 .26 0 r
F
.5057 .7098 m .50667 .70997 L .50562 .71008 L F
.50704 .70532 m .50667 .70997 L .5057 .7098 L F
.50194 .71048 m .50194 .71048 L .50286 .71037 L .56 .084 0 r
F
.50194 .71048 m .50286 .71037 L .50266 .71039 L F
.50491 .70544 m .5051 .71012 L .5035 .7103 L .848 .26 0 r
F
.50704 .70532 m .50562 .71008 L .50491 .70544 L .84 .26 0 r
F
.50562 .71008 m .5051 .71012 L .50491 .70544 L F
.50491 .70544 m .5035 .7103 L .50286 .70556 L .848 .26 0 r
F
.5035 .7103 m .50304 .71034 L .50286 .70556 L F
.50286 .70556 m .50153 .71035 L .50092 .70567 L .854 .259 0 r
F
.50153 .71035 m .50108 .71019 L .50092 .70567 L F
.50092 .70567 m .50107 .71008 L .50086 .71012 L .86 .257 0 r
F
.49984 .70982 m .50086 .71012 L .49971 .71034 L F
.50092 .70567 m .50086 .71012 L .49984 .70982 L F
.49799 .71066 m .49797 .71173 L .50063 .71017 L .625 .126 0 r
F
.50092 .70567 m .49971 .71034 L .49911 .70578 L .86 .257 0 r
F
.49971 .71034 m .49926 .71038 L .49911 .70578 L F
.50081 .71006 m .49797 .71173 L .5019 .71148 L .625 .126 0 r
F
.49829 .70932 m .49876 .71049 L .49798 .71065 L .866 .254 0 r
F
.49911 .70578 m .49924 .7096 L .49829 .70932 L F
.50088 .71015 m .5019 .71148 L .50194 .71048 L .625 .126 0 r
F
.50772 .71017 m .50732 .71149 L .50725 .71008 L .831 .259 0 r
F
.50658 .70991 m .5019 .71148 L .5082 .71109 L .56 .084 0 r
F
.50188 .7091 m .50249 .71041 L .50148 .71053 L .854 .259 0 r
F
.50286 .70556 m .503 .70929 L .50188 .7091 L F
.50812 .70888 m .50772 .71017 L .5072 .70877 L .831 .259 0 r
F
.50772 .71017 m .50725 .71008 L .5072 .70877 L F
.50668 .70998 m .5082 .71109 L .50826 .71027 L .56 .084 0 r
F
.50852 .70678 m .50828 .71004 L .51577 .7097 L .482 .021 0 r
F
.50828 .71004 m .50827 .71018 L .51156 .70997 L F
.50828 .71004 m .51156 .70997 L .51577 .7097 L F
.50827 .71018 m .51047 .71009 L .51112 .71004 L F
.50919 .71012 m .51112 .71004 L .51577 .7097 L F
.50827 .71018 m .51112 .71004 L .50919 .71012 L F
.51459 .7099 m .51668 .71092 L .51422 .71109 L .781 .252 0 r
F
.50826 .71025 m .50949 .71018 L .51017 .71013 L .482 .021 0 r
F
.50895 .7102 m .51017 .71013 L .51577 .7097 L F
.50826 .71025 m .51017 .71013 L .50895 .7102 L F
.51223 .71001 m .51422 .71109 L .51185 .71124 L .802 .256 0 r
F
.51415 .70991 m .51422 .71109 L .51223 .71001 L F
.5166 .70982 m .51668 .71092 L .51459 .7099 L .781 .252 0 r
F
.51459 .7099 m .51422 .71109 L .51415 .70991 L F
.51223 .71001 m .51185 .71124 L .51178 .71003 L .802 .256 0 r
F
.50992 .71016 m .50955 .71137 L .50949 .71018 L .818 .258 0 r
F
.50943 .70902 m .50949 .71018 L .50812 .70888 L .831 .259 0 r
F
.50949 .71018 m .50955 .71137 L .50889 .71023 L F
.50827 .71018 m .50826 .71025 L .51047 .71009 L .482 .021 0 r
F
.50949 .71018 m .50889 .71023 L .50812 .70888 L .831 .259 0 r
F
.50992 .71016 m .51185 .71124 L .50955 .71137 L .818 .258 0 r
F
.50884 .71023 m .51523 .7098 L .51577 .7097 L .482 .021 0 r
F
.5115 .70504 m .51178 .71003 L .50992 .71016 L .818 .258 0 r
F
.51178 .71003 m .51185 .71124 L .50992 .71016 L F
.50826 .71027 m .5082 .71109 L .51523 .7098 L .482 .021 0 r
F
.50826 .71027 m .51523 .7098 L .50884 .71023 L F
.51383 .70488 m .51415 .70991 L .51223 .71001 L .802 .256 0 r
F
.51602 .7098 m .51611 .70984 L .51613 .70981 L .482 .021 0 r
F
.51602 .7098 m .51613 .70981 L .51824 .70691 L F
.51612 .70982 m .51784 .71007 L .51824 .70691 L F
.51611 .70984 m .51698 .70996 L .51612 .70982 L F
.51698 .70996 m .51784 .71007 L .51612 .70982 L F
.5187 .70447 m .51698 .70996 L .51622 .70469 L .755 .249 0 r
F
.51698 .70996 m .51668 .71092 L .5166 .7099 L F
.51698 .70996 m .5166 .7099 L .51622 .70469 L F
.51622 .70469 m .5166 .70982 L .51611 .70984 L .781 .252 0 r
F
.51467 .70965 m .51611 .70984 L .51459 .7099 L F
.51622 .70469 m .51611 .70984 L .51467 .70965 L F
.51622 .70469 m .51459 .7099 L .51383 .70488 L F
.51459 .7099 m .51415 .70991 L .51383 .70488 L F
.51383 .70488 m .51223 .71001 L .5115 .70504 L .802 .256 0 r
F
.51223 .71001 m .51178 .71003 L .5115 .70504 L F
.50826 .71025 m .50826 .71027 L .50949 .71018 L .482 .021 0 r
F
.5115 .70504 m .50992 .71016 L .50924 .70519 L .818 .258 0 r
F
.50992 .71016 m .50949 .71018 L .50924 .70519 L F
.51577 .7097 m .5082 .71109 L .51778 .71051 L .482 .021 0 r
F
.50812 .70888 m .50889 .71023 L .50768 .71032 L .831 .259 0 r
F
.50924 .70519 m .50943 .70902 L .50812 .70888 L F
.50924 .70519 m .50812 .70888 L .50704 .70532 L F
.50812 .70888 m .5072 .70877 L .50704 .70532 L F
.51611 .70984 m .51778 .71051 L .51784 .71007 L .482 .021 0 r
F
.51824 .70691 m .51789 .70965 L .53156 .7096 L .376 0 0 r
F
.51789 .70965 m .51801 .70965 L .53156 .7096 L F
.51789 .70965 m .52149 .70982 L .53156 .7096 L F
.51786 .7099 m .52046 .70995 L .52132 .70992 L F
.51861 .70988 m .52132 .70992 L .53156 .7096 L F
.51786 .7099 m .52132 .70992 L .51861 .70988 L F
.51784 .71003 m .51918 .71003 L .52032 .70999 L F
.51907 .70999 m .52032 .70999 L .53156 .7096 L F
.51784 .71003 m .52032 .70999 L .51907 .70999 L F
.52204 .71011 m .5248 .71019 L .52193 .71049 L .689 .24 0 r
F
.52477 .70997 m .5248 .71019 L .52208 .70998 L F
.52891 .70996 m .53114 .70995 L .53175 .70982 L .253 0 0 r
F
.53146 .70994 m .53147 .70996 L .53114 .70995 L .685 .264 0 r
F
.53147 .70996 m .53251 .71585 L .53115 .71 L F
.53147 .70996 m .53115 .71 L .53114 .70995 L F
.53114 .70995 m .53251 .71585 L .52882 .71624 L F
.53107 .71014 m .52882 .71624 L .52794 .71002 L F
.51824 .70691 m .53156 .7096 L .5325 .70706 L .376 0 0 r
F
.53156 .7096 m .53194 .70963 L .5325 .70706 L F
.53193 .70968 m .53339 .7097 L .55242 .70848 L .117 0 0 r
F
.53339 .7097 m .534 .70968 L .55242 .70848 L F
.53914 .70952 m .53676 .71534 L .53546 .70964 L .63 .291 0 r
F
.5349 .70966 m .53251 .71585 L .53364 .70971 L .656 .274 0 r
F
.53546 .70964 m .53676 .71534 L .5349 .70966 L F
.53914 .70952 m .54177 .71468 L .53676 .71534 L .63 .291 0 r
F
.53616 .70954 m .55062 .7091 L .55242 .70848 L .117 0 0 r
F
.54166 .7094 m .55062 .7091 L .53616 .70954 L F
.53984 .70948 m .55062 .7091 L .53488 .70963 L F
.55003 .70918 m .55001 .70922 L .54614 .70928 L .583 .359 0 r
F
.55001 .70922 m .54784 .71379 L .54627 .70964 L F
.55001 .70922 m .54627 .70964 L .54614 .70928 L F
.55242 .70848 m .56478 .7074 L .58181 .70678 L 0 0 0 r
F
.57103 .70048 m .56718 .70719 L .56022 .70329 L .539 .461 0 r
F
.58181 .70678 m .57797 .70653 L .59349 .70439 L .141 .33 0 r
F
.57797 .70653 m .57746 .70649 L .59281 .70448 L F
.57797 .70653 m .59281 .70448 L .59349 .70439 L F
.60453 .69112 m .59521 .70414 L .58529 .69658 L .497 .512 0 r
F
.61592 .70146 m .59349 .70439 L .61035 .70217 L .141 .33 0 r
F
.60453 .69112 m .61643 .70138 L .59521 .70414 L .497 .512 0 r
F
.63103 .68336 m .6166 .70135 L .60453 .69112 L .479 .506 0 r
F
.61644 .70137 m .61643 .70138 L .61644 .70137 L .141 .33 0 r
F
.58181 .70678 m .61644 .70137 L .62368 .70437 L F
.61644 .70137 m .61644 .70137 L .62368 .70437 L F
.61644 .70137 m .61659 .70136 L .62368 .70437 L F
.62368 .70437 m .61677 .70136 L .6754 .69406 L .224 .356 0 r
F
.61677 .70136 m .61674 .70135 L .61798 .70119 L F
.61677 .70136 m .61798 .70119 L .6754 .69406 L F
.69056 .68691 m .68391 .69134 L .64736 .69545 L .49 .525 0 r
F
.68391 .69134 m .67124 .69323 L .64736 .69545 L F
.6192 .70102 m .64842 .69665 L .6754 .69406 L .273 .372 0 r
F
.64842 .69665 m .67234 .69307 L .67367 .6935 L F
.64842 .69665 m .67367 .6935 L .6754 .69406 L F
.64736 .69545 m .64842 .69665 L .64525 .69705 L .514 .557 0 r
F
.68266 .69217 m .64866 .69692 L .64842 .69665 L .49 .525 0 r
F
.67124 .69323 m .64842 .69665 L .64736 .69545 L F
.68266 .69217 m .64842 .69665 L .67124 .69323 L F
.64736 .69545 m .64525 .69705 L .61788 .70119 L .514 .557 0 r
F
.62821 .69962 m .67208 .69299 L .67234 .69307 L .273 .372 0 r
F
.63103 .68336 m .61735 .70125 L .6166 .70135 L .479 .506 0 r
F
.63103 .68336 m .64736 .69545 L .61788 .70119 L F
.63103 .68336 m .61788 .70119 L .61734 .70127 L F
.6167 .70133 m .67234 .69307 L .65027 .69637 L .273 .372 0 r
F
.61788 .70119 m .65027 .69637 L .6192 .70102 L F
.6167 .70133 m .65027 .69637 L .61788 .70119 L F
.61674 .70135 m .61688 .70133 L .6754 .69406 L .224 .356 0 r
F
.61734 .70127 m .61788 .70119 L .61732 .7013 L .479 .506 0 r
F
.64525 .69705 m .64478 .6974 L .61788 .70119 L .514 .557 0 r
F
.66835 .67219 m .64736 .69545 L .63103 .68336 L .463 .488 0 r
F
.66835 .67219 m .69056 .68691 L .64736 .69545 L F
.6167 .70133 m .65658 .68796 L .67208 .69299 L .273 .372 0 r
F
.6167 .70133 m .67208 .69299 L .62821 .69962 L F
.61674 .70135 m .61788 .70119 L .6754 .69406 L .224 .356 0 r
F
.62368 .70437 m .6754 .69406 L .68323 .70095 L F
.64525 .69705 m .65865 .70818 L .62503 .71227 L .514 .557 0 r
F
.64842 .69665 m .65865 .70818 L .64525 .69705 L F
.68391 .69134 m .68266 .69217 L .67124 .69323 L .49 .525 0 r
F
.68266 .69217 m .65865 .70818 L .64866 .69692 L F
.61788 .70119 m .64255 .69908 L .61732 .7013 L .514 .557 0 r
F
.64478 .6974 m .64255 .69908 L .61788 .70119 L F
.61674 .70135 m .61674 .70135 L .61688 .70133 L .224 .356 0 r
F
.61735 .70125 m .61732 .7013 L .6166 .70135 L .479 .506 0 r
F
.61674 .70135 m .6167 .70133 L .61788 .70119 L .224 .356 0 r
F
.6166 .70135 m .6168 .70134 L .61659 .70136 L .479 .506 0 r
F
.6168 .70134 m .61732 .7013 L .61674 .70135 L F
.6168 .70134 m .61674 .70135 L .61659 .70136 L F
.61644 .70137 m .61035 .70217 L .61297 .70182 L .141 .33 0 r
F
.6166 .70135 m .61643 .70138 L .60453 .69112 L .479 .506 0 r
F
.61648 .70137 m .61297 .70182 L .6167 .70133 L .141 .33 0 r
F
.61644 .70137 m .61297 .70182 L .61648 .70137 L F
.61659 .70136 m .61673 .70134 L .61674 .70135 L F
.61659 .70136 m .61674 .70135 L .62368 .70437 L F
.61659 .70136 m .61732 .7013 L .61652 .70145 L .479 .506 0 r
F
.61732 .7013 m .62503 .71227 L .61652 .70145 L .514 .557 0 r
F
.64255 .69908 m .62503 .71227 L .61732 .7013 L F
.61644 .70137 m .61644 .70137 L .61644 .70137 L .141 .33 0 r
F
.6166 .70135 m .61659 .70136 L .61644 .70137 L .479 .506 0 r
F
.61644 .70137 m .6167 .70133 L .61673 .70134 L .141 .33 0 r
F
.61644 .70137 m .61652 .70145 L .61643 .70138 L .479 .506 0 r
F
.61659 .70136 m .61652 .70145 L .61644 .70137 L F
.61643 .70138 m .61035 .70217 L .61644 .70137 L .141 .33 0 r
F
.61592 .70146 m .61035 .70217 L .61644 .70137 L F
.58181 .70678 m .59349 .70439 L .61592 .70146 L F
.59521 .70414 m .59288 .70447 L .58529 .69658 L .497 .512 0 r
F
.58529 .69658 m .59288 .70447 L .5791 .70627 L .517 .498 0 r
F
.57746 .70649 m .59545 .70399 L .6167 .70133 L .141 .33 0 r
F
.59521 .70414 m .61652 .70145 L .59409 .70572 L .497 .512 0 r
F
.61643 .70138 m .61652 .70145 L .59521 .70414 L F
.59521 .70414 m .59409 .70572 L .59288 .70447 L F
.56478 .7074 m .57797 .70653 L .58181 .70678 L 0 0 0 r
F
.5791 .70627 m .59409 .70572 L .57749 .70878 L .517 .498 0 r
F
.59288 .70447 m .59409 .70572 L .5791 .70627 L F
.58529 .69658 m .5791 .70627 L .57103 .70048 L F
.5791 .70627 m .57891 .70629 L .57103 .70048 L F
.57903 .70638 m .57581 .70661 L .57103 .70048 L F
.57746 .70649 m .57614 .70641 L .59545 .70399 L .141 .33 0 r
F
.5791 .70627 m .57903 .70638 L .57891 .70629 L .517 .498 0 r
F
.5655 .70735 m .5716 .70691 L .57797 .70653 L 0 0 0 r
F
.56746 .70717 m .56798 .70713 L .57797 .70653 L F
.57103 .70048 m .57548 .70619 L .56718 .70719 L .539 .461 0 r
F
.57548 .70619 m .57581 .70661 L .56746 .70717 L F
.57548 .70619 m .56746 .70717 L .56718 .70719 L F
.55001 .70922 m .55539 .71261 L .54784 .71379 L .583 .359 0 r
F
.54409 .70936 m .54177 .71468 L .54025 .70947 L .606 .319 0 r
F
.54409 .70936 m .54784 .71379 L .54177 .71468 L F
.54073 .70945 m .54114 .70948 L .55062 .7091 L .117 0 0 r
F
.54521 .70681 m .54614 .70928 L .54409 .70936 L .606 .319 0 r
F
.54614 .70928 m .54784 .71379 L .54409 .70936 L F
.54114 .70948 m .54155 .70951 L .55013 .70912 L .117 0 0 r
F
.54114 .70948 m .55013 .70912 L .55062 .7091 L F
.55003 .70918 m .55042 .70916 L .55001 .70922 L .583 .359 0 r
F
.55125 .70906 m .55539 .71261 L .55001 .70922 L F
.54155 .70951 m .54805 .70998 L .55042 .70916 L .117 0 0 r
F
.54155 .70951 m .55042 .70916 L .55062 .7091 L F
.55042 .70835 m .55125 .70906 L .55042 .70916 L .583 .359 0 r
F
.55042 .70835 m .55042 .70916 L .55003 .70918 L F
.55242 .70848 m .55057 .70912 L .55809 .70822 L 0 0 0 r
F
.55057 .70912 m .55042 .70916 L .55353 .70878 L F
.55057 .70912 m .55353 .70878 L .55809 .70822 L F
.55761 .70832 m .55539 .71261 L .55353 .70878 L .561 .41 0 r
F
.55761 .70832 m .56499 .71099 L .55539 .71261 L F
.55242 .70848 m .55801 .70823 L .56309 .70766 L 0 0 0 r
F
.55242 .70848 m .56309 .70766 L .56623 .70727 L F
.56294 .70768 m .56499 .71099 L .55761 .70832 L .561 .41 0 r
F
.55353 .70878 m .55539 .71261 L .55125 .70906 L .583 .359 0 r
F
.55809 .70822 m .55041 .70917 L .55916 .70817 L 0 0 0 r
F
.55042 .70916 m .55041 .70917 L .55809 .70822 L F
.56022 .70329 m .56294 .70768 L .55761 .70832 L .561 .41 0 r
F
.56623 .70727 m .56309 .70766 L .56746 .70717 L 0 0 0 r
F
.56478 .7074 m .56746 .70717 L .5716 .70691 L F
.56478 .7074 m .5716 .70691 L .5655 .70735 L F
.56717 .7072 m .56499 .71099 L .56294 .70768 L .539 .461 0 r
F
.55801 .70823 m .55916 .70817 L .56717 .7072 L 0 0 0 r
F
.55801 .70823 m .56717 .7072 L .56746 .70717 L F
.56718 .70719 m .56717 .7072 L .56283 .7075 L .539 .461 0 r
F
.56717 .7072 m .56294 .70768 L .56283 .7075 L F
.55323 .70816 m .55353 .70878 L .55042 .70835 L .583 .359 0 r
F
.55353 .70878 m .55125 .70906 L .55042 .70835 L F
.56022 .70329 m .55761 .70832 L .55185 .70532 L .561 .41 0 r
F
.55761 .70832 m .55353 .70878 L .55185 .70532 L F
.56757 .70716 m .57708 .70647 L .57797 .70653 L 0 0 0 r
F
.56746 .70717 m .56757 .70716 L .56798 .70713 L F
.56717 .7072 m .57749 .70878 L .56499 .71099 L .539 .461 0 r
F
.56718 .70719 m .56723 .70719 L .56717 .7072 L F
.56723 .70719 m .57749 .70878 L .56717 .7072 L F
.57581 .70661 m .57749 .70878 L .56718 .70719 L F
.56757 .70716 m .57614 .70641 L .57708 .70647 L 0 0 0 r
F
.55916 .70817 m .54805 .70998 L .56984 .70696 L F
.55041 .70917 m .55011 .70927 L .55916 .70817 L F
.55011 .70927 m .54805 .70998 L .55916 .70817 L F
.56746 .70717 m .55916 .70817 L .56984 .70696 L F
.57903 .70638 m .57749 .70878 L .57581 .70661 L .517 .498 0 r
F
.56718 .70719 m .56283 .7075 L .56022 .70329 L .539 .461 0 r
F
.55185 .70532 m .55323 .70816 L .55042 .70835 L .583 .359 0 r
F
.56984 .70696 m .54805 .70998 L .57614 .70641 L 0 0 0 r
F
.55185 .70532 m .55003 .70918 L .54521 .70681 L .583 .359 0 r
F
.55003 .70918 m .54614 .70928 L .54521 .70681 L F
.53488 .70963 m .54166 .7094 L .53616 .70954 L .117 0 0 r
F
.53364 .70971 m .53984 .70948 L .53488 .70963 L F
.54521 .70681 m .54409 .70936 L .53979 .70791 L .606 .319 0 r
F
.54409 .70936 m .54025 .70947 L .53979 .70791 L F
.53979 .70791 m .54025 .70947 L .53914 .70952 L .63 .291 0 r
F
.54025 .70947 m .54177 .71468 L .53914 .70952 L F
.5349 .70966 m .53545 .70968 L .54073 .70945 L .117 0 0 r
F
.53545 .70968 m .54805 .70998 L .54073 .70945 L F
.53364 .70971 m .53381 .70971 L .5349 .70966 L F
.5349 .70966 m .53676 .71534 L .53251 .71585 L .656 .274 0 r
F
.53381 .70971 m .54805 .70998 L .5349 .70966 L .117 0 0 r
F
.53526 .70873 m .53546 .70964 L .5349 .70966 L .656 .274 0 r
F
.53979 .70791 m .53914 .70952 L .53526 .70873 L .63 .291 0 r
F
.53914 .70952 m .53546 .70964 L .53526 .70873 L F
.53339 .7097 m .53364 .70971 L .534 .70968 L .117 0 0 r
F
.53364 .70971 m .53251 .71585 L .53147 .70996 L .656 .274 0 r
F
.53494 .70956 m .5349 .70966 L .53364 .70971 L F
.53526 .70873 m .53494 .70956 L .53136 .70935 L F
.53326 .7097 m .53316 .70976 L .53364 .70971 L .117 0 0 r
F
.53193 .70968 m .53163 .70993 L .53326 .7097 L F
.53163 .70993 m .52865 .7125 L .53326 .7097 L F
.53119 .70994 m .53163 .70993 L .53175 .70982 L .253 0 0 r
F
.53114 .70995 m .53146 .70994 L .53119 .70994 L F
.53146 .70994 m .53163 .70993 L .53119 .70994 L F
.52329 .71008 m .5248 .71019 L .52204 .71011 L .689 .24 0 r
F
.52485 .71003 m .52641 .71 L .5248 .71019 L .65 .237 0 r
F
.52487 .70998 m .52641 .71 L .52485 .71003 L F
.53107 .71014 m .52794 .71002 L .52793 .70997 L .685 .264 0 r
F
.52678 .70998 m .53175 .70982 L .52703 .70996 L .253 0 0 r
F
.52714 .70998 m .53175 .70982 L .52678 .70998 L F
.53156 .7096 m .52618 .70996 L .53193 .70968 L .376 0 0 r
F
.52487 .70998 m .5248 .71019 L .52477 .70997 L .65 .237 0 r
F
.52208 .70998 m .52204 .71011 L .52188 .70998 L .689 .24 0 r
F
.52204 .71011 m .52193 .71049 L .52189 .71011 L F
.52204 .71011 m .52189 .71011 L .52188 .70998 L F
.52641 .71 m .52552 .71655 L .5248 .71019 L .714 .26 0 r
F
.52618 .70996 m .52678 .70998 L .53193 .70968 L .376 0 0 r
F
.52641 .71 m .52714 .70998 L .52678 .70998 L .253 0 0 r
F
.52791 .70982 m .52786 .70997 L .52641 .71 L .714 .26 0 r
F
.52786 .70997 m .52552 .71655 L .52641 .71 L F
.52786 .70997 m .52882 .71624 L .52552 .71655 L F
.52703 .70996 m .53175 .70982 L .53193 .70968 L .253 0 0 r
F
.52791 .70982 m .52793 .70997 L .52786 .70997 L .714 .26 0 r
F
.52793 .70997 m .52882 .71624 L .52786 .70997 L F
.52555 .71005 m .52591 .71004 L .52641 .71 L .253 0 0 r
F
.52591 .71004 m .52915 .70995 L .52786 .70997 L F
.52591 .71004 m .52786 .70997 L .52641 .71 L F
.52915 .70995 m .5293 .70995 L .52641 .71 L F
.51945 .71003 m .51924 .71072 L .51918 .71003 L .724 .244 0 r
F
.51789 .70965 m .51786 .7099 L .52149 .70982 L .376 0 0 r
F
.51786 .7099 m .51784 .71003 L .52046 .70995 L F
.51906 .70868 m .51919 .71022 L .51742 .70856 L .755 .249 0 r
F
.51919 .71022 m .51924 .71072 L .51882 .71023 L F
.51919 .71022 m .51882 .71023 L .51742 .70856 L F
.51945 .71003 m .52193 .71049 L .51924 .71072 L .724 .244 0 r
F
.51883 .71004 m .52763 .70986 L .53156 .7096 L .376 0 0 r
F
.52127 .70421 m .52188 .70998 L .51945 .71003 L .724 .244 0 r
F
.52188 .70998 m .52193 .71049 L .51945 .71003 L F
.52208 .70998 m .52329 .71008 L .52204 .71011 L .689 .24 0 r
F
.51784 .71007 m .51778 .71051 L .52763 .70986 L .376 0 0 r
F
.51784 .71007 m .52763 .70986 L .51883 .71004 L F
.51778 .71051 m .52798 .71001 L .52555 .71005 L .253 0 0 r
F
.52798 .71001 m .5293 .70995 L .52555 .71005 L F
.52618 .70996 m .51778 .71051 L .52678 .70998 L .376 0 0 r
F
.52929 .70996 m .52793 .70997 L .52791 .70982 L .685 .264 0 r
F
.53107 .71014 m .52793 .70997 L .52929 .70996 L F
.5293 .70995 m .53175 .70982 L .52641 .71 L .253 0 0 r
F
.53156 .7096 m .53193 .70968 L .53194 .70963 L .376 0 0 r
F
.53494 .70956 m .53162 .70994 L .53136 .70935 L .656 .274 0 r
F
.53162 .70994 m .53147 .70996 L .53146 .70994 L F
.53162 .70994 m .53146 .70994 L .53136 .70935 L F
.53364 .70971 m .52865 .7125 L .54805 .70998 L .117 0 0 r
F
.53316 .70976 m .52865 .7125 L .53364 .70971 L F
.53114 .70995 m .53161 .70994 L .53163 .70993 L .253 0 0 r
F
.53136 .70935 m .53146 .70994 L .53114 .70995 L .685 .264 0 r
F
.53136 .70935 m .53114 .70995 L .52791 .70982 L F
.53114 .70995 m .53107 .71014 L .52929 .70996 L F
.53114 .70995 m .52929 .70996 L .52791 .70982 L F
.51924 .71072 m .51709 .71718 L .51668 .71092 L .791 .26 0 r
F
.51924 .71072 m .51972 .717 L .51709 .71718 L F
.52193 .71049 m .51972 .717 L .51924 .71072 L .768 .259 0 r
F
.52193 .71049 m .52251 .7168 L .51972 .717 L F
.5248 .71019 m .52251 .7168 L .52193 .71049 L .742 .259 0 r
F
.5248 .71019 m .52552 .71655 L .52251 .7168 L F
.51778 .71051 m .52865 .7125 L .53161 .70994 L .253 0 0 r
F
.51778 .71051 m .53161 .70994 L .52891 .70996 L F
.52398 .70388 m .52477 .70997 L .52208 .70998 L .689 .24 0 r
F
.52687 .70346 m .52791 .70982 L .52641 .71 L .65 .237 0 r
F
.52687 .70346 m .52641 .71 L .52487 .70998 L F
.51789 .70965 m .51789 .70965 L .51801 .70965 L .376 0 0 r
F
.52687 .70346 m .52487 .70998 L .52398 .70388 L .65 .237 0 r
F
.52487 .70998 m .52477 .70997 L .52398 .70388 L F
.52398 .70388 m .52208 .70998 L .52127 .70421 L .689 .24 0 r
F
.52208 .70998 m .52188 .70998 L .52127 .70421 L F
.51784 .71003 m .51784 .71007 L .51918 .71003 L .376 0 0 r
F
.52127 .70421 m .51945 .71003 L .5187 .70447 L .724 .244 0 r
F
.51945 .71003 m .51918 .71003 L .5187 .70447 L F
.51742 .70856 m .51867 .71005 L .51693 .71011 L .755 .249 0 r
F
.5187 .70447 m .51906 .70868 L .51742 .70856 L F
.49681 .69386 m .49721 .69987 L .49583 .70003 L .632 .195 0 r
F
.49848 .69367 m .49721 .69987 L .49681 .69386 L .705 .216 0 r
F
.49422 .70043 m .4946 .70621 L .49473 .70631 L 1 .344 0 r
F
.49479 .70021 m .4946 .70621 L .49422 .70043 L .462 .14 0 r
F
.5019 .68725 m .50226 .69334 L .50031 .6935 L .745 .232 0 r
F
.50395 .68708 m .50226 .69334 L .5019 .68725 L .766 .239 0 r
F
.51122 .64778 m .51276 .65237 L .51635 .65321 L .925 .162 0 r
F
.50492 .64724 m .51276 .65237 L .51122 .64778 L .689 .078 0 r
F
.46475 .56884 m .45082 .5718 L .45923 .5645 L 1 1 0 r
F
.50782 .68065 m .50819 .68675 L .50605 .68692 L .763 .24 0 r
F
.50995 .68047 m .50819 .68675 L .50782 .68065 L .754 .238 0 r
F
.31947 .39276 m .24782 .40433 L .26023 .3767 L .704 .787 0 r
F
.51696 .66743 m .51761 .67345 L .5157 .67374 L .589 .191 0 r
F
.51859 .66712 m .51761 .67345 L .51696 .66743 L .507 .169 0 r
F
.51911 .66085 m .51998 .66673 L .51859 .66712 L .402 .133 0 r
F
.51994 .66044 m .51998 .66673 L .51911 .66085 L .225 .075 0 r
F
.51371 .67398 m .5142 .68006 L .51209 .68028 L .698 .222 0 r
F
.5157 .67374 m .5142 .68006 L .51371 .67398 L .652 .21 0 r
F
.49848 .69367 m .49883 .69972 L .49721 .69987 L .705 .216 0 r
F
.50031 .6935 m .49883 .69972 L .49848 .69367 L .749 .23 0 r
F
.50395 .68708 m .5043 .69319 L .50226 .69334 L .766 .239 0 r
F
.50605 .68692 m .5043 .69319 L .50395 .68708 L .775 .242 0 r
F
.49479 .70021 m .49513 .7061 L .4946 .70621 L .462 .14 0 r
F
.49583 .70003 m .49513 .7061 L .49479 .70021 L .655 .194 0 r
F
.50995 .68047 m .51036 .68658 L .50819 .68675 L .754 .238 0 r
F
.51209 .68028 m .51036 .68658 L .50995 .68047 L .735 .233 0 r
F
.39023 .45671 m .40131 .44811 L .43879 .45825 L .36 .387 0 r
F
.33301 .44839 m .40131 .44811 L .39023 .45671 L .416 .431 0 r
F
.43109 .25878 m .47864 .27648 L .45871 .27902 L .473 .497 0 r
F
.40909 .268 m .43109 .25878 L .45871 .27902 L .466 .491 0 r
F
.56124 .76598 m .54961 .77147 L .55335 .76453 L 1 1 0 r
F
.56561 .75854 m .56124 .76598 L .55335 .76453 L F
.47898 .35788 m .45968 .34536 L .48408 .34127 L .792 .91 0 r
F
.47898 .35788 m .46174 .36241 L .45968 .34536 L F
.52611 .27976 m .54323 .30461 L .52547 .29861 L .494 .498 0 r
F
.50151 .27662 m .52611 .27976 L .52547 .29861 L .468 .472 0 r
F
.43722 .58819 m .41536 .59443 L .42161 .58445 L 1 .922 0 r
F
.44336 .57973 m .43722 .58819 L .42161 .58445 L 1 1 0 r
F
.50605 .68692 m .5064 .69304 L .5043 .69319 L .775 .242 0 r
F
.50819 .68675 m .5064 .69304 L .50605 .68692 L .775 .243 0 r
F
.50031 .6935 m .50064 .69958 L .49883 .69972 L .749 .23 0 r
F
.50226 .69334 m .50064 .69958 L .50031 .6935 L .775 .239 0 r
F
.5157 .67374 m .51628 .67981 L .5142 .68006 L .652 .21 0 r
F
.51761 .67345 m .51628 .67981 L .5157 .67374 L .591 .194 0 r
F
.51859 .66712 m .51939 .67311 L .51761 .67345 L .507 .169 0 r
F
.51998 .66673 m .51939 .67311 L .51859 .66712 L .411 .141 0 r
F
.49583 .70003 m .49614 .70599 L .49513 .7061 L .655 .194 0 r
F
.49721 .69987 m .49614 .70599 L .49583 .70003 L .737 .218 0 r
F
.51209 .68028 m .51253 .68639 L .51036 .68658 L .735 .233 0 r
F
.5142 .68006 m .51253 .68639 L .51209 .68028 L .704 .225 0 r
F
.42795 .37737 m .39121 .37418 L .41192 .36203 L .912 .977 0 r
F
.44443 .36893 m .42795 .37737 L .41192 .36203 L .895 .989 0 r
F
.51994 .66044 m .52105 .66624 L .51998 .66673 L .225 .075 0 r
F
.49541 .71095 m .4963 .71198 L .49526 .71201 L .896 .248 0 r
F
.49576 .71078 m .4963 .71198 L .49541 .71095 L F
.49601 .71065 m .49617 .7114 L .49576 .71078 L F
.49617 .7114 m .4963 .71198 L .49576 .71078 L F
.49475 .7112 m .49526 .71201 L .49469 .71201 L .98 .257 0 r
F
.49507 .71053 m .49526 .71201 L .49475 .7112 L F
.49473 .70631 m .49476 .71012 L .49538 .70988 L .649 .165 0 r
F
.49476 .71012 m .49477 .71116 L .49522 .71023 L F
.49476 .71012 m .49522 .71023 L .49538 .70988 L F
.49473 .70631 m .49538 .70988 L .49577 .70642 L F
.49538 .70988 m .49549 .71004 L .49577 .70642 L F
.49547 .71034 m .49576 .71078 L .49577 .70642 L F
.49577 .70642 m .49576 .71052 L .49726 .71 L .662 .153 0 r
F
.49576 .71052 m .49576 .71078 L .49626 .71052 L F
.49576 .71052 m .49626 .71052 L .49726 .71 L F
.49658 .71052 m .4963 .71198 L .49626 .71052 L .875 .251 0 r
F
.49623 .70942 m .4963 .71198 L .49568 .70912 L .896 .248 0 r
F
.49576 .71078 m .49576 .71085 L .49726 .71 L .662 .153 0 r
F
.49658 .71052 m .49768 .71193 L .4963 .71198 L .875 .251 0 r
F
.49762 .7101 m .49768 .71193 L .49658 .71052 L F
.49576 .71085 m .49575 .71189 L .49697 .71036 L .662 .153 0 r
F
.49576 .71085 m .49697 .71036 L .49726 .71 L F
.49577 .70642 m .49726 .71 L .49807 .70654 L F
.49726 .71 m .498 .71042 L .49807 .70654 L F
.4975 .70589 m .49762 .7101 L .49658 .71052 L .875 .251 0 r
F
.4975 .70589 m .49658 .71052 L .49614 .70599 L F
.49658 .71052 m .49626 .71052 L .49614 .70599 L F
.49614 .70599 m .49551 .7103 L .49513 .7061 L .896 .248 0 r
F
.49551 .7103 m .49526 .71201 L .49522 .71023 L F
.49538 .70988 m .49546 .71029 L .49549 .71004 L .649 .165 0 r
F
.49546 .71029 m .49547 .71034 L .49547 .71032 L F
.49546 .71029 m .49547 .71032 L .49549 .71004 L F
.49551 .7103 m .49546 .71029 L .49513 .7061 L .896 .248 0 r
F
.49546 .71029 m .49522 .71023 L .4952 .70962 L F
.49546 .71029 m .4952 .70962 L .49513 .7061 L F
.4952 .70962 m .49526 .71201 L .4949 .70918 L .98 .257 0 r
F
.49538 .70988 m .49477 .71197 L .49575 .71189 L .649 .165 0 r
F
.49477 .71116 m .49477 .71197 L .49538 .70988 L F
.4949 .70918 m .49507 .71053 L .49475 .7112 L .98 .257 0 r
F
.49513 .7061 m .4952 .70962 L .4949 .70918 L F
.49547 .71034 m .49575 .71189 L .49576 .71078 L .649 .165 0 r
F
.49911 .70578 m .49812 .71004 L .4975 .70589 L .866 .254 0 r
F
.49726 .71 m .49731 .71014 L .498 .71042 L .662 .153 0 r
F
.49798 .71064 m .49768 .71193 L .49763 .71038 L .866 .254 0 r
F
.49731 .71014 m .49797 .71173 L .49799 .71065 L .662 .153 0 r
F
.49731 .71014 m .49799 .71065 L .498 .71042 L F
.49812 .71004 m .49798 .71064 L .49762 .7101 L .866 .254 0 r
F
.49798 .71064 m .49763 .71038 L .49762 .7101 L F
.49812 .71004 m .49762 .7101 L .4975 .70589 L F
.49731 .71014 m .49575 .71189 L .49797 .71173 L .662 .153 0 r
F
.49726 .71 m .49713 .71016 L .49731 .71014 L F
.49713 .71016 m .49575 .71189 L .49731 .71014 L F
.49568 .70912 m .49601 .71065 L .49541 .71095 L .896 .248 0 r
F
.49614 .70599 m .49623 .70942 L .49568 .70912 L F
.51832 .65384 m .51976 .65923 L .52022 .65992 L .823 .236 0 r
F
.51635 .65321 m .51976 .65923 L .51832 .65384 L .904 .219 0 r
F
.50226 .69334 m .50258 .69944 L .50064 .69958 L .775 .239 0 r
F
.5043 .69319 m .50258 .69944 L .50226 .69334 L .789 .244 0 r
F
.50492 .64724 m .50692 .65126 L .51276 .65237 L .689 .078 0 r
F
.49533 .64653 m .50692 .65126 L .50492 .64724 L .517 0 0 r
F
.50819 .68675 m .50856 .69288 L .5064 .69304 L .775 .243 0 r
F
.51036 .68658 m .50856 .69288 L .50819 .68675 L .765 .241 0 r
F
.49721 .69987 m .4975 .70589 L .49614 .70599 L .737 .218 0 r
F
.49883 .69972 m .4975 .70589 L .49721 .69987 L .778 .233 0 r
F
.52611 .27976 m .55111 .286 L .54323 .30461 L .494 .498 0 r
F
.42161 .58445 m .41536 .59443 L .39201 .59077 L .922 .921 0 r
F
.5142 .68006 m .51471 .68618 L .51253 .68639 L .704 .225 0 r
F
.51628 .67981 m .51471 .68618 L .5142 .68006 L .66 .214 0 r
F
.51761 .67345 m .51832 .67952 L .51628 .67981 L .591 .194 0 r
F
.51939 .67311 m .51832 .67952 L .51761 .67345 L .517 .175 0 r
F
.5043 .69319 m .50462 .69931 L .50258 .69944 L .789 .244 0 r
F
.5064 .69304 m .50462 .69931 L .5043 .69319 L .794 .247 0 r
F
.51036 .68658 m .51075 .69271 L .50856 .69288 L .765 .241 0 r
F
.51253 .68639 m .51075 .69271 L .51036 .68658 L .745 .237 0 r
F
.4946 .70621 m .49477 .71127 L .49473 .70631 L .183 .03 0 r
F
.49513 .7061 m .49476 .71105 L .4946 .70621 L .98 .257 0 r
F
.49476 .71105 m .49469 .71201 L .4946 .70621 L F
.4946 .70621 m .49477 .71197 L .49477 .71127 L .183 .03 0 r
F
.49883 .69972 m .49911 .70578 L .4975 .70589 L .778 .233 0 r
F
.50064 .69958 m .49911 .70578 L .49883 .69972 L .801 .242 0 r
F
.56159 .50059 m .55985 .51522 L .55181 .5073 L .496 .449 0 r
F
.56159 .50059 m .57267 .50936 L .55985 .51522 L F
.51998 .66673 m .52099 .67267 L .51939 .67311 L .411 .141 0 r
F
.52105 .66624 m .52099 .67267 L .51998 .66673 L .275 .099 0 r
F
.5064 .69304 m .50673 .69917 L .50462 .69931 L .794 .247 0 r
F
.50856 .69288 m .50673 .69917 L .5064 .69304 L .79 .247 0 r
F
.4946 .70621 m .49469 .71201 L .49477 .71197 L .183 .03 0 r
F
.51628 .67981 m .51689 .68593 L .51471 .68618 L .66 .214 0 r
F
.51832 .67952 m .51689 .68593 L .51628 .67981 L .603 .2 0 r
F
.50064 .69958 m .50092 .70567 L .49911 .70578 L .801 .242 0 r
F
.50258 .69944 m .50092 .70567 L .50064 .69958 L .812 .248 0 r
F
.51253 .68639 m .51298 .69253 L .51075 .69271 L .745 .237 0 r
F
.51471 .68618 m .51298 .69253 L .51253 .68639 L .715 .23 0 r
F
.51042 .53477 m .51186 .52971 L .52503 .52837 L .501 .436 0 r
F
.51042 .53477 m .50097 .53743 L .51186 .52971 L F
.5352 .52812 m .54665 .51925 L .56061 .52133 L .415 .414 0 r
F
.5352 .52812 m .52503 .52837 L .54665 .51925 L F
.51939 .67311 m .52027 .67915 L .51832 .67952 L .517 .175 0 r
F
.52099 .67267 m .52027 .67915 L .51939 .67311 L .432 .152 0 r
F
.50856 .69288 m .50891 .69902 L .50673 .69917 L .79 .247 0 r
F
.51075 .69271 m .50891 .69902 L .50856 .69288 L .779 .246 0 r
F
.50258 .69944 m .50286 .70556 L .50092 .70567 L .812 .248 0 r
F
.50462 .69931 m .50286 .70556 L .50258 .69944 L .817 .251 0 r
F
.33966 .26414 m .35969 .24531 L .40909 .268 L .505 .547 0 r
F
.51635 .65321 m .51824 .65833 L .51976 .65923 L .904 .219 0 r
F
.51276 .65237 m .51824 .65833 L .51635 .65321 L .827 .155 0 r
F
.51471 .68618 m .51523 .69232 L .51298 .69253 L .715 .23 0 r
F
.51689 .68593 m .51523 .69232 L .51471 .68618 L .675 .221 0 r
F
.52306 .48091 m .53344 .49378 L .524 .4883 L .315 .307 0 r
F
.51056 .47677 m .52306 .48091 L .524 .4883 L .235 .279 0 r
F
.51075 .69271 m .51114 .69887 L .50891 .69902 L .779 .246 0 r
F
.51298 .69253 m .51114 .69887 L .51075 .69271 L .76 .242 0 r
F
.50462 .69931 m .50491 .70544 L .50286 .70556 L .817 .251 0 r
F
.50673 .69917 m .50491 .70544 L .50462 .69931 L .816 .253 0 r
F
.51832 .67952 m .51906 .68562 L .51689 .68593 L .603 .2 0 r
F
.52027 .67915 m .51906 .68562 L .51832 .67952 L .536 .184 0 r
F
.49533 .64653 m .49795 .64975 L .50692 .65126 L .517 0 0 r
F
.48119 .6456 m .49795 .64975 L .49533 .64653 L .305 0 0 r
F
.52105 .66624 m .52235 .67211 L .52099 .67267 L .275 .099 0 r
F
.52166 .66559 m .52235 .67211 L .52105 .66624 L .06 .039 0 r
F
.50673 .69917 m .50704 .70532 L .50491 .70544 L .816 .253 0 r
F
.50891 .69902 m .50704 .70532 L .50673 .69917 L .809 .253 0 r
F
.56561 .75854 m .55335 .76453 L .55643 .75739 L 1 1 0 r
F
.56888 .75085 m .56561 .75854 L .55643 .75739 L 1 .979 0 r
F
.58197 .75193 m .56561 .75854 L .56888 .75085 L 1 1 0 r
F
.58493 .74346 m .58197 .75193 L .56888 .75085 L .982 .915 0 r
F
.60336 .74416 m .58197 .75193 L .58493 .74346 L .828 .895 0 r
F
.51298 .69253 m .51341 .69869 L .51114 .69887 L .76 .242 0 r
F
.51523 .69232 m .51341 .69869 L .51298 .69253 L .733 .236 0 r
F
.51689 .68593 m .51751 .69207 L .51523 .69232 L .675 .221 0 r
F
.51906 .68562 m .51751 .69207 L .51689 .68593 L .624 .209 0 r
F
.52099 .67267 m .52212 .67868 L .52027 .67915 L .432 .152 0 r
F
.52235 .67211 m .52212 .67868 L .52099 .67267 L .33 .123 0 r
F
.46174 .36241 m .43517 .35232 L .45968 .34536 L .853 .969 0 r
F
.46174 .36241 m .44443 .36893 L .43517 .35232 L F
.50891 .69902 m .50924 .70519 L .50704 .70532 L .809 .253 0 r
F
.51114 .69887 m .50924 .70519 L .50891 .69902 L .797 .251 0 r
F
.36008 .58557 m .35366 .60001 L .3078 .5961 L .673 .772 0 r
F
.39201 .59077 m .35366 .60001 L .36008 .58557 L .754 .822 0 r
F
.44443 .36893 m .41192 .36203 L .43517 .35232 L .895 .989 0 r
F
.52027 .67915 m .5212 .68525 L .51906 .68562 L .536 .184 0 r
F
.52212 .67868 m .5212 .68525 L .52027 .67915 L .462 .165 0 r
F
.48596 .54711 m .47764 .5457 L .48987 .54104 L .772 .641 0 r
F
.48596 .54711 m .47725 .55212 L .47764 .5457 L F
.63065 .73436 m .6278 .74516 L .60336 .74416 L .672 .77 0 r
F
.66506 .73406 m .6278 .74516 L .63065 .73436 L .598 .689 0 r
F
.51523 .69232 m .51574 .69849 L .51341 .69869 L .733 .236 0 r
F
.51751 .69207 m .51574 .69849 L .51523 .69232 L .696 .228 0 r
F
.51114 .69887 m .5115 .70504 L .50924 .70519 L .797 .251 0 r
F
.51341 .69869 m .5115 .70504 L .51114 .69887 L .779 .248 0 r
F
.52033 .66114 m .52165 .66475 L .52166 .66559 L 0 0 0 r
F
.52165 .66475 m .52337 .67138 L .52166 .66559 L F
.52165 .66475 m .52392 .67041 L .52337 .67138 L F
.52076 .66362 m .52298 .66838 L .52165 .66475 L F
.52298 .66838 m .52392 .67041 L .52165 .66475 L F
.51976 .65923 m .52165 .66475 L .52033 .66114 L F
.51824 .65833 m .52165 .66475 L .51976 .65923 L .731 .157 0 r
F
.51906 .68562 m .51981 .69177 L .51751 .69207 L .624 .209 0 r
F
.5212 .68525 m .51981 .69177 L .51906 .68562 L .564 .195 0 r
F
.55335 .76453 m .54961 .77147 L .54432 .77027 L 1 1 0 r
F
.54922 .49285 m .55181 .5073 L .54286 .50013 L .442 .395 0 r
F
.54922 .49285 m .56159 .50059 L .55181 .5073 L F
.49469 .71201 m .49451 .71785 L .49444 .71768 L .865 .334 0 r
F
.49526 .71201 m .49451 .71785 L .49469 .71201 L 1 .413 0 r
F
.49469 .71201 m .49444 .71768 L .49477 .71197 L .865 .334 0 r
F
.49526 .71201 m .49519 .71795 L .49451 .71785 L 1 .413 0 r
F
.4963 .71198 m .49519 .71795 L .49526 .71201 L 1 .317 0 r
F
.4963 .71198 m .49631 .71799 L .49519 .71795 L F
.49768 .71193 m .49631 .71799 L .4963 .71198 L 1 .289 0 r
F
.49477 .71197 m .49521 .71741 L .49575 .71189 L .232 .029 0 r
F
.49477 .71197 m .49444 .71768 L .49521 .71741 L F
.37409 .38832 m .31947 .39276 L .33666 .37283 L .789 .858 0 r
F
.39121 .37418 m .37409 .38832 L .33666 .37283 L .803 .889 0 r
F
.49768 .71193 m .49775 .71799 L .49631 .71799 L 1 .289 0 r
F
.49931 .71186 m .49775 .71799 L .49768 .71193 L .958 .278 0 r
F
.51341 .69869 m .51383 .70488 L .5115 .70504 L .779 .248 0 r
F
.51574 .69849 m .51383 .70488 L .51341 .69869 L .755 .244 0 r
F
.51751 .69207 m .51811 .69826 L .51574 .69849 L .696 .228 0 r
F
.51981 .69177 m .51811 .69826 L .51751 .69207 L .651 .219 0 r
F
.49575 .71189 m .49715 .717 L .49797 .71173 L .392 .073 0 r
F
.49575 .71189 m .49521 .71741 L .49715 .717 L F
.44336 .57973 m .42161 .58445 L .43013 .57497 L 1 1 0 r
F
.45082 .5718 m .44336 .57973 L .43013 .57497 L F
.49931 .71186 m .49944 .71796 L .49775 .71799 L .958 .278 0 r
F
.50113 .71178 m .49944 .71796 L .49931 .71186 L .921 .273 0 r
F
.52166 .66559 m .52337 .67138 L .52235 .67211 L .06 .039 0 r
F
.51276 .65237 m .51527 .65712 L .51824 .65833 L .827 .155 0 r
F
.50692 .65126 m .51527 .65712 L .51276 .65237 L .683 .066 0 r
F
.53616 .48627 m .54286 .50013 L .53344 .49378 L .383 .347 0 r
F
.52306 .48091 m .53616 .48627 L .53344 .49378 L .315 .307 0 r
F
.50113 .71178 m .5013 .71791 L .49944 .71796 L .921 .273 0 r
F
.5031 .71169 m .5013 .71791 L .50113 .71178 L .897 .27 0 r
F
.52235 .67211 m .52381 .67808 L .52212 .67868 L .33 .123 0 r
F
.52337 .67138 m .52381 .67808 L .52235 .67211 L .188 .087 0 r
F
.49797 .71173 m .50069 .7164 L .5019 .71148 L .423 .062 0 r
F
.49797 .71173 m .49715 .717 L .50069 .7164 L F
.52212 .67868 m .52331 .68477 L .5212 .68525 L .462 .165 0 r
F
.52381 .67808 m .52331 .68477 L .52212 .67868 L .383 .146 0 r
F
.48777 .4652 m .51056 .47677 L .49928 .47377 L .251 .311 0 r
F
.47465 .46476 m .48777 .4652 L .49928 .47377 L .199 .303 0 r
F
.51574 .69849 m .51622 .70469 L .51383 .70488 L .755 .244 0 r
F
.51811 .69826 m .51622 .70469 L .51574 .69849 L .723 .238 0 r
F
.48119 .6456 m .48459 .64771 L .49795 .64975 L .305 0 0 r
F
.5031 .71169 m .50329 .71785 L .5013 .71791 L .897 .27 0 r
F
.50516 .7116 m .50329 .71785 L .5031 .71169 L .881 .269 0 r
F
.5212 .68525 m .52215 .6914 L .51981 .69177 L .564 .195 0 r
F
.52331 .68477 m .52215 .6914 L .5212 .68525 L .499 .18 0 r
F
.53616 .48627 m .54922 .49285 L .54286 .50013 L .383 .347 0 r
F
.55335 .76453 m .54432 .77027 L .54696 .7635 L 1 1 0 r
F
.55643 .75739 m .55335 .76453 L .54696 .7635 L 1 .995 0 r
F
.51981 .69177 m .52056 .69797 L .51811 .69826 L .651 .219 0 r
F
.52215 .6914 m .52056 .69797 L .51981 .69177 L .599 .208 0 r
F
.50516 .7116 m .50538 .71777 L .50329 .71785 L .881 .269 0 r
F
.50732 .71149 m .50538 .71777 L .50516 .7116 L .867 .267 0 r
F
.52724 .34128 m .52499 .31772 L .55345 .32211 L .637 .707 0 r
F
.52724 .34128 m .50701 .34 L .52499 .31772 L F
.68779 .50809 m .65138 .53297 L .64375 .51764 L .581 .649 0 r
F
.68779 .50809 m .69735 .52737 L .65138 .53297 L F
.50732 .71149 m .50757 .71768 L .50538 .71777 L .867 .267 0 r
F
.50955 .71137 m .50757 .71768 L .50732 .71149 L .854 .266 0 r
F
.51811 .69826 m .5187 .70447 L .51622 .70469 L .723 .238 0 r
F
.52056 .69797 m .5187 .70447 L .51811 .69826 L .685 .231 0 r
F
.5019 .71148 m .50648 .71553 L .5082 .71109 L .407 .025 0 r
F
.5019 .71148 m .50069 .7164 L .50648 .71553 L F
.49775 .71799 m .49618 .72403 L .49631 .71799 L 1 .327 0 r
F
.49775 .71799 m .49773 .72408 L .49618 .72403 L F
.49944 .71796 m .49773 .72408 L .49775 .71799 L 1 .302 0 r
F
.49631 .71799 m .49493 .72393 L .49519 .71795 L 1 .38 0 r
F
.49631 .71799 m .49618 .72403 L .49493 .72393 L F
.50955 .71137 m .50983 .71757 L .50757 .71768 L .854 .266 0 r
F
.51185 .71124 m .50983 .71757 L .50955 .71137 L .841 .265 0 r
F
.49944 .71796 m .49948 .72409 L .49773 .72408 L 1 .302 0 r
F
.5013 .71791 m .49948 .72409 L .49944 .71796 L .98 .29 0 r
F
.49519 .71795 m .49406 .72375 L .49451 .71785 L 1 .5 0 r
F
.49519 .71795 m .49493 .72393 L .49406 .72375 L F
.35969 .24531 m .43109 .25878 L .40909 .268 L .504 .544 0 r
F
.5013 .71791 m .5014 .72407 L .49948 .72409 L .98 .29 0 r
F
.50329 .71785 m .5014 .72407 L .5013 .71791 L .94 .282 0 r
F
.51824 .65833 m .52076 .66362 L .52165 .66475 L .731 .157 0 r
F
.51527 .65712 m .52076 .66362 L .51824 .65833 L .721 .11 0 r
F
.52215 .6914 m .52309 .69761 L .52056 .69797 L .599 .208 0 r
F
.52453 .69093 m .52309 .69761 L .52215 .6914 L .542 .197 0 r
F
.52331 .68477 m .52453 .69093 L .52215 .6914 L .499 .18 0 r
F
.51185 .71124 m .51216 .71746 L .50983 .71757 L .841 .265 0 r
F
.51422 .71109 m .51216 .71746 L .51185 .71124 L .827 .264 0 r
F
.52537 .68414 m .52453 .69093 L .52331 .68477 L .433 .166 0 r
F
.52381 .67808 m .52537 .68414 L .52331 .68477 L .383 .146 0 r
F
.49451 .71785 m .49374 .72346 L .49444 .71768 L 1 .399 0 r
F
.49451 .71785 m .49406 .72375 L .49374 .72346 L F
.50329 .71785 m .50344 .72402 L .5014 .72407 L .94 .282 0 r
F
.50538 .71777 m .50344 .72402 L .50329 .71785 L .913 .278 0 r
F
.52056 .69797 m .52127 .70421 L .5187 .70447 L .685 .231 0 r
F
.52309 .69761 m .52127 .70421 L .52056 .69797 L .641 .223 0 r
F
.5253 .67729 m .52537 .68414 L .52381 .67808 L .287 .125 0 r
F
.52337 .67138 m .5253 .67729 L .52381 .67808 L .188 .087 0 r
F
.50538 .71777 m .50557 .72396 L .50344 .72402 L .913 .278 0 r
F
.50757 .71768 m .50557 .72396 L .50538 .71777 L .893 .275 0 r
F
.56888 .75085 m .55643 .75739 L .55871 .75009 L 1 .979 0 r
F
.5709 .74297 m .56888 .75085 L .55871 .75009 L 1 .868 0 r
F
.58493 .74346 m .56888 .75085 L .5709 .74297 L .982 .915 0 r
F
.52392 .67041 m .5253 .67729 L .52337 .67138 L .016 .053 0 r
F
.51422 .71109 m .51458 .71732 L .51216 .71746 L .827 .264 0 r
F
.51668 .71092 m .51458 .71732 L .51422 .71109 L .811 .262 0 r
F
.51668 .71092 m .51709 .71718 L .51458 .71732 L F
.5082 .71109 m .51538 .71427 L .51778 .71051 L .353 0 0 r
F
.5082 .71109 m .50648 .71553 L .51538 .71427 L F
.49444 .71768 m .49416 .72303 L .49521 .71741 L 0 0 0 r
F
.49444 .71768 m .49374 .72346 L .49416 .72303 L F
.60512 .7346 m .60336 .74416 L .58493 .74346 L .775 .819 0 r
F
.63065 .73436 m .60336 .74416 L .60512 .7346 L .672 .77 0 r
F
.50757 .71768 m .50778 .72388 L .50557 .72396 L .893 .275 0 r
F
.50983 .71757 m .50778 .72388 L .50757 .71768 L .878 .273 0 r
F
.55643 .75739 m .54696 .7635 L .54912 .75659 L 1 .995 0 r
F
.55871 .75009 m .55643 .75739 L .54912 .75659 L 1 .885 0 r
F
.47725 .55212 m .46491 .55147 L .47764 .5457 L .917 .902 0 r
F
.47725 .55212 m .46819 .55792 L .46491 .55147 L F
.50983 .71757 m .51007 .72379 L .50778 .72388 L .878 .273 0 r
F
.51216 .71746 m .51007 .72379 L .50983 .71757 L .866 .272 0 r
F
.45082 .5718 m .43013 .57497 L .44054 .56621 L 1 1 0 r
F
.45923 .5645 m .45082 .5718 L .44054 .56621 L F
.50692 .65126 m .51028 .65549 L .51527 .65712 L .683 .066 0 r
F
.49795 .64975 m .51028 .65549 L .50692 .65126 L .502 0 0 r
F
.52309 .69761 m .52398 .70388 L .52127 .70421 L .641 .223 0 r
F
.52573 .69716 m .52398 .70388 L .52309 .69761 L .592 .216 0 r
F
.52453 .69093 m .52573 .69716 L .52309 .69761 L .542 .197 0 r
F
.49948 .72409 m .49761 .73021 L .49773 .72408 L 1 .325 0 r
F
.49948 .72409 m .49946 .73024 L .49761 .73021 L F
.5014 .72407 m .49946 .73024 L .49948 .72409 L 1 .305 0 r
F
.49773 .72408 m .49593 .73012 L .49618 .72403 L 1 .36 0 r
F
.49773 .72408 m .49761 .73021 L .49593 .73012 L F
.51216 .71746 m .51244 .72369 L .51007 .72379 L .866 .272 0 r
F
.51458 .71732 m .51244 .72369 L .51216 .71746 L .854 .272 0 r
F
.5014 .72407 m .50145 .73024 L .49946 .73024 L 1 .305 0 r
F
.50344 .72402 m .50145 .73024 L .5014 .72407 L .977 .294 0 r
F
.52696 .69031 m .52573 .69716 L .52453 .69093 L .486 .187 0 r
F
.52537 .68414 m .52696 .69031 L .52453 .69093 L .433 .166 0 r
F
.49521 .71741 m .49562 .7224 L .49715 .717 L .085 0 0 r
F
.49521 .71741 m .49416 .72303 L .49562 .7224 L F
.33666 .37283 m .31947 .39276 L .26023 .3767 L .721 .815 0 r
F
.49618 .72403 m .4945 .72996 L .49493 .72393 L 1 .426 0 r
F
.49618 .72403 m .49593 .73012 L .4945 .72996 L F
.50344 .72402 m .50354 .73022 L .50145 .73024 L .977 .294 0 r
F
.50557 .72396 m .50354 .73022 L .50344 .72402 L .942 .287 0 r
F
.50557 .72396 m .50572 .73017 L .50354 .73022 L F
.50778 .72388 m .50572 .73017 L .50557 .72396 L .919 .283 0 r
F
.51458 .71732 m .51489 .72358 L .51244 .72369 L .854 .272 0 r
F
.51709 .71718 m .51489 .72358 L .51458 .71732 L .842 .272 0 r
F
.49493 .72393 m .49338 .72971 L .49406 .72375 L 1 .542 0 r
F
.49493 .72393 m .4945 .72996 L .49338 .72971 L F
.52735 .68332 m .52696 .69031 L .52537 .68414 L .367 .155 0 r
F
.5253 .67729 m .52735 .68332 L .52537 .68414 L .287 .125 0 r
F
.50778 .72388 m .50797 .73011 L .50572 .73017 L .919 .283 0 r
F
.51007 .72379 m .50797 .73011 L .50778 .72388 L .902 .281 0 r
F
.54696 .7635 m .54432 .77027 L .53983 .76942 L 1 .955 0 r
F
.51709 .71718 m .51745 .72345 L .51489 .72358 L .842 .272 0 r
F
.51972 .717 m .51745 .72345 L .51709 .71718 L .83 .273 0 r
F
.51007 .72379 m .51029 .73003 L .50797 .73011 L .902 .281 0 r
F
.51244 .72369 m .51029 .73003 L .51007 .72379 L .891 .28 0 r
F
.51778 .71051 m .51538 .71427 L .52865 .7125 L .253 0 0 r
F
.52573 .69716 m .52687 .70346 L .52398 .70388 L .592 .216 0 r
F
.49406 .72375 m .49272 .72933 L .49374 .72346 L 1 .518 0 r
F
.49406 .72375 m .49338 .72971 L .49272 .72933 L F
.54696 .7635 m .53983 .76942 L .54168 .76277 L 1 .955 0 r
F
.54912 .75659 m .54696 .7635 L .54168 .76277 L 1 .861 0 r
F
.46819 .55792 m .45233 .55833 L .46491 .55147 L 1 1 0 r
F
.46819 .55792 m .45923 .5645 L .45233 .55833 L F
.52648 .67623 m .52735 .68332 L .5253 .67729 L .18 .109 0 r
F
.52392 .67041 m .52648 .67623 L .5253 .67729 L .016 .053 0 r
F
.42161 .58445 m .39201 .59077 L .40054 .57914 L .922 .921 0 r
F
.43013 .57497 m .42161 .58445 L .40054 .57914 L .965 .987 0 r
F
.51244 .72369 m .51268 .72995 L .51029 .73003 L .891 .28 0 r
F
.51489 .72358 m .51268 .72995 L .51244 .72369 L .882 .28 0 r
F
.52853 .69657 m .52687 .70346 L .52573 .69716 L .544 .21 0 r
F
.52696 .69031 m .52853 .69657 L .52573 .69716 L .486 .187 0 r
F
.45923 .5645 m .44054 .56621 L .45233 .55833 L 1 1 0 r
F
.49715 .717 m .49852 .72148 L .50069 .7164 L .197 0 0 r
F
.49715 .717 m .49562 .7224 L .49852 .72148 L F
.51972 .717 m .52014 .72331 L .51745 .72345 L .83 .273 0 r
F
.52251 .7168 m .52014 .72331 L .51972 .717 L .816 .275 0 r
F
.49946 .73024 m .49742 .73637 L .49761 .73021 L 1 .343 0 r
F
.49946 .73024 m .49939 .73643 L .49742 .73637 L F
.50145 .73024 m .49939 .73643 L .49946 .73024 L 1 .319 0 r
F
.50145 .73024 m .50146 .73645 L .49939 .73643 L F
.50354 .73022 m .50146 .73645 L .50145 .73024 L 1 .304 0 r
F
.43879 .45825 m .45239 .45488 L .47465 .46476 L .28 .343 0 r
F
.40131 .44811 m .45239 .45488 L .43879 .45825 L .361 .387 0 r
F
.50354 .73022 m .50361 .73644 L .50146 .73645 L 1 .304 0 r
F
.50572 .73017 m .50361 .73644 L .50354 .73022 L .968 .295 0 r
F
.51489 .72358 m .51516 .72985 L .51268 .72995 L .882 .28 0 r
F
.51745 .72345 m .51516 .72985 L .51489 .72358 L .876 .282 0 r
F
.49761 .73021 m .49558 .73625 L .49593 .73012 L 1 .384 0 r
F
.49761 .73021 m .49742 .73637 L .49558 .73625 L F
.58601 .7348 m .58493 .74346 L .5709 .74297 L .895 .816 0 r
F
.60512 .7346 m .58493 .74346 L .58601 .7348 L .775 .819 0 r
F
.55871 .75009 m .54912 .75659 L .55069 .74955 L 1 .885 0 r
F
.56007 .74265 m .55871 .75009 L .55069 .74955 L 1 .776 0 r
F
.5709 .74297 m .55871 .75009 L .56007 .74265 L 1 .868 0 r
F
.50572 .73017 m .50584 .7364 L .50361 .73644 L .968 .295 0 r
F
.50797 .73011 m .50584 .7364 L .50572 .73017 L .941 .29 0 r
F
.45239 .45488 m .48777 .4652 L .47465 .46476 L .301 .347 0 r
F
.52381 .6691 m .52648 .67623 L .52392 .67041 L 0 .039 0 r
F
.52076 .66362 m .52381 .6691 L .52392 .67041 L 0 0 0 r
F
.52946 .68949 m .52853 .69657 L .52696 .69031 L .434 .181 0 r
F
.52735 .68332 m .52946 .68949 L .52696 .69031 L .367 .155 0 r
F
.49593 .73012 m .49392 .73606 L .4945 .72996 L 1 .455 0 r
F
.49593 .73012 m .49558 .73625 L .49392 .73606 L F
.51527 .65712 m .51866 .66209 L .52076 .66362 L .721 .11 0 r
F
.51028 .65549 m .51866 .66209 L .51527 .65712 L .603 .025 0 r
F
.40054 .57914 m .39201 .59077 L .36008 .58557 L .793 .877 0 r
F
.50797 .73011 m .50812 .73635 L .50584 .7364 L .941 .29 0 r
F
.51029 .73003 m .50812 .73635 L .50797 .73011 L .924 .287 0 r
F
.49374 .72346 m .49306 .72736 L .49267 .72876 L .795 .351 0 r
F
.49306 .72736 m .49272 .72933 L .49267 .72876 L F
.49272 .72933 m .49081 .73463 L .49267 .72876 L 1 .437 0 r
F
.49267 .72876 m .49127 .73317 L .49083 .73367 L .786 .382 0 r
F
.49127 .73317 m .49081 .73463 L .49083 .73367 L F
.49083 .73367 m .48742 .7381 L .49017 .7344 L .861 .44 0 r
F
.49267 .72876 m .49083 .73367 L .49204 .73105 L .786 .382 0 r
F
.49272 .72933 m .49143 .7353 L .49081 .73463 L 1 .437 0 r
F
.49083 .73367 m .49017 .7344 L .49173 .7323 L .861 .44 0 r
F
.49338 .72971 m .49143 .7353 L .49272 .72933 L 1 .621 0 r
F
.49267 .72876 m .49204 .73105 L .49348 .72794 L .786 .382 0 r
F
.49374 .72346 m .49267 .72876 L .49416 .72303 L .795 .351 0 r
F
.51745 .72345 m .51775 .72975 L .51516 .72985 L .876 .282 0 r
F
.52014 .72331 m .51775 .72975 L .51745 .72345 L .87 .286 0 r
F
.52251 .7168 m .52301 .72314 L .52014 .72331 L .816 .275 0 r
F
.52552 .71655 m .52301 .72314 L .52251 .7168 L .801 .278 0 r
F
.54912 .75659 m .54168 .76277 L .54317 .75602 L 1 .861 0 r
F
.55069 .74955 m .54912 .75659 L .54317 .75602 L 1 .764 0 r
F
.51029 .73003 m .51047 .73629 L .50812 .73635 L .924 .287 0 r
F
.51268 .72995 m .51047 .73629 L .51029 .73003 L .914 .287 0 r
F
.53001 .70292 m .52791 .70982 L .52687 .70346 L .61 .236 0 r
F
.52853 .69657 m .53001 .70292 L .52687 .70346 L .544 .21 0 r
F
.51866 .66209 m .52381 .6691 L .52076 .66362 L 0 0 0 r
F
.4945 .72996 m .49251 .73575 L .49338 .72971 L 1 .565 0 r
F
.4945 .72996 m .49392 .73606 L .49251 .73575 L F
.51268 .72995 m .51289 .73622 L .51047 .73629 L .914 .287 0 r
F
.51516 .72985 m .51289 .73622 L .51268 .72995 L .909 .288 0 r
F
.50097 .53743 m .49629 .53238 L .51186 .52971 L .62 .493 0 r
F
.50097 .53743 m .48987 .54104 L .49629 .53238 L F
.52014 .72331 m .52049 .72963 L .51775 .72975 L .87 .286 0 r
F
.52301 .72314 m .52049 .72963 L .52014 .72331 L .866 .291 0 r
F
.51516 .72985 m .51539 .73614 L .51289 .73622 L .909 .288 0 r
F
.51775 .72975 m .51539 .73614 L .51516 .72985 L .909 .292 0 r
F
.52552 .71655 m .52612 .72294 L .52301 .72314 L .801 .278 0 r
F
.52882 .71624 m .52612 .72294 L .52552 .71655 L .784 .285 0 r
F
.52924 .68223 m .52946 .68949 L .52735 .68332 L .298 .149 0 r
F
.52648 .67623 m .52924 .68223 L .52735 .68332 L .18 .109 0 r
F
.50146 .73645 m .49927 .74265 L .49939 .73643 L 1 .329 0 r
F
.50146 .73645 m .50144 .74268 L .49927 .74265 L F
.50361 .73644 m .50144 .74268 L .50146 .73645 L 1 .312 0 r
F
.50361 .73644 m .50366 .74268 L .50144 .74268 L F
.50584 .7364 m .50366 .74268 L .50361 .73644 L .988 .302 0 r
F
.49939 .73643 m .49717 .74258 L .49742 .73637 L 1 .356 0 r
F
.49939 .73643 m .49927 .74265 L .49717 .74258 L F
.52301 .72314 m .5234 .7295 L .52049 .72963 L .866 .291 0 r
F
.52612 .72294 m .5234 .7295 L .52301 .72314 L .863 .299 0 r
F
.53153 .69579 m .53001 .70292 L .52853 .69657 L .5 .208 0 r
F
.52946 .68949 m .53153 .69579 L .52853 .69657 L .434 .181 0 r
F
.50584 .7364 m .50593 .74265 L .50366 .74268 L .988 .302 0 r
F
.50812 .73635 m .50593 .74265 L .50584 .7364 L .961 .296 0 r
F
.53001 .70292 m .53136 .70935 L .52791 .70982 L .61 .236 0 r
F
.51775 .72975 m .518 .73606 L .51539 .73614 L .909 .292 0 r
F
.52049 .72963 m .518 .73606 L .51775 .72975 L .912 .298 0 r
F
.49742 .73637 m .49515 .74244 L .49558 .73625 L 1 .4 0 r
F
.49742 .73637 m .49717 .74258 L .49515 .74244 L F
.49338 .72971 m .49251 .73575 L .49143 .7353 L 1 .621 0 r
F
.50812 .73635 m .50825 .74261 L .50593 .74265 L .961 .296 0 r
F
.51047 .73629 m .50825 .74261 L .50812 .73635 L .944 .293 0 r
F
.57154 .73497 m .5709 .74297 L .56007 .74265 L 1 .76 0 r
F
.58601 .7348 m .5709 .74297 L .57154 .73497 L .895 .816 0 r
F
.50069 .7164 m .50342 .72017 L .50648 .71553 L .213 0 0 r
F
.50069 .7164 m .49852 .72148 L .50342 .72017 L F
.49416 .72303 m .49348 .72794 L .49562 .7224 L 0 0 0 r
F
.49416 .72303 m .49267 .72876 L .49348 .72794 L F
.51047 .73629 m .51062 .74256 L .50825 .74261 L .944 .293 0 r
F
.51289 .73622 m .51062 .74256 L .51047 .73629 L .936 .293 0 r
F
.52049 .72963 m .52075 .73597 L .518 .73606 L .912 .298 0 r
F
.5234 .7295 m .52075 .73597 L .52049 .72963 L .919 .307 0 r
F
.55069 .74955 m .54317 .75602 L .54423 .74919 L 1 .764 0 r
F
.55159 .74243 m .55069 .74955 L .54423 .74919 L 1 .672 0 r
F
.56007 .74265 m .55069 .74955 L .55159 .74243 L 1 .776 0 r
F
.49558 .73625 m .49325 .74222 L .49392 .73606 L 1 .471 0 r
F
.49558 .73625 m .49515 .74244 L .49325 .74222 L F
.52612 .72294 m .52658 .72935 L .5234 .7295 L .863 .299 0 r
F
.52955 .7227 m .52658 .72935 L .52612 .72294 L .86 .311 0 r
F
.52882 .71624 m .52955 .7227 L .52612 .72294 L .784 .285 0 r
F
.51289 .73622 m .51306 .7425 L .51062 .74256 L .936 .293 0 r
F
.51539 .73614 m .51306 .7425 L .51289 .73622 L .936 .296 0 r
F
.54168 .76277 m .53983 .76942 L .53593 .76882 L 1 .8 0 r
F
.54168 .76277 m .53593 .76882 L .5372 .76226 L F
.54317 .75602 m .54168 .76277 L .5372 .76226 L 1 .724 0 r
F
.53251 .71585 m .52955 .7227 L .52882 .71624 L .767 .295 0 r
F
.49795 .64975 m .50245 .65325 L .51028 .65549 L .502 0 0 r
F
.48459 .64771 m .50245 .65325 L .49795 .64975 L .284 0 0 r
F
.53349 .70221 m .53136 .70935 L .53001 .70292 L .573 .239 0 r
F
.53153 .69579 m .53349 .70221 L .53001 .70292 L .5 .208 0 r
F
.5234 .7295 m .52369 .73588 L .52075 .73597 L .919 .307 0 r
F
.52658 .72935 m .52369 .73588 L .5234 .7295 L .928 .321 0 r
F
.51539 .73614 m .51557 .74244 L .51306 .7425 L .936 .296 0 r
F
.518 .73606 m .51557 .74244 L .51539 .73614 L .941 .302 0 r
F
.7037 .27673 m .67043 .32404 L .65149 .30335 L .608 .665 0 r
F
.7037 .27673 m .72902 .30444 L .67043 .32404 L F
.54317 .75602 m .5372 .76226 L .53821 .75563 L 1 .724 0 r
F
.54423 .74919 m .54317 .75602 L .53821 .75563 L 1 .649 0 r
F
.52727 .6748 m .52924 .68223 L .52648 .67623 L .082 .106 0 r
F
.52381 .6691 m .52727 .6748 L .52648 .67623 L 0 .039 0 r
F
.49392 .73606 m .49149 .74188 L .49251 .73575 L 1 .574 0 r
F
.49392 .73606 m .49325 .74222 L .49149 .74188 L F
.518 .73606 m .51819 .74238 L .51557 .74244 L .941 .302 0 r
F
.52075 .73597 m .51819 .74238 L .518 .73606 L .954 .31 0 r
F
.50342 .46703 m .52306 .48091 L .51056 .47677 L .307 .33 0 r
F
.48777 .4652 m .50342 .46703 L .51056 .47677 L .251 .311 0 r
F
.53206 .6884 m .53153 .69579 L .52946 .68949 L .387 .18 0 r
F
.52924 .68223 m .53206 .6884 L .52946 .68949 L .298 .149 0 r
F
.50144 .74268 m .49912 .7489 L .49927 .74265 L 1 .336 0 r
F
.50144 .74268 m .50139 .74894 L .49912 .7489 L F
.50366 .74268 m .50139 .74894 L .50144 .74268 L 1 .318 0 r
F
.50366 .74268 m .50368 .74894 L .50139 .74894 L F
.50593 .74265 m .50368 .74894 L .50366 .74268 L 1 .307 0 r
F
.50593 .74265 m .506 .74893 L .50368 .74894 L F
.50825 .74261 m .506 .74893 L .50593 .74265 L .975 .301 0 r
F
.52658 .72935 m .52689 .73579 L .52369 .73588 L .928 .321 0 r
F
.5301 .72918 m .52689 .73579 L .52658 .72935 L .941 .339 0 r
F
.52955 .7227 m .5301 .72918 L .52658 .72935 L .86 .311 0 r
F
.49927 .74265 m .49688 .74882 L .49717 .74258 L 1 .365 0 r
F
.49927 .74265 m .49912 .7489 L .49688 .74882 L F
.56043 .73512 m .56007 .74265 L .55159 .74243 L 1 .676 0 r
F
.57154 .73497 m .56007 .74265 L .56043 .73512 L 1 .76 0 r
F
.53344 .7224 m .5301 .72918 L .52955 .7227 L .857 .329 0 r
F
.53251 .71585 m .53344 .7224 L .52955 .7227 L .767 .295 0 r
F
.52075 .73597 m .52094 .74232 L .51819 .74238 L .954 .31 0 r
F
.52369 .73588 m .52094 .74232 L .52075 .73597 L .972 .323 0 r
F
.50825 .74261 m .50836 .74889 L .506 .74893 L .975 .301 0 r
F
.51062 .74256 m .50836 .74889 L .50825 .74261 L .96 .298 0 r
F
.53349 .70221 m .53526 .70873 L .53136 .70935 L .573 .239 0 r
F
.49717 .74258 m .49467 .74868 L .49515 .74244 L 1 .408 0 r
F
.49717 .74258 m .49688 .74882 L .49467 .74868 L F
.51062 .74256 m .51075 .74885 L .50836 .74889 L .96 .298 0 r
F
.51306 .7425 m .51075 .74885 L .51062 .74256 L .955 .299 0 r
F
.54423 .74919 m .53821 .75563 L .53891 .74895 L 1 .649 0 r
F
.5448 .7423 m .54423 .74919 L .53891 .74895 L 1 .578 0 r
F
.55159 .74243 m .54423 .74919 L .5448 .7423 L 1 .672 0 r
F
.52369 .73588 m .52387 .74227 L .52094 .74232 L .972 .323 0 r
F
.52689 .73579 m .52387 .74227 L .52369 .73588 L .996 .342 0 r
F
.51306 .7425 m .5132 .7488 L .51075 .74885 L .955 .299 0 r
F
.51557 .74244 m .5132 .7488 L .51306 .7425 L .959 .303 0 r
F
.5301 .72918 m .53045 .73569 L .52689 .73579 L .941 .339 0 r
F
.5341 .72898 m .53045 .73569 L .5301 .72918 L .954 .365 0 r
F
.53344 .7224 m .5341 .72898 L .5301 .72918 L .857 .329 0 r
F
.31577 .57816 m .3078 .5961 L .24414 .59055 L .616 .712 0 r
F
.36008 .58557 m .3078 .5961 L .31577 .57816 L .673 .772 0 r
F
.53676 .71534 m .53344 .7224 L .53251 .71585 L .75 .312 0 r
F
.38971 .64034 m .43686 .64099 L .4314 .64265 L .195 .336 0 r
F
.51557 .74244 m .51571 .74876 L .5132 .7488 L .959 .303 0 r
F
.51819 .74238 m .51571 .74876 L .51557 .74244 L .972 .31 0 r
F
.52689 .73579 m .52706 .74223 L .52387 .74227 L .996 .342 0 r
F
.53045 .73569 m .52706 .74223 L .52689 .73579 L 1 .367 0 r
F
.49515 .74244 m .4925 .74845 L .49325 .74222 L 1 .475 0 r
F
.49515 .74244 m .49467 .74868 L .4925 .74845 L F
.55176 .73525 m .55159 .74243 L .5448 .7423 L 1 .588 0 r
F
.56043 .73512 m .55159 .74243 L .55176 .73525 L 1 .676 0 r
F
.49251 .73575 m .48994 .74138 L .49143 .7353 L 1 .673 0 r
F
.49251 .73575 m .49149 .74188 L .48994 .74138 L F
.51819 .74238 m .51832 .74872 L .51571 .74876 L .972 .31 0 r
F
.52094 .74232 m .51832 .74872 L .51819 .74238 L .993 .322 0 r
F
.53483 .69475 m .53349 .70221 L .53153 .69579 L .462 .212 0 r
F
.53206 .6884 m .53483 .69475 L .53153 .69579 L .387 .18 0 r
F
.53794 .72202 m .5341 .72898 L .53344 .7224 L .853 .355 0 r
F
.53676 .71534 m .53794 .72202 L .53344 .7224 L .75 .312 0 r
F
.49562 .7224 m .49548 .72677 L .49852 .72148 L 0 0 0 r
F
.49562 .7224 m .49348 .72794 L .49548 .72677 L F
.53045 .73569 m .53059 .74221 L .52706 .74223 L 1 .367 0 r
F
.53449 .73559 m .53059 .74221 L .53045 .73569 L 1 .402 0 r
F
.5341 .72898 m .53449 .73559 L .53045 .73569 L .954 .365 0 r
F
.45891 .25262 m .50151 .27662 L .47864 .27648 L .484 .509 0 r
F
.43109 .25878 m .45891 .25262 L .47864 .27648 L .473 .497 0 r
F
.52094 .74232 m .52105 .74869 L .51832 .74872 L .993 .322 0 r
F
.52387 .74227 m .52105 .74869 L .52094 .74232 L 1 .339 0 r
F
.53821 .75563 m .53331 .76191 L .53398 .75538 L 1 .607 0 r
F
.53821 .75563 m .5372 .76226 L .53331 .76191 L F
.53891 .74895 m .53821 .75563 L .53398 .75538 L 1 .553 0 r
F
.52278 .66732 m .52727 .6748 L .52381 .6691 L 0 .057 0 r
F
.5202 .66419 m .52278 .66732 L .52381 .6691 L 0 0 0 r
F
.51866 .66209 m .52278 .66732 L .5202 .66419 L F
.51486 .66001 m .52278 .66732 L .51866 .66209 L 0 .039 0 r
F
.52278 .66732 m .52748 .67286 L .52727 .6748 L 0 .057 0 r
F
.51723 .6622 m .52047 .66489 L .52278 .66732 L 0 .039 0 r
F
.51486 .66001 m .52047 .66489 L .51723 .6622 L F
.52047 .66489 m .52539 .67048 L .52278 .66732 L 0 .106 0 r
F
.50867 .65714 m .52047 .66489 L .51486 .66001 L 0 .122 0 r
F
.52539 .67048 m .52748 .67286 L .52278 .66732 L 0 .106 0 r
F
.52047 .66489 m .52689 .67019 L .52748 .67286 L F
.50867 .65714 m .51636 .66153 L .52047 .66489 L 0 .122 0 r
F
.51636 .66153 m .52375 .66761 L .52047 .66489 L 0 .169 0 r
F
.52375 .66761 m .52689 .67019 L .52047 .66489 L F
.57458 .49112 m .57267 .50936 L .56159 .50059 L .5 .492 0 r
F
.57458 .49112 m .58991 .50113 L .57267 .50936 L F
.5448 .7423 m .53891 .74895 L .53925 .74223 L 1 .578 0 r
F
.54484 .73537 m .5448 .7423 L .53925 .74223 L 1 .51 0 r
F
.55176 .73525 m .5448 .7423 L .54484 .73537 L 1 .588 0 r
F
.53877 .72874 m .53449 .73559 L .5341 .72898 L .965 .4 0 r
F
.53794 .72202 m .53877 .72874 L .5341 .72898 L .853 .355 0 r
F
.53891 .74895 m .53398 .75538 L .53441 .7488 L 1 .553 0 r
F
.53925 .74223 m .53891 .74895 L .53441 .7488 L 1 .5 0 r
F
.5372 .76226 m .53246 .76841 L .53331 .76191 L 1 .661 0 r
F
.5372 .76226 m .53593 .76882 L .53246 .76841 L F
.50368 .74894 m .50132 .75523 L .50139 .74894 L 1 .322 0 r
F
.50368 .74894 m .50369 .75523 L .50132 .75523 L F
.506 .74893 m .50369 .75523 L .50368 .74894 L 1 .311 0 r
F
.50139 .74894 m .49896 .75519 L .49912 .7489 L 1 .34 0 r
F
.50139 .74894 m .50132 .75523 L .49896 .75519 L F
.52387 .74227 m .52394 .74867 L .52105 .74869 L 1 .339 0 r
F
.52706 .74223 m .52394 .74867 L .52387 .74227 L 1 .362 0 r
F
.506 .74893 m .50606 .75522 L .50369 .75523 L 1 .311 0 r
F
.50836 .74889 m .50606 .75522 L .506 .74893 L .985 .304 0 r
F
.59571 .26997 m .59682 .3073 L .57511 .29528 L .563 .595 0 r
F
.59571 .26997 m .62619 .28503 L .59682 .3073 L F
.57633 .32953 m .59283 .29392 L .62443 .30743 L .59 .653 0 r
F
.57633 .32953 m .55345 .32211 L .59283 .29392 L F
.3673 .17641 m .29325 .16586 L .32786 .14039 L .811 .864 0 r
F
.53449 .73559 m .53459 .7422 L .53059 .74221 L 1 .402 0 r
F
.5392 .73549 m .53459 .7422 L .53449 .73559 L 1 .449 0 r
F
.53877 .72874 m .5392 .73549 L .53449 .73559 L .965 .4 0 r
F
.49912 .7489 m .49658 .75511 L .49688 .74882 L 1 .368 0 r
F
.49912 .7489 m .49896 .75519 L .49658 .75511 L F
.50836 .74889 m .50845 .75519 L .50606 .75522 L .985 .304 0 r
F
.51075 .74885 m .50845 .75519 L .50836 .74889 L .972 .302 0 r
F
.52706 .74223 m .52707 .74868 L .52394 .74867 L 1 .362 0 r
F
.53059 .74221 m .52707 .74868 L .52706 .74223 L 1 .395 0 r
F
.53925 .74223 m .53441 .7488 L .53459 .7422 L 1 .5 0 r
F
.5392 .73549 m .53925 .74223 L .53459 .7422 L 1 .449 0 r
F
.54484 .73537 m .53925 .74223 L .5392 .73549 L 1 .51 0 r
F
.49325 .74222 m .49038 .74809 L .49149 .74188 L 1 .57 0 r
F
.49325 .74222 m .4925 .74845 L .49038 .74809 L F
.53059 .74221 m .53052 .74872 L .52707 .74868 L 1 .395 0 r
F
.53459 .7422 m .53052 .74872 L .53059 .74221 L 1 .44 0 r
F
.53459 .7422 m .53441 .7488 L .53052 .74872 L F
.51075 .74885 m .51086 .75516 L .50845 .75519 L .972 .302 0 r
F
.5132 .7488 m .51086 .75516 L .51075 .74885 L .971 .303 0 r
F
.49688 .74882 m .49417 .75497 L .49467 .74868 L 1 .409 0 r
F
.49688 .74882 m .49658 .75511 L .49417 .75497 L F
.53745 .70126 m .53526 .70873 L .53349 .70221 L .54 .249 0 r
F
.53483 .69475 m .53745 .70126 L .53349 .70221 L .462 .212 0 r
F
.50648 .71553 m .51111 .71831 L .51538 .71427 L .172 0 0 r
F
.50648 .71553 m .50342 .72017 L .51111 .71831 L F
.53098 .68075 m .53206 .6884 L .52924 .68223 L .237 .153 0 r
F
.52727 .6748 m .53098 .68075 L .52924 .68223 L .082 .106 0 r
F
.5132 .7488 m .51331 .75512 L .51086 .75516 L .971 .303 0 r
F
.51571 .74876 m .51331 .75512 L .5132 .7488 L .98 .308 0 r
F
.54434 .72844 m .5392 .73549 L .53877 .72874 L .97 .448 0 r
F
.54434 .72844 m .54484 .73537 L .5392 .73549 L F
.53441 .7488 m .53027 .75521 L .53052 .74872 L 1 .478 0 r
F
.53441 .7488 m .53398 .75538 L .53027 .75521 L F
.51571 .74876 m .51581 .75508 L .51331 .75512 L .98 .308 0 r
F
.51832 .74872 m .51581 .75508 L .51571 .74876 L .999 .317 0 r
F
.51028 .65549 m .51486 .66001 L .51866 .66209 L .603 .025 0 r
F
.50245 .65325 m .51486 .66001 L .51028 .65549 L .421 0 0 r
F
.54331 .72153 m .53877 .72874 L .53794 .72202 L .845 .391 0 r
F
.54331 .72153 m .54434 .72844 L .53877 .72874 L F
.51832 .74872 m .51839 .75506 L .51581 .75508 L .999 .317 0 r
F
.52105 .74869 m .51839 .75506 L .51832 .74872 L 1 .331 0 r
F
.53052 .74872 m .52695 .75511 L .52707 .74868 L 1 .422 0 r
F
.53052 .74872 m .53027 .75521 L .52695 .75511 L F
.53398 .75538 m .52986 .76168 L .53027 .75521 L 1 .516 0 r
F
.53398 .75538 m .53331 .76191 L .52986 .76168 L F
.53745 .70126 m .53979 .70791 L .53526 .70873 L .54 .249 0 r
F
.55118 .72806 m .54484 .73537 L .54434 .72844 L .963 .51 0 r
F
.55118 .72806 m .55176 .73525 L .54484 .73537 L F
.52105 .74869 m .52108 .75505 L .51839 .75506 L 1 .331 0 r
F
.52394 .74867 m .52108 .75505 L .52105 .74869 L 1 .352 0 r
F
.49467 .74868 m .49173 .75474 L .4925 .74845 L 1 .47 0 r
F
.49467 .74868 m .49417 .75497 L .49173 .75474 L F
.52707 .74868 m .52392 .75507 L .52394 .74867 L 1 .381 0 r
F
.52707 .74868 m .52695 .75511 L .52392 .75507 L F
.52394 .74867 m .52392 .75507 L .52108 .75505 L 1 .352 0 r
F
.54177 .71468 m .53794 .72202 L .53676 .71534 L .731 .338 0 r
F
.54177 .71468 m .54331 .72153 L .53794 .72202 L F
.49143 .7353 m .48867 .74064 L .49081 .73463 L 1 .638 0 r
F
.49143 .7353 m .48994 .74138 L .48867 .74064 L F
.53331 .76191 m .5293 .76813 L .52986 .76168 L 1 .551 0 r
F
.53331 .76191 m .53246 .76841 L .5293 .76813 L F
.55976 .72756 m .55176 .73525 L .55118 .72806 L .935 .584 0 r
F
.55976 .72756 m .56043 .73512 L .55176 .73525 L F
.50369 .75523 m .50126 .76154 L .50132 .75523 L 1 .323 0 r
F
.50369 .75523 m .5037 .76154 L .50126 .76154 L F
.50606 .75522 m .5037 .76154 L .50369 .75523 L 1 .312 0 r
F
.50132 .75523 m .4988 .76151 L .49896 .75519 L 1 .34 0 r
F
.50132 .75523 m .50126 .76154 L .4988 .76151 L F
.50606 .75522 m .50611 .76153 L .5037 .76154 L 1 .312 0 r
F
.50845 .75519 m .50611 .76153 L .50606 .75522 L .989 .306 0 r
F
.53027 .75521 m .52672 .76154 L .52695 .75511 L 1 .447 0 r
F
.53027 .75521 m .52986 .76168 L .52672 .76154 L F
.49149 .74188 m .48832 .74757 L .48994 .74138 L 1 .684 0 r
F
.49149 .74188 m .49038 .74809 L .48832 .74757 L F
.50845 .75519 m .50853 .7615 L .50611 .76153 L .989 .306 0 r
F
.51086 .75516 m .50853 .7615 L .50845 .75519 L .98 .304 0 r
F
.49896 .75519 m .49628 .76143 L .49658 .75511 L 1 .366 0 r
F
.49896 .75519 m .4988 .76151 L .49628 .76143 L F
.51086 .75516 m .51095 .76147 L .50853 .7615 L .98 .304 0 r
F
.51331 .75512 m .51095 .76147 L .51086 .75516 L .982 .306 0 r
F
.51331 .75512 m .5134 .76144 L .51095 .76147 L F
.51581 .75508 m .5134 .76144 L .51331 .75512 L .996 .312 0 r
F
.57076 .72692 m .56043 .73512 L .55976 .72756 L .879 .66 0 r
F
.57076 .72692 m .57154 .73497 L .56043 .73512 L F
.52695 .75511 m .5238 .76146 L .52392 .75507 L 1 .398 0 r
F
.52695 .75511 m .52672 .76154 L .5238 .76146 L F
.4925 .74845 m .48924 .75439 L .49038 .74809 L 1 .557 0 r
F
.4925 .74845 m .49173 .75474 L .48924 .75439 L F
.49658 .75511 m .49369 .7613 L .49417 .75497 L 1 .404 0 r
F
.49658 .75511 m .49628 .76143 L .49369 .7613 L F
.54986 .72089 m .54434 .72844 L .54331 .72153 L .831 .44 0 r
F
.54986 .72089 m .55118 .72806 L .54434 .72844 L F
.51581 .75508 m .51588 .76142 L .5134 .76144 L .996 .312 0 r
F
.51839 .75506 m .51588 .76142 L .51581 .75508 L 1 .323 0 r
F
.53479 .68693 m .53483 .69475 L .53206 .6884 L .348 .188 0 r
F
.53098 .68075 m .53479 .68693 L .53206 .6884 L .237 .153 0 r
F
.52392 .75507 m .52106 .76142 L .52108 .75505 L 1 .363 0 r
F
.52392 .75507 m .5238 .76146 L .52106 .76142 L F
.33301 .44839 m .34669 .43362 L .40131 .44811 L .416 .431 0 r
F
.51839 .75506 m .51843 .76141 L .51588 .76142 L 1 .323 0 r
F
.52108 .75505 m .51843 .76141 L .51839 .75506 L 1 .339 0 r
F
.52108 .75505 m .52106 .76142 L .51843 .76141 L F
.52503 .52837 m .52829 .51865 L .54665 .51925 L .51 .446 0 r
F
.52503 .52837 m .51186 .52971 L .52829 .51865 L F
.52986 .76168 m .52638 .76795 L .52672 .76154 L 1 .469 0 r
F
.52986 .76168 m .5293 .76813 L .52638 .76795 L F
.43013 .57497 m .40054 .57914 L .41234 .56819 L .965 .987 0 r
F
.44054 .56621 m .43013 .57497 L .41234 .56819 L .978 1 0 r
F
.58512 .72606 m .57154 .73497 L .57076 .72692 L .8 .718 0 r
F
.58512 .72606 m .58601 .7348 L .57154 .73497 L F
.49417 .75497 m .49098 .76109 L .49173 .75474 L 1 .459 0 r
F
.49417 .75497 m .49369 .7613 L .49098 .76109 L F
.54784 .71379 m .54331 .72153 L .54177 .71468 L .711 .376 0 r
F
.54784 .71379 m .54986 .72089 L .54331 .72153 L F
.5037 .76154 m .50122 .76788 L .50126 .76154 L 1 .322 0 r
F
.5037 .76154 m .50371 .76788 L .50122 .76788 L F
.50611 .76153 m .50371 .76788 L .5037 .76154 L 1 .312 0 r
F
.52672 .76154 m .52362 .76784 L .5238 .76146 L 1 .412 0 r
F
.52672 .76154 m .52638 .76795 L .52362 .76784 L F
.50126 .76154 m .49866 .76786 L .4988 .76151 L 1 .337 0 r
F
.50126 .76154 m .50122 .76788 L .49866 .76786 L F
.50611 .76153 m .50617 .76786 L .50371 .76788 L 1 .312 0 r
F
.50853 .7615 m .50617 .76786 L .50611 .76153 L .988 .306 0 r
F
.52748 .67286 m .53098 .68075 L .52727 .6748 L .024 .124 0 r
F
.4988 .76151 m .49602 .7678 L .49628 .76143 L 1 .361 0 r
F
.4988 .76151 m .49866 .76786 L .49602 .7678 L F
.49852 .72148 m .49915 .7251 L .50342 .72017 L 0 0 0 r
F
.49852 .72148 m .49548 .72677 L .49915 .7251 L F
.50853 .7615 m .5086 .76783 L .50617 .76786 L .988 .306 0 r
F
.51095 .76147 m .5086 .76783 L .50853 .7615 L .982 .305 0 r
F
.56061 .52133 m .57856 .5061 L .59759 .51163 L .451 .427 0 r
F
.56061 .52133 m .54665 .51925 L .57856 .5061 L F
.60417 .7249 m .58601 .7348 L .58512 .72606 L .712 .737 0 r
F
.60417 .7249 m .60512 .7346 L .58601 .7348 L F
.51095 .76147 m .51103 .76781 L .5086 .76783 L .982 .305 0 r
F
.5134 .76144 m .51103 .76781 L .51095 .76147 L .988 .307 0 r
F
.53854 .69335 m .53745 .70126 L .53483 .69475 L .433 .225 0 r
F
.53479 .68693 m .53854 .69335 L .53483 .69475 L .348 .188 0 r
F
.5238 .76146 m .52098 .76778 L .52106 .76142 L 1 .372 0 r
F
.5238 .76146 m .52362 .76784 L .52098 .76778 L F
.5134 .76144 m .51347 .76778 L .51103 .76781 L .988 .307 0 r
F
.51588 .76142 m .51347 .76778 L .5134 .76144 L 1 .314 0 r
F
.49038 .74809 m .48666 .75388 L .48832 .74757 L 1 .668 0 r
F
.49038 .74809 m .48924 .75439 L .48666 .75388 L F
.49628 .76143 m .49325 .76769 L .49369 .7613 L 1 .395 0 r
F
.49628 .76143 m .49602 .7678 L .49325 .76769 L F
.55805 .72004 m .55118 .72806 L .54986 .72089 L .804 .502 0 r
F
.55805 .72004 m .55976 .72756 L .55118 .72806 L F
.51588 .76142 m .51593 .76776 L .51347 .76778 L 1 .314 0 r
F
.51843 .76141 m .51593 .76776 L .51588 .76142 L 1 .326 0 r
F
.52106 .76142 m .51842 .76776 L .51843 .76141 L 1 .344 0 r
F
.52106 .76142 m .52098 .76778 L .51842 .76776 L F
.49173 .75474 m .48812 .76077 L .48924 .75439 L 1 .535 0 r
F
.49173 .75474 m .49098 .76109 L .48812 .76077 L F
.51843 .76141 m .51842 .76776 L .51593 .76776 L 1 .326 0 r
F
.48994 .74138 m .48635 .74681 L .48867 .74064 L 1 .765 0 r
F
.48994 .74138 m .48832 .74757 L .48635 .74681 L F
.54206 .69999 m .53979 .70791 L .53745 .70126 L .514 .268 0 r
F
.53854 .69335 m .54206 .69999 L .53745 .70126 L .433 .225 0 r
F
.49081 .73463 m .48778 .73959 L .49083 .73367 L 1 .484 0 r
F
.49081 .73463 m .48867 .74064 L .48778 .73959 L F
.39121 .37418 m .33666 .37283 L .36036 .35485 L .803 .889 0 r
F
.41192 .36203 m .39121 .37418 L .36036 .35485 L .805 .908 0 r
F
.49348 .72794 m .49173 .7323 L .49548 .72677 L 0 0 0 r
F
.49129 .73268 m .49083 .73367 L .49173 .7323 L F
.49173 .7323 m .48742 .7381 L .48781 .73598 L .744 .441 0 r
F
.49173 .7323 m .48781 .73598 L .49237 .73175 L F
.49173 .7323 m .49237 .73175 L .49386 .73035 L F
.49348 .72794 m .49129 .73268 L .49173 .7323 L 0 0 0 r
F
.48987 .54104 m .47908 .53654 L .49629 .53238 L .704 .644 0 r
F
.48987 .54104 m .47764 .5457 L .47908 .53654 L F
.54206 .69999 m .54521 .70681 L .53979 .70791 L .514 .268 0 r
F
.49369 .7613 m .4903 .76751 L .49098 .76109 L 1 .442 0 r
F
.49369 .7613 m .49325 .76769 L .4903 .76751 L F
.62977 .72332 m .60512 .7346 L .60417 .7249 L .633 .71 0 r
F
.62977 .72332 m .63065 .73436 L .60512 .7346 L F
.52083 .47047 m .53616 .48627 L .52306 .48091 L .361 .359 0 r
F
.50342 .46703 m .52083 .47047 L .52306 .48091 L .307 .33 0 r
F
.48459 .64771 m .49063 .65017 L .50245 .65325 L .284 0 0 r
F
.46508 .64489 m .49063 .65017 L .4838 .64759 L 0 .239 0 r
F
.50164 .65304 m .50867 .65714 L .50245 .65325 L 0 .173 0 r
F
.49063 .65017 m .50867 .65714 L .50164 .65304 L F
.49063 .65017 m .49911 .65317 L .50867 .65714 L F
.49911 .65317 m .51537 .66105 L .50867 .65714 L 0 .2 0 r
F
.51537 .66105 m .51636 .66153 L .50867 .65714 L F
.46508 .64489 m .47317 .6459 L .49063 .65017 L 0 .239 0 r
F
.47317 .6459 m .49702 .65259 L .49063 .65017 L 0 .248 0 r
F
.49702 .65259 m .49911 .65317 L .49063 .65017 L F
.4838 .64759 m .49063 .65017 L .48459 .64771 L 0 .239 0 r
F
.75009 .49444 m .69735 .52737 L .68779 .50809 L .561 .63 0 r
F
.75009 .49444 m .7614 .51951 L .69735 .52737 L F
.49098 .76109 m .4871 .76723 L .48812 .76077 L 1 .507 0 r
F
.49098 .76109 m .4903 .76751 L .4871 .76723 L F
.55736 .48256 m .56159 .50059 L .54922 .49285 L .456 .443 0 r
F
.55736 .48256 m .57458 .49112 L .56159 .50059 L F
.66455 .72116 m .63065 .73436 L .62977 .72332 L .574 .653 0 r
F
.66455 .72116 m .66506 .73406 L .63065 .73436 L F
.48924 .75439 m .48504 .7603 L .48666 .75388 L 1 .635 0 r
F
.48924 .75439 m .48812 .76077 L .48504 .7603 L F
.51538 .71427 m .52274 .71568 L .52865 .7125 L .087 0 0 r
F
.51538 .71427 m .51111 .71831 L .52274 .71568 L F
.55539 .71261 m .54986 .72089 L .54784 .71379 L .687 .427 0 r
F
.55539 .71261 m .55805 .72004 L .54986 .72089 L F
.56855 .71889 m .55976 .72756 L .55805 .72004 L .762 .569 0 r
F
.56855 .71889 m .57076 .72692 L .55976 .72756 L F
.50701 .34 m .49242 .31701 L .52499 .31772 L .682 .785 0 r
F
.50701 .34 m .48408 .34127 L .49242 .31701 L F
.53253 .67873 m .53479 .68693 L .53098 .68075 L .196 .171 0 r
F
.52748 .67286 m .53253 .67873 L .53098 .68075 L .024 .124 0 r
F
.48832 .74757 m .48397 .75313 L .48635 .74681 L 1 .789 0 r
F
.48832 .74757 m .48666 .75388 L .48397 .75313 L F
.71231 .71818 m .66506 .73406 L .66455 .72116 L .532 .588 0 r
F
.71231 .71818 m .71174 .73368 L .66506 .73406 L F
.48812 .76077 m .48355 .76681 L .48504 .7603 L 1 .594 0 r
F
.48812 .76077 m .4871 .76723 L .48355 .76681 L F
.48867 .74064 m .48449 .74573 L .48778 .73959 L 1 .749 0 r
F
.48867 .74064 m .48635 .74681 L .48449 .74573 L F
.38971 .64034 m .39622 .63555 L .43686 .64099 L .195 .336 0 r
F
.33061 .63714 m .39622 .63555 L .38971 .64034 L .273 .357 0 r
F
.48666 .75388 m .48165 .7596 L .48397 .75313 L 1 .758 0 r
F
.48666 .75388 m .48504 .7603 L .48165 .7596 L F
.53913 .47565 m .54922 .49285 L .53616 .48627 L .411 .398 0 r
F
.52083 .47047 m .53913 .47565 L .53616 .48627 L .361 .359 0 r
F
.53773 .68492 m .53854 .69335 L .53479 .68693 L .32 .207 0 r
F
.53253 .67873 m .53773 .68492 L .53479 .68693 L .196 .171 0 r
F
.53913 .47565 m .55736 .48256 L .54922 .49285 L .411 .398 0 r
F
.77856 .71402 m .71174 .73368 L .71231 .71818 L .5 .532 0 r
F
.77856 .71402 m .77543 .73319 L .71174 .73368 L F
.49083 .73367 m .48778 .73959 L .48742 .7381 L .861 .44 0 r
F
.50245 .65325 m .50867 .65714 L .51486 .66001 L .421 0 0 r
F
.58225 .71734 m .57076 .72692 L .56855 .71889 L .706 .626 0 r
F
.58225 .71734 m .58512 .72606 L .57076 .72692 L F
.54761 .69825 m .54521 .70681 L .54206 .69999 L .494 .3 0 r
F
.54761 .69825 m .55185 .70532 L .54521 .70681 L F
.44054 .56621 m .41234 .56819 L .42687 .55824 L .978 1 0 r
F
.45233 .55833 m .44054 .56621 L .42687 .55824 L .952 1 0 r
F
.50342 .72017 m .50514 .72273 L .51111 .71831 L 0 0 0 r
F
.50342 .72017 m .49915 .7251 L .50514 .72273 L F
.54283 .69144 m .54206 .69999 L .53854 .69335 L .413 .249 0 r
F
.53773 .68492 m .54283 .69144 L .53854 .69335 L .32 .207 0 r
F
.48504 .7603 m .47951 .7662 L .48165 .7596 L 1 .704 0 r
F
.48504 .7603 m .48355 .76681 L .47951 .7662 L F
.54283 .69144 m .54761 .69825 L .54206 .69999 L .413 .249 0 r
F
.49548 .72677 m .49386 .73035 L .49915 .7251 L 0 0 0 r
F
.49548 .72677 m .49218 .73162 L .49386 .73035 L F
.49915 .7251 m .49432 .7299 L .49774 .7276 L F
.49432 .7299 m .49386 .73035 L .49774 .7276 L F
.49915 .7251 m .49774 .7276 L .50514 .72273 L F
.49774 .7276 m .49218 .72872 L .50265 .7243 L .577 .444 0 r
F
.50514 .72273 m .4982 .7273 L .50408 .72369 L 0 0 0 r
F
.4982 .7273 m .49774 .7276 L .50408 .72369 L F
.51111 .71831 m .51443 .71938 L .52274 .71568 L F
.51111 .71831 m .50514 .72273 L .51443 .71938 L F
.50514 .72273 m .50408 .72369 L .51443 .71938 L F
.50408 .72369 m .49725 .72263 L .51255 .71851 L .524 .44 0 r
F
.50408 .72369 m .51255 .71851 L .51398 .71812 L F
.49774 .7276 m .50265 .7243 L .50408 .72369 L .577 .444 0 r
F
.49386 .73035 m .48925 .73298 L .49628 .72853 L .649 .443 0 r
F
.49386 .73035 m .49628 .72853 L .49774 .7276 L F
.49218 .73162 m .49173 .7323 L .49386 .73035 L 0 0 0 r
F
.56499 .71099 m .55805 .72004 L .55539 .71261 L .656 .485 0 r
F
.56499 .71099 m .56855 .71889 L .55805 .72004 L F
.48635 .74681 m .48112 .75207 L .48449 .74573 L 1 .891 0 r
F
.48635 .74681 m .48397 .75313 L .48112 .75207 L F
.47764 .5457 m .46114 .54226 L .47908 .53654 L .791 .834 0 r
F
.47764 .5457 m .46491 .55147 L .46114 .54226 L F
.40054 .57914 m .36008 .58557 L .37162 .57157 L .793 .877 0 r
F
.41234 .56819 m .40054 .57914 L .37162 .57157 L .817 .918 0 r
F
.47048 .45303 m .50342 .46703 L .48777 .4652 L .33 .359 0 r
F
.45239 .45488 m .47048 .45303 L .48777 .4652 L .301 .347 0 r
F
.52689 .67019 m .53253 .67873 L .52748 .67286 L .02 .161 0 r
F
.37162 .57157 m .36008 .58557 L .31577 .57816 L .697 .809 0 r
F
.48397 .75313 m .47783 .75861 L .48112 .75207 L 1 .895 0 r
F
.48397 .75313 m .48165 .7596 L .47783 .75861 L F
.48778 .73959 m .48278 .74419 L .48742 .7381 L 1 .66 0 r
F
.48778 .73959 m .48449 .74573 L .48278 .74419 L F
.49119 .25028 m .52611 .27976 L .50151 .27662 L .5 .525 0 r
F
.45891 .25262 m .49119 .25028 L .50151 .27662 L .484 .509 0 r
F
.45233 .55833 m .42687 .55824 L .44343 .54953 L .952 1 0 r
F
.46491 .55147 m .45233 .55833 L .44343 .54953 L .884 .974 0 r
F
.60046 .71521 m .58512 .72606 L .58225 .71734 L .644 .654 0 r
F
.60046 .71521 m .60417 .7249 L .58512 .72606 L F
.48165 .7596 m .47479 .76533 L .47783 .75861 L 1 .836 0 r
F
.48165 .7596 m .47951 .7662 L .47479 .76533 L F
.46491 .55147 m .44343 .54953 L .46114 .54226 L .884 .974 0 r
F
.52865 .7125 m .53996 .71195 L .54805 .70998 L 0 0 0 r
F
.52865 .7125 m .52274 .71568 L .53996 .71195 L F
.53381 .67594 m .53773 .68492 L .53253 .67873 L .185 .201 0 r
F
.52689 .67019 m .53381 .67594 L .53253 .67873 L .02 .161 0 r
F
.57749 .70878 m .56855 .71889 L .56499 .71099 L .618 .54 0 r
F
.57749 .70878 m .58225 .71734 L .56855 .71889 L F
.48449 .74573 m .47803 .75056 L .48278 .74419 L 1 .941 0 r
F
.48449 .74573 m .48112 .75207 L .47803 .75056 L F
.43686 .64099 m .47317 .6459 L .46508 .64489 L .081 .296 0 r
F
.55445 .69587 m .55185 .70532 L .54761 .69825 L .479 .342 0 r
F
.55445 .69587 m .56022 .70329 L .55185 .70532 L F
.56169 .25891 m .57511 .29528 L .55111 .286 L .54 .568 0 r
F
.56169 .25891 m .59571 .26997 L .57511 .29528 L F
.54093 .68215 m .54283 .69144 L .53773 .68492 L .307 .237 0 r
F
.53381 .67594 m .54093 .68215 L .53773 .68492 L .185 .201 0 r
F
.41192 .36203 m .36036 .35485 L .38952 .33967 L .805 .908 0 r
F
.43517 .35232 m .41192 .36203 L .38952 .33967 L .792 .91 0 r
F
.48112 .75207 m .4734 .7572 L .47803 .75056 L 1 1 0 r
F
.48112 .75207 m .47783 .75861 L .4734 .7572 L F
.54792 .68881 m .54761 .69825 L .54283 .69144 L .401 .284 0 r
F
.54792 .68881 m .55445 .69587 L .54761 .69825 L F
.31577 .57816 m .24414 .59055 L .25335 .56752 L .616 .712 0 r
F
.54093 .68215 m .54792 .68881 L .54283 .69144 L .307 .237 0 r
F
.47783 .75861 m .46911 .76408 L .4734 .7572 L 1 .979 0 r
F
.47783 .75861 m .47479 .76533 L .46911 .76408 L F
.48408 .34127 m .45757 .3204 L .49242 .31701 L .726 .85 0 r
F
.48408 .34127 m .45968 .34536 L .45757 .3204 L F
.62503 .71227 m .60417 .7249 L .60046 .71521 L .589 .645 0 r
F
.62503 .71227 m .62977 .72332 L .60417 .7249 L F
.51186 .52971 m .50639 .51992 L .52829 .51865 L .589 .516 0 r
F
.51186 .52971 m .49629 .53238 L .50639 .51992 L F
.33061 .63714 m .3376 .62786 L .39622 .63555 L .273 .357 0 r
F
.48742 .7381 m .48129 .742 L .48781 .73598 L .924 .582 0 r
F
.48742 .7381 m .48278 .74419 L .48129 .742 L F
.52614 .2523 m .55111 .286 L .52611 .27976 L .518 .545 0 r
F
.49119 .25028 m .52614 .2523 L .52611 .27976 L .5 .525 0 r
F
.4196 .44078 m .47048 .45303 L .45239 .45488 L .371 .392 0 r
F
.40131 .44811 m .4196 .44078 L .45239 .45488 L .361 .387 0 r
F
.34669 .43362 m .4196 .44078 L .40131 .44811 L .414 .43 0 r
F
.52614 .2523 m .56169 .25891 L .55111 .286 L .518 .545 0 r
F
.52518 .6665 m .53381 .67594 L .52689 .67019 L .062 .207 0 r
F
.51636 .66153 m .52518 .6665 L .52689 .67019 L 0 .169 0 r
F
.38975 .22923 m .45891 .25262 L .43109 .25878 L .507 .547 0 r
F
.35969 .24531 m .38975 .22923 L .43109 .25878 L .504 .544 0 r
F
.59409 .70572 m .58225 .71734 L .57749 .70878 L .578 .574 0 r
F
.59409 .70572 m .60046 .71521 L .58225 .71734 L F
.48278 .74419 m .47461 .74841 L .48129 .742 L 1 .925 0 r
F
.48278 .74419 m .47803 .75056 L .47461 .74841 L F
.59229 .4776 m .58991 .50113 L .57458 .49112 L .503 .522 0 r
F
.59229 .4776 m .61359 .48945 L .58991 .50113 L F
.33666 .37283 m .26023 .3767 L .2831 .35023 L .721 .815 0 r
F
.36036 .35485 m .33666 .37283 L .2831 .35023 L .73 .835 0 r
F
.43517 .35232 m .38952 .33967 L .42257 .32803 L .792 .91 0 r
F
.45968 .34536 m .43517 .35232 L .42257 .32803 L .765 .892 0 r
F
.49228 .45314 m .52083 .47047 L .50342 .46703 L .364 .379 0 r
F
.47048 .45303 m .49228 .45314 L .50342 .46703 L .33 .359 0 r
F
.49386 .73035 m .48781 .73598 L .48925 .73298 L .649 .443 0 r
F
.45968 .34536 m .42257 .32803 L .45757 .3204 L .765 .892 0 r
F
.41234 .56819 m .37162 .57157 L .3879 .55849 L .817 .918 0 r
F
.42687 .55824 m .41234 .56819 L .3879 .55849 L .82 .938 0 r
F
.4734 .7572 m .46911 .76408 L .46209 .76231 L 1 1 0 r
F
.56313 .69258 m .56022 .70329 L .55445 .69587 L .467 .389 0 r
F
.56313 .69258 m .57103 .70048 L .56022 .70329 L F
.47803 .75056 m .46811 .7552 L .47461 .74841 L 1 1 0 r
F
.47803 .75056 m .4734 .7572 L .46811 .7552 L F
.54805 .70998 m .56521 .70664 L .57614 .70641 L 0 0 0 r
F
.54805 .70998 m .53996 .71195 L .56521 .70664 L F
.4734 .7572 m .46209 .76231 L .46811 .7552 L 1 1 0 r
F
.65865 .70818 m .62977 .72332 L .62503 .71227 L .546 .607 0 r
F
.65865 .70818 m .66455 .72116 L .62977 .72332 L F
.53472 .67209 m .54093 .68215 L .53381 .67594 L .2 .238 0 r
F
.52518 .6665 m .53472 .67209 L .53381 .67594 L .062 .207 0 r
F
.55416 .68516 m .55445 .69587 L .54792 .68881 L .396 .326 0 r
F
.55416 .68516 m .56313 .69258 L .55445 .69587 L F
.66863 .25221 m .65149 .30335 L .62619 .28503 L .589 .641 0 r
F
.66863 .25221 m .7037 .27673 L .65149 .30335 L F
.54454 .67832 m .54792 .68881 L .54093 .68215 L .309 .275 0 r
F
.53472 .67209 m .54454 .67832 L .54093 .68215 L .2 .238 0 r
F
.54454 .67832 m .55416 .68516 L .54792 .68881 L .309 .275 0 r
F
.50968 .65685 m .52518 .6665 L .51636 .66153 L .006 .228 0 r
F
.49911 .65317 m .50968 .65685 L .51636 .66153 L 0 .2 0 r
F
.54665 .51925 m .55298 .5026 L .57856 .5061 L .512 .468 0 r
F
.54665 .51925 m .52829 .51865 L .55298 .5026 L F
.52274 .71568 m .52845 .71461 L .53996 .71195 L 0 0 0 r
F
.52274 .71568 m .51443 .71938 L .52845 .71461 L F
.48781 .73598 m .48009 .73891 L .48925 .73298 L .811 .541 0 r
F
.48781 .73598 m .48129 .742 L .48009 .73891 L F
.43686 .64099 m .4476 .6399 L .47317 .6459 L .081 .296 0 r
F
.39622 .63555 m .4476 .6399 L .43686 .64099 L .193 .331 0 r
F
.49629 .53238 m .48206 .52331 L .50639 .51992 L .648 .633 0 r
F
.49629 .53238 m .47908 .53654 L .48206 .52331 L F
.55345 .32211 m .55257 .28464 L .59283 .29392 L .621 .707 0 r
F
.55345 .32211 m .52499 .31772 L .55257 .28464 L F
.61652 .70145 m .60046 .71521 L .59409 .70572 L .543 .578 0 r
F
.61652 .70145 m .62503 .71227 L .60046 .71521 L F
.64692 .47262 m .631 .50296 L .61359 .48945 L .531 .576 0 r
F
.64692 .47262 m .67082 .48958 L .631 .50296 L F
.59759 .51163 m .62602 .48687 L .65166 .49763 L .471 .452 0 r
F
.59759 .51163 m .57856 .5061 L .62602 .48687 L F
.56815 .46783 m .57458 .49112 L .55736 .48256 L .47 .48 0 r
F
.56815 .46783 m .59229 .4776 L .57458 .49112 L F
.51672 .45554 m .53913 .47565 L .52083 .47047 L .4 .407 0 r
F
.49228 .45314 m .51672 .45554 L .52083 .47047 L .364 .379 0 r
F
.48129 .742 m .47072 .74538 L .48009 .73891 L 1 .852 0 r
F
.48129 .742 m .47461 .74841 L .47072 .74538 L F
.46811 .7552 m .46209 .76231 L .45316 .75981 L 1 1 0 r
F
.42687 .55824 m .3879 .55849 L .40822 .54678 L .82 .938 0 r
F
.44343 .54953 m .42687 .55824 L .40822 .54678 L .799 .923 0 r
F
.47461 .74841 m .46159 .75236 L .47072 .74538 L 1 1 0 r
F
.47461 .74841 m .46811 .7552 L .46159 .75236 L F
.46811 .7552 m .45316 .75981 L .46159 .75236 L F
.70531 .70242 m .66455 .72116 L .65865 .70818 L .513 .559 0 r
F
.70531 .70242 m .71231 .71818 L .66455 .72116 L F
.48473 .64761 m .50968 .65685 L .49911 .65317 L .031 .261 0 r
F
.47317 .6459 m .48473 .64761 L .49911 .65317 L 0 .248 0 r
F
.37162 .57157 m .31577 .57816 L .33116 .56071 L .697 .809 0 r
F
.3879 .55849 m .37162 .57157 L .33116 .56071 L .711 .832 0 r
F
.33116 .56071 m .31577 .57816 L .25335 .56752 L .632 .737 0 r
F
.52186 .66133 m .53472 .67209 L .52518 .6665 L .125 .252 0 r
F
.50968 .65685 m .52186 .66133 L .52518 .6665 L .006 .228 0 r
F
.57445 .68798 m .57103 .70048 L .56313 .69258 L .458 .428 0 r
F
.57445 .68798 m .58529 .69658 L .57103 .70048 L F
.49774 .7276 m .48925 .73298 L .49218 .72872 L .577 .444 0 r
F
.54249 .46043 m .55736 .48256 L .53913 .47565 L .436 .441 0 r
F
.54249 .46043 m .56815 .46783 L .55736 .48256 L F
.4476 .6399 m .48473 .64761 L .47317 .6459 L .106 .298 0 r
F
.51672 .45554 m .54249 .46043 L .53913 .47565 L .4 .407 0 r
F
.47908 .53654 m .45663 .52896 L .48206 .52331 L .703 .763 0 r
F
.47908 .53654 m .46114 .54226 L .45663 .52896 L F
.57614 .70641 m .60216 .69902 L .6167 .70133 L .215 .355 0 r
F
.57614 .70641 m .56521 .70664 L .60216 .69902 L F
.44343 .54953 m .40822 .54678 L .43155 .53684 L .799 .923 0 r
F
.46114 .54226 m .44343 .54953 L .43155 .53684 L .757 .865 0 r
F
.56205 .68006 m .56313 .69258 L .55416 .68516 L .395 .365 0 r
F
.56205 .68006 m .57445 .68798 L .56313 .69258 L F
.53509 .66669 m .54454 .67832 L .53472 .67209 L .231 .277 0 r
F
.52186 .66133 m .53509 .66669 L .53472 .67209 L .125 .252 0 r
F
.46114 .54226 m .43155 .53684 L .45663 .52896 L .757 .865 0 r
F
.72787 .47014 m .68779 .50809 L .67082 .48958 L .544 .604 0 r
F
.72787 .47014 m .75009 .49444 L .68779 .50809 L F
.44457 .4355 m .49228 .45314 L .47048 .45303 L .387 .404 0 r
F
.4196 .44078 m .44457 .4355 L .47048 .45303 L .371 .392 0 r
F
.51443 .71938 m .51398 .71812 L .52845 .71461 L .369 .395 0 r
F
.51443 .71938 m .50408 .72369 L .51398 .71812 L F
.54872 .67294 m .55416 .68516 L .54454 .67832 L .321 .314 0 r
F
.54872 .67294 m .56205 .68006 L .55416 .68516 L F
.48925 .73298 m .47931 .73451 L .49218 .72872 L .719 .517 0 r
F
.48925 .73298 m .48009 .73891 L .47931 .73451 L F
.53509 .66669 m .54872 .67294 L .54454 .67832 L .231 .277 0 r
F
.53996 .71195 m .54931 .70778 L .56521 .70664 L .253 .365 0 r
F
.53996 .71195 m .52845 .71461 L .54931 .70778 L F
.46159 .75236 m .45316 .75981 L .44152 .75625 L 1 1 0 r
F
.49931 .65027 m .52186 .66133 L .50968 .65685 L .11 .275 0 r
F
.48473 .64761 m .49931 .65027 L .50968 .65685 L .031 .261 0 r
F
.42878 .21738 m .49119 .25028 L .45891 .25262 L .514 .554 0 r
F
.38975 .22923 m .42878 .21738 L .45891 .25262 L .507 .547 0 r
F
.48009 .73891 m .46613 .74106 L .47931 .73451 L .825 .75 0 r
F
.48009 .73891 m .47072 .74538 L .46613 .74106 L F
.77108 .69423 m .71231 .71818 L .70531 .70242 L .486 .515 0 r
F
.77108 .69423 m .77856 .71402 L .71231 .71818 L F
.36036 .35485 m .2831 .35023 L .31589 .32632 L .73 .835 0 r
F
.38952 .33967 m .36036 .35485 L .31589 .32632 L .731 .845 0 r
F
.46159 .75236 m .44152 .75625 L .45331 .74833 L 1 1 0 r
F
.47072 .74538 m .46159 .75236 L .45331 .74833 L .968 .984 0 r
F
.47072 .74538 m .45331 .74833 L .46613 .74106 L F
.39622 .63555 m .41027 .63141 L .4476 .6399 L .193 .331 0 r
F
.3376 .62786 m .41027 .63141 L .39622 .63555 L .269 .352 0 r
F
.52829 .51865 m .52203 .50172 L .55298 .5026 L .564 .532 0 r
F
.52829 .51865 m .50639 .51992 L .52203 .50172 L F
.62542 .23238 m .62619 .28503 L .59571 .26997 L .57 .619 0 r
F
.62542 .23238 m .66863 .25221 L .62619 .28503 L F
.58957 .68151 m .58529 .69658 L .57445 .68798 L .449 .45 0 r
F
.58957 .68151 m .60453 .69112 L .58529 .69658 L F
.50408 .72369 m .49218 .72872 L .49725 .72263 L .524 .44 0 r
F
.52499 .31772 m .50579 .28075 L .55257 .28464 L .652 .757 0 r
F
.52499 .31772 m .49242 .31701 L .50579 .28075 L F
.3879 .55849 m .33116 .56071 L .35355 .54445 L .711 .832 0 r
F
.40822 .54678 m .3879 .55849 L .35355 .54445 L .712 .837 0 r
F
.61712 .458 m .61359 .48945 L .59229 .4776 L .506 .54 0 r
F
.61712 .458 m .64692 .47262 L .61359 .48945 L F
.46336 .63976 m .49931 .65027 L .48473 .64761 L .145 .303 0 r
F
.4476 .6399 m .46336 .63976 L .48473 .64761 L .106 .298 0 r
F
.51624 .65404 m .53509 .66669 L .52186 .66133 L .191 .29 0 r
F
.49931 .65027 m .51624 .65404 L .52186 .66133 L .11 .275 0 r
F
.37099 .42034 m .44457 .4355 L .4196 .44078 L .418 .435 0 r
F
.34669 .43362 m .37099 .42034 L .4196 .44078 L .414 .43 0 r
F
.41027 .63141 m .46336 .63976 L .4476 .6399 L .205 .33 0 r
F
.57235 .67286 m .57445 .68798 L .56205 .68006 L .397 .394 0 r
F
.57235 .67286 m .58957 .68151 L .57445 .68798 L F
.47516 .43299 m .51672 .45554 L .49228 .45314 L .408 .423 0 r
F
.44457 .4355 m .47516 .43299 L .49228 .45314 L .387 .404 0 r
F
.6167 .70133 m .60216 .69902 L .65658 .68796 L .273 .372 0 r
F
.69056 .68691 m .70531 .70242 L .65865 .70818 L .49 .525 0 r
F
.5347 .65905 m .54872 .67294 L .53509 .66669 L .267 .312 0 r
F
.51624 .65404 m .5347 .65905 L .53509 .66669 L .191 .29 0 r
F
.49218 .72872 m .47912 .72822 L .49725 .72263 L .636 .496 0 r
F
.49218 .72872 m .47931 .73451 L .47912 .72822 L F
.45331 .74833 m .44152 .75625 L .42594 .75119 L .844 .948 0 r
F
.55374 .66534 m .56205 .68006 L .54872 .67294 L .336 .347 0 r
F
.55374 .66534 m .57235 .67286 L .56205 .68006 L F
.52845 .71461 m .52907 .71011 L .54931 .70778 L .375 .403 0 r
F
.52845 .71461 m .51398 .71812 L .52907 .71011 L F
.5347 .65905 m .55374 .66534 L .54872 .67294 L .267 .312 0 r
F
.47486 .2111 m .52614 .2523 L .49119 .25028 L .524 .566 0 r
F
.42878 .21738 m .47486 .2111 L .49119 .25028 L .514 .554 0 r
F
.57856 .5061 m .59038 .47884 L .62602 .48687 L .511 .49 0 r
F
.57856 .5061 m .55298 .5026 L .59038 .47884 L F
.50639 .51992 m .48734 .50393 L .52203 .50172 L .606 .615 0 r
F
.50639 .51992 m .48206 .52331 L .48734 .50393 L F
.38952 .33967 m .31589 .32632 L .35719 .30639 L .731 .845 0 r
F
.42257 .32803 m .38952 .33967 L .35719 .30639 L .722 .844 0 r
F
.57657 .21849 m .59571 .26997 L .56169 .25891 L .553 .598 0 r
F
.57657 .21849 m .62542 .23238 L .59571 .26997 L F
.47931 .73451 m .46053 .73488 L .47912 .72822 L .709 .65 0 r
F
.47931 .73451 m .46613 .74106 L .46053 .73488 L F
.45331 .74833 m .42594 .75119 L .44248 .74258 L .844 .948 0 r
F
.46613 .74106 m .45331 .74833 L .44248 .74258 L .78 .83 0 r
F
.56521 .70664 m .58031 .69791 L .60216 .69902 L .297 .381 0 r
F
.56521 .70664 m .54931 .70778 L .58031 .69791 L F
.58298 .44637 m .59229 .4776 L .56815 .46783 L .481 .506 0 r
F
.58298 .44637 m .61712 .458 L .59229 .4776 L F
.33116 .56071 m .25335 .56752 L .27338 .54489 L .632 .737 0 r
F
.35355 .54445 m .33116 .56071 L .27338 .54489 L .641 .75 0 r
F
.40822 .54678 m .35355 .54445 L .38204 .53009 L .712 .837 0 r
F
.43155 .53684 m .40822 .54678 L .38204 .53009 L .699 .817 0 r
F
.46613 .74106 m .44248 .74258 L .46053 .73488 L .78 .83 0 r
F
.49242 .31701 m .45538 .28301 L .50579 .28075 L .68 .799 0 r
F
.49242 .31701 m .45757 .3204 L .45538 .28301 L F
.48355 .6409 m .51624 .65404 L .49931 .65027 L .194 .31 0 r
F
.46336 .63976 m .48355 .6409 L .49931 .65027 L .145 .303 0 r
F
.50978 .43378 m .54249 .46043 L .51672 .45554 L .431 .446 0 r
F
.47516 .43299 m .50978 .43378 L .51672 .45554 L .408 .423 0 r
F
.69511 .44786 m .67082 .48958 L .64692 .47262 L .526 .576 0 r
F
.69511 .44786 m .72787 .47014 L .67082 .48958 L F
.61031 .67227 m .60453 .69112 L .58957 .68151 L .441 .456 0 r
F
.61031 .67227 m .63103 .68336 L .60453 .69112 L F
.52523 .21133 m .56169 .25891 L .52614 .2523 L .537 .58 0 r
F
.47486 .2111 m .52523 .21133 L .52614 .2523 L .524 .566 0 r
F
.52523 .21133 m .57657 .21849 L .56169 .25891 L .537 .58 0 r
F
.54646 .43822 m .56815 .46783 L .54249 .46043 L .456 .474 0 r
F
.54646 .43822 m .58298 .44637 L .56815 .46783 L F
.48206 .52331 m .45097 .50945 L .48734 .50393 L .643 .7 0 r
F
.48206 .52331 m .45663 .52896 L .45097 .50945 L F
.42257 .32803 m .35719 .30639 L .4047 .29167 L .722 .844 0 r
F
.45757 .3204 m .42257 .32803 L .4047 .29167 L .705 .828 0 r
F
.3376 .62786 m .35548 .61921 L .41027 .63141 L .269 .352 0 r
F
.50978 .43378 m .54646 .43822 L .54249 .46043 L .431 .446 0 r
F
.43155 .53684 m .38204 .53009 L .41514 .51826 L .699 .817 0 r
F
.45663 .52896 m .43155 .53684 L .41514 .51826 L .674 .771 0 r
F
.45757 .3204 m .4047 .29167 L .45538 .28301 L .705 .828 0 r
F
.51398 .71812 m .50548 .71385 L .52907 .71011 L .484 .432 0 r
F
.51398 .71812 m .49725 .72263 L .50548 .71385 L F
.45663 .52896 m .41514 .51826 L .45097 .50945 L .674 .771 0 r
F
.50723 .64362 m .5347 .65905 L .51624 .65404 L .247 .321 0 r
F
.48355 .6409 m .50723 .64362 L .51624 .65404 L .194 .31 0 r
F
.43168 .6285 m .48355 .6409 L .46336 .63976 L .228 .331 0 r
F
.41027 .63141 m .43168 .6285 L .46336 .63976 L .205 .33 0 r
F
.58622 .66254 m .58957 .68151 L .57235 .67286 L .399 .41 0 r
F
.58622 .66254 m .61031 .67227 L .58957 .68151 L F
.75232 .67454 m .70531 .70242 L .69056 .68691 L .469 .494 0 r
F
.75232 .67454 m .77108 .69423 L .70531 .70242 L F
.40545 .40976 m .47516 .43299 L .44457 .4355 L .427 .445 0 r
F
.37099 .42034 m .40545 .40976 L .44457 .4355 L .418 .435 0 r
F
.44248 .74258 m .42594 .75119 L .40458 .7439 L .697 .784 0 r
F
.35548 .61921 m .43168 .6285 L .41027 .63141 L .274 .351 0 r
F
.49725 .72263 m .47978 .71912 L .50548 .71385 L .568 .476 0 r
F
.49725 .72263 m .47912 .72822 L .47978 .71912 L F
.5332 .6481 m .55374 .66534 L .5347 .65905 L .301 .341 0 r
F
.50723 .64362 m .5332 .6481 L .5347 .65905 L .247 .321 0 r
F
.56003 .65442 m .57235 .67286 L .55374 .66534 L .352 .371 0 r
F
.56003 .65442 m .58622 .66254 L .57235 .67286 L F
.54931 .70778 m .55195 .69844 L .58031 .69791 L .379 .404 0 r
F
.54931 .70778 m .52907 .71011 L .55195 .69844 L F
.5332 .6481 m .56003 .65442 L .55374 .66534 L .301 .341 0 r
F
.44248 .74258 m .40458 .7439 L .42786 .73428 L .697 .784 0 r
F
.46053 .73488 m .44248 .74258 L .42786 .73428 L .666 .689 0 r
F
.55298 .5026 m .54629 .47456 L .59038 .47884 L .546 .539 0 r
F
.55298 .5026 m .52203 .50172 L .54629 .47456 L F
.47912 .72822 m .4534 .72596 L .47978 .71912 L .626 .571 0 r
F
.47912 .72822 m .46053 .73488 L .4534 .72596 L F
.35355 .54445 m .27338 .54489 L .30402 .52375 L .641 .75 0 r
F
.38204 .53009 m .35355 .54445 L .30402 .52375 L .642 .748 0 r
F
.46053 .73488 m .42786 .73428 L .4534 .72596 L .666 .689 0 r
F
.60216 .69902 m .62678 .68338 L .65658 .68796 L .327 .387 0 r
F
.60216 .69902 m .58031 .69791 L .62678 .68338 L F
.65312 .42886 m .64692 .47262 L .61712 .458 L .507 .549 0 r
F
.65312 .42886 m .69511 .44786 L .64692 .47262 L F
.45972 .62735 m .50723 .64362 L .48355 .6409 L .258 .336 0 r
F
.43168 .6285 m .45972 .62735 L .48355 .6409 L .228 .331 0 r
F
.63952 .65887 m .63103 .68336 L .61031 .67227 L .434 .452 0 r
F
.63952 .65887 m .66835 .67219 L .63103 .68336 L F
.4487 .40308 m .50978 .43378 L .47516 .43299 L .44 .459 0 r
F
.40545 .40976 m .4487 .40308 L .47516 .43299 L .427 .445 0 r
F
.52907 .71011 m .51847 .70098 L .55195 .69844 L .454 .425 0 r
F
.52907 .71011 m .50548 .71385 L .51847 .70098 L F
.52203 .50172 m .49624 .47485 L .54629 .47456 L .576 .595 0 r
F
.52203 .50172 m .48734 .50393 L .49624 .47485 L F
.38204 .53009 m .30402 .52375 L .34413 .50523 L .642 .748 0 r
F
.41514 .51826 m .38204 .53009 L .34413 .50523 L .634 .731 0 r
F
.60419 .41429 m .61712 .458 L .58298 .44637 L .489 .523 0 r
F
.60419 .41429 m .65312 .42886 L .61712 .458 L F
.7223 .6558 m .69056 .68691 L .66835 .67219 L .449 .469 0 r
F
.7223 .6558 m .75232 .67454 L .69056 .68691 L F
.4931 .62844 m .5332 .6481 L .50723 .64362 L .292 .346 0 r
F
.45972 .62735 m .4931 .62844 L .50723 .64362 L .258 .336 0 r
F
.60552 .64748 m .61031 .67227 L .58622 .66254 L .401 .417 0 r
F
.60552 .64748 m .63952 .65887 L .61031 .67227 L F
.42786 .73428 m .40458 .7439 L .37452 .73329 L .61 .648 0 r
F
.38434 .61206 m .45972 .62735 L .43168 .6285 L .286 .352 0 r
F
.35548 .61921 m .38434 .61206 L .43168 .6285 L .274 .351 0 r
F
.4984 .40127 m .54646 .43822 L .50978 .43378 L .455 .477 0 r
F
.4487 .40308 m .4984 .40127 L .50978 .43378 L .44 .459 0 r
F
.50548 .71385 m .48172 .70577 L .51847 .70098 L .515 .458 0 r
F
.50548 .71385 m .47978 .71912 L .48172 .70577 L F
.55142 .40496 m .58298 .44637 L .54646 .43822 L .472 .499 0 r
F
.55142 .40496 m .60419 .41429 L .58298 .44637 L F
.56827 .63847 m .58622 .66254 L .56003 .65442 L .366 .387 0 r
F
.56827 .63847 m .60552 .64748 L .58622 .66254 L F
.48734 .50393 m .44347 .48013 L .49624 .47485 L .6 .65 0 r
F
.48734 .50393 m .45097 .50945 L .44347 .48013 L F
.53001 .6321 m .56003 .65442 L .5332 .6481 L .329 .363 0 r
F
.4931 .62844 m .53001 .6321 L .5332 .6481 L .292 .346 0 r
F
.41514 .51826 m .34413 .50523 L .3916 .49041 L .634 .731 0 r
F
.45097 .50945 m .41514 .51826 L .3916 .49041 L .62 .698 0 r
F
.42786 .73428 m .37452 .73329 L .40747 .72212 L .61 .648 0 r
F
.4534 .72596 m .42786 .73428 L .40747 .72212 L .591 .585 0 r
F
.4984 .40127 m .55142 .40496 L .54646 .43822 L .455 .477 0 r
F
.58031 .69791 m .58692 .68107 L .62678 .68338 L .382 .402 0 r
F
.58031 .69791 m .55195 .69844 L .58692 .68107 L F
.53001 .6321 m .56827 .63847 L .56003 .65442 L .329 .363 0 r
F
.47978 .71912 m .44394 .71285 L .48172 .70577 L .561 .515 0 r
F
.47978 .71912 m .4534 .72596 L .44394 .71285 L F
.45097 .50945 m .3916 .49041 L .44347 .48013 L .62 .698 0 r
F
.4534 .72596 m .40747 .72212 L .44394 .71285 L .591 .585 0 r
F
.682 .63897 m .66835 .67219 L .63952 .65887 L .427 .444 0 r
F
.682 .63897 m .7223 .6558 L .66835 .67219 L F
.42342 .60732 m .4931 .62844 L .45972 .62735 L .304 .357 0 r
F
.38434 .61206 m .42342 .60732 L .45972 .62735 L .286 .352 0 r
F
.55195 .69844 m .53893 .68168 L .58692 .68107 L .433 .418 0 r
F
.55195 .69844 m .51847 .70098 L .53893 .68168 L F
.40747 .72212 m .37452 .73329 L .3309 .71749 L .55 .554 0 r
F
.63345 .62495 m .63952 .65887 L .60552 .64748 L .403 .42 0 r
F
.63345 .62495 m .682 .63897 L .63952 .65887 L F
.47095 .60579 m .53001 .6321 L .4931 .62844 L .327 .366 0 r
F
.42342 .60732 m .47095 .60579 L .4931 .62844 L .304 .357 0 r
F
.51847 .70098 m .48567 .68564 L .53893 .68168 L .476 .442 0 r
F
.51847 .70098 m .48172 .70577 L .48567 .68564 L F
.40747 .72212 m .3309 .71749 L .37798 .70388 L .55 .554 0 r
F
.44394 .71285 m .40747 .72212 L .37798 .70388 L .535 .517 0 r
F
.57963 .6145 m .60552 .64748 L .56827 .63847 L .377 .398 0 r
F
.57963 .6145 m .63345 .62495 L .60552 .64748 L F
.52419 .60809 m .56827 .63847 L .53001 .6321 L .352 .38 0 r
F
.47095 .60579 m .52419 .60809 L .53001 .6321 L .327 .366 0 r
F
.52419 .60809 m .57963 .6145 L .56827 .63847 L .352 .38 0 r
F
.48172 .70577 m .43075 .6931 L .48567 .68564 L .511 .477 0 r
F
.48172 .70577 m .44394 .71285 L .43075 .6931 L F
.44394 .71285 m .37798 .70388 L .43075 .6931 L .535 .517 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00GOoo0lkP`?oo001Lool5c^2oool005[oo`S>h;koo`00FOoo
2/kP_Ooo001Gool=c^2lool005Koo`o>h;_oo`00E?oo4/kP^_oo001Cool3cZ0Ac^2iool005;oo`K>
X13>h;Soo`00DOoo2<jP4<kP]ooo001@ool;cZ0=c^03ib2eool004ooo`g>X0_>h0GW8;Coo`00C_oo
4<jP2<kP1nLP/ooo001=oolBcZ06c^09ib2bool004cooaG>X0?>h0_W8;7oo`00C?oo0lj04ljP3^LP
/?oo001<ool5cX0@cZ03g^0=ib2_ool004_oo`S>P0g>X0KNh0[W80;oP:koo`00Booo2lj02LjP2MkP
1nLP1?n0[Ooo001:ool>cX06cZ0<g^04ib06oh2/ool004[ooa3>P0?>X0oNh0WoP0goo`N4H0j4P0N<
X8;oo`00BOoo4lj04=kP0_LP2?n01Ooo3XAP3XB03XbPNooo0019oolCcX03eZ0<g^05mb05oh02oj0C
Q60=Q80>S:04S<1gool004Sooa?>P0OFX0SNh0Sg8003oh24H8AP01F4H0f4P0j<X0N<`7Coo`00B?oo
1LI03/j02]JP1=kP1_LP6hAP3HB03HbP38c0L?oo0018ool9aT09cX0>eZ06mb03Q40JQ60<Q80=S:0?
S<1]ool004Soo`g6@0G>P0kFX0?^X003mb24@8A000B4@1V4H0b4P0f<X0n<`0:Dh6_oo`00B?oo4LI0
3]JP1>jP28A068AP38B038bP3hc01ICPJOoo0017oolBaT04cT0:eZ02kZ0<Q40GQ60;Q80<S:0>S<08
U>1Wool004Oooa;6@0S>@0GFX003kZ24@8A000f4@1J4H0^4P0b<X0f<`0^Dh6Goo`00Aooo4/I03<i0
00?^X8APQ6000XAP3HA05HAP2hB02hbP3Hc03YCPHooo0017oolAaT0=cT07Q60=Q40:Q60:O00:O20;
S:0=S<0@U>1Qool004Oooa76@0c>@0Z4H0b4@0F4H0Ekh0Ul00Yl80F4@0J<X0b<`12Dh0>E85ooo`00
A_oo4/I02li03XAP2XA02W_P2G`02G`P2XA038c049CP1IDPG_oo0017ool@_P0:cT0BQ605Q405Ln09
Nn08O009O20:Q403S808S<0?U>09UB1Lool004Oooa6n00K5h0?>@1B4H0Uch0Ukh0Ml00Ul80Z4@0J<
P0B<`0nDh0^E85_oo`00Aooo4Kh02<GP58AP2g?P2G_P1g`027`P2HA02Xb03iCP3YDPFOoo0017oolA
_P08aN0CQ60>Ln08Nn06O008O209Q40:S803U<0:U>0AUB1Hool004Sooa2n00O5h1>4H11ch0Mkh0Il
00Ql80V4@0V<P0JD`0NDh1>E85Ooo`00B?oo4;h01lGP4XAP4W?P1f]P1W>01W?02HA02Hb02IC019CP
4iDP0Ye0E_oo0018ool@_P06aN0BQ605Nn0:Ln03Jf0?[V0=YP000hA0S82<P007S80;U<0CUB05WD1E
ool004Sooa2n00K5h0R4P0V4H0Ukh0=ch0RfP0j^H0fV00BMX0F<P0^D`0>Dh0nE80RM@5Coo`00BOoo
4;G01KfP48B01W_P3kJ03JiP3JH02IfP2iC01ICP39DP2ie0Dooo0019ool@]L05_J0@Q803O004_/0>
]X0=[V0<YP0>WJ06U<07U>09UB0>WD1Bool004Wooa2e`0FmX0n4P0Rn`0jfP0b^H0bV00jMX0BE80:D
`0VDh0JE816M@57oo`00B_oo4;G01;fP38B03;k03KJ03:iP2jH03IfP29DP2YCP0iDP59e0D?oo001:
ool@]L04_J08Q80@_/0=]X0<[V0;YP0<WJ0;UB09U>0GWD1?ool004[ooa2e`0FmX0F<X1>n`0bfP0^^
H0^V00^MX0nE80FDh0BM81:M@0BUP4koo`00Booo3kG01Ze00XbP5Kk03;J02jiP2ZH02ifP3YDP18c0
00>Dh9dPWB001IdP3Ye01jF0C_oo001;ool8]L08[F05[D0H_/0;]X0:[V0:YP0:WJ0>UB07S<08WB09
WD0<YH1=ool004_ooa6]H0:]@1Zn`0^fP0Zn`0V^@0ZMX0bE80b<`0NM80FM@0nUP4goo`00C?oo4:eP
7Kk01kJ00lLP2[k02Ji02:FP39DP3hc01idP5:F0C?oo001=ool=[F0O_/04]X06ab09_/09[T08YJ05
U>06UB0>S<04Q603WB04YF0CYH1<ool004koo`^]H0>nX1fn`0[780Vn`0R^@0RUX0VDh0j<`0>4H0BM
80NUH1BUP4_oo`00Cooo2JeP1[jP6;k01<m02LLP2;k02:i01jFP2ICP18aP2Hc00hAP19dP2jEP4jF0
Booo001@ool7[F08_Z0D_/07cd09ab08_/07[T07YJ08U>08S604S<02Q605W@0>YF0?YH05YJ1:ool0
057oo`B]H0bnX0jn`0c?@0S780Nn`0N^@0JUX0RDh0^<H0>4H0FM00>]H0jUH0VUP0ZUX4[oo`00DOoo
0jDP3kjP2[k03/m02<LP1;k00lm01kiP1Jf01Yb02haP0h?P00>T`9d0W@000Yd01jeP3JEP1JF03ZFP
B_oo001Bool00jDP_Z2nX00?_Z07_/0Acd07ab07cd06_V05[H05W804Pl05S603Pn06Y<0:[F0=YF0C
YJ1:ool0057ooaFnX0>n`1??@0C780CO`0K?@0FnH0F]P0BLP0N3`0F3h0FT`0B]80Z]H0JUH0N]`1:U
X4[oo`00DOoo0kj04kjP5Lm02=o01/m01;iP1:f00ib01h?017=P1JAP2:dP2ZeP3Jg04ZFPB_oo001@
ool6_X0@_Z03c`0@cd04in07gl05cd05aX03[@03Vn04Nf02Lf02Zh05[002Y603]>08[B05[F05]L0<
[L0BYJ1:ool004ooo`VnP0fnX0G?00c?@0SWh0KO`0??@0;W`0C6P0>]00>Kh0=kH0=K8004Lf2[P:^0
Zh04[006]>07[B0:]L0=[L0AYJ1:ool004koo`bnP0ZnX0S?00W?@0;_`0SWh0GO`0GW`0?6P0:]00>K
h09kH004Fb0jh;:0/X02Z/02Zb02Zh05_805]>08_J09]L0=[L0AYJ1:ool004goo`nnP0NnX0[?00K?
@0G_`0OWh0Koh0CW`0;6P0:dH005Th1S8<X0`P2ah002^R02/T000k:0Z/2Z`002`h03a004_806aF07
_J09]L0=[L0A[N1:ool004cooa:nP0BnX0g?00??@0O_`0GWh0Ooh0?W`0?F@005]63R8=XPfR3B8002
bR02^R02/T000l[Pbb3;8002`h03a005e@05aF07_J09]L0=]P0A[N1:ool004_ooaFnP13?00[_`0;W
h0coh0;F@003^n3b8>8P00;J8008dR3J8=90dT3BH<YPbZ3:h0;;80;3P0CLP0CE00G5H0NmX0Vn00ff
016]h4[oo`00B_oo5Kj01<k03<l00nN02>o03_oP00KU`<^PnZ3j@>XPhR03fR02dT001=9PbV3Rh>=0
0^>P0n@P0mb01=D01LEP1lh02Kh03KH04JgPB_oo001:ool5]T0?_X08c/08c`05ih06kl0?on001_eP
o83jh?YPlT3Z@0?R@0;RH004hX3R`>;Phd02hj03i203g804kJ05gN07cP09_P0=]P0A[N1:ool004[o
o`Vf@0ZnP0c>`0C?00SWP0?_`13oh006oF3m8?[PnV3b@>Y00n900^9P00?j`?/0nd000_^P00Cl8?bP
o:3lX0?e80C]X0GMh0O>00Vn00ff016]h4[oo`00BOoo3[I01Kj03lk02nN04_oP00KmP?b0n`3jP?YP
lT02jT001^YPlX3bX?[0n`3k@0;kX004o23lX?bPo:03mB04kJ05gN07cP09_P0=]P0A[N1:ool004Wo
oa:f@0o>`0CW80OWP0Co`0goh0;oH005oN3lP?/PnX3jH002lT001o9PnX3jX?[0n`3k@?^P00;l8004
o:3m@?e0oD03oL04oT05kV07eX09aV0<]T0A[N1;ool004Wooa:f@0C6P0[>`0SW80?WP0Oo`0coh00?
o`3n@?b0nb3jX?YPlV3b@?9PnX3jX?[0n`3k@?^P00;l8004o:3m@?e0oD03oL04oT05kV07eX09aV0<
]T0A[P1;ool004Sooa:f@0W6P0G>`0_W80Oo`0goh005ob3mH?_0nd3jX002nV02lV001_Z0n/3jh?/P
nh3l00;lX004oD3mh?gPoN02oX04oT05kV08eX08aV0=]T0@[P1<ool004Sooa:f@0g6P0cW80?o@0?o
`0coh007ol3o8?hPoB3kX?]0nZ000_YP0_9P00OjP?[0n^3k8?^0o03lX002oD03oN02oX04o^05o`07
g^09aV0<]T0A[P1<ool004Oooa:f@0k6P0?FX0SW80Ko@0;oh0M[P0mcX0ic`0Cnh0Go00ONh0S>`0ff
@12^04goo`00Aooo2Jh02KI03/J01]JP1>LP0om03V^03W>P3W?027_P00?o0=kPg^001=kP2Lk01[iP
1kI04:h0COoo0017oolA[P0>aX0:eZ000om0Jf1[H003Jf0=Jh0=Lj0>Ll0?Nn08c/0=_V0@[P1>ool0
04Oooa6^00Nn80O6P0SFX0Y[H0a[P0ecX0ec`0mkh0=l80G>`0bnH0V^80R^04koo`00Aooo4Jh03KhP
1MJP3f]P36^037>P3G?03W_P1g`P00?>`;iP_V002[iP4JhPCooo0017oolA[P0=_R04cT0BJf0;Jh0;
Lj0<Ll0?Nn0:O209_V0B[R1?ool004Oooa6^00fn80;>@1E[H0][P0]cX0]c`0ikh0il80FnH1:^853o
o`00A_oo4Zh03KhP6F]P2V^02W>P2g?03G_P4G`P0[jP4ZhPDOoo0017ool@YL0<_R0LJf09Jh0:Lj0;
Ll0=Nn0@O204Q603[T0=[R1Bool004Oooa6U`0Ze`1Y[H0EK80QS80Y[H0U[P0ekh11l80N4H0B^@0V^
85?oo`00Aooo4JG02KG05f]P2U/P26<P2F]P2F^017?02G_P3g`P2hAP1Ji01:hPE?oo0017oolAYL08
]L0FJf05F`08Fb08Hb08Jf09Jh08Ll04Nn0>O20?Q606[T1Eool004Sooa6U`0Je`1A[H0YK00QK80MS
80Q[H0Q[P0]c`0il81:4H0>^@5Koo`00B?oo4JG01[G04f]P3E/01e/P1f<P1f]P26^02g?017`02G`P
4HAP18B0Eooo0018oolAYL06]L0BJf0@F`06Fb06Hb07Jf08Jh0:Ll08O005O20@Q607Q81Fool004So
oa:MH0FUH11[H0iK00M2X0E:`0EB`0MK00=S@0A[P0Uc`0al0124H0^4P5Coo`00BOoo4IeP1JEP46]P
35/P1T;01D:P14[01E;01U/01V=02W?02g`00hA038AP3XB0Dooo001:ool@WF04YF0@Jf0=Fb0:@/03
@Z03B/05D/05F`06Hd04Jh05Ll0;O006Q408Q60BQ81Aool004[ooa6MH0BUH11cP0]S80U2`0LRH0<b
H0=2H0EK00IS@0Q[P0Yl00Z4@0B4H1F4P53oo`00Booo49eP1:EP47>02f<P24[P0c[000Eih3[0RL2A
`:70008RH0<bH092H0A:X0IS@0M[P0=k`0Ml00f4@1F4P0><`4ooo`00Booo49eP1Id03g>03F]P15/0
0gY00WX000Qih760LH1iP860XJ2Y`;WP0P7P00<9h2808P0014ZP15[01f^01W_017`03HA04hB01hc0
C_oo001<ool8WF08UB04W@0ALj06Jf05Lh000i>PNZ1jX00?WB0=U<0>S40=Q40BQ80;S<1=ool004co
oa6E80FM011cX0IcP003U01k89f000FMP0jM80bD`0j<@0J3h0J4@1:4P0j<`4coo`00C_oo49DP1Id0
27>P27_P0Y@02if03IdP39C03Ha03H?P48B04Xc0Booo001?ool@UB05W@0;Nn000iAPWH2MP00>WH0=
WB0;U<0=S40<Pn05Nh0:Q80FS<1:ool0053ooa2E80J<X0Ikh003U62U`:G000:U`0nMP0fM80ZD`0b<
@0b3h0YkP0F4P0><h1J<`4Woo`00DOoo2iDP1Xc01hbP2JG03if02idP2YC038a02h?P3W^01hcP4Hc0
1Hd0B?oo001Bool6UB0;S<03S:0=YL0>WH0;WB09U<0;S40;Pn0<Nh000hB0Jf1[H002Jf07S>0;S<0:
S@18ool005?oo`n<`1:U`0fMP0ZM80ZLh0VD@0^3h0YkP0U[H0R<h0J<`0n=04Ooo`00EOoo38c00jGP
4JG039f01IdP1JF02IcP2IA02H>P2G^02V]P38cP58d0Aooo001Fool9S<06YN0AYL0;WH0:YH08W>08
U409Pj07Lf0;Jf0;S>05UB0CS@17ool005Ooo`J<`0ZUh12U`0FMP0J^80VUP0RLh0JD@0R3X0McH0AS
80A[H0NDh0J<h0VE81B=04Koo`00FOoo0Xc03JGP3jG02jhP2JF01icP1IA028>P1G=P2F<P2iCP3iDP
4hd0A_oo001Iool@YN0<YL03]X0;[R08YH06W>05U206Ph04Lf09Hb05U<06U>05WD0>UB0CS@16ool0
05OooaBUh0NU`0NfP0Z^80NUP0JU00FD80B3P0A[@0EC00JLP0ND`0ZM@0nE80V=00VE84Koo`00E_oo
5ZGP1:G02KJ02ZhP1kH01JD01I@P0X>00f]01e<00j@P1Yb01jE02Ye089DPA_oo001DoolIYN0=]X07
[R03a^06]P04Y@04U202Pf02</001:8PVT2JH9YP0Y;01:^P1:@P1Zd01ZE02Ye03YeP4YDPA_oo001C
oolHYN04]Z0<]X03[R06a^05]P05]B03Vn001X=P`P2j0;80ZP2R80:bP0:bh0:[@0>[X0Fl`0F]00NU
@0FM@0FUX0fMH1:E84Koo`00DOoo6:GP2;JP2[J02LKP0kH00/jP1;DP0Y_P00OJ0=80bP3B8<XP`R2j
@002^V000k:0/^2bh002Zd04a404_<05[@07YD0:YJ0=WF0BUB16ool0053ooaNUh0bfX0FfP0G?H0O6
h0G>X0>e8003Zl3b@>8P00;J80;B8003bR328;Y000:jH003d^3;@<]000?;`0?4@0Bl`0G5X0Re`0VU
X0fMH1:E84Koo`00C_oo5jGP4;JP2LmP1<KP0nO01<jP0lDP00?j`?YPjT000^8P00SJ8=Y0fT3J@=9P
dX3BX=;P0/]00l_00lA01=EP1LFP2;G02JFP3IeP4YDPA_oo001=oolGYN0@]Z03eh08cf06il02cZ02
kb02aB001<>0n/3jH>Y00^8P00OJ8=Y0fT3J@=9PdX3[0002jf02jl02k603g>04eF05aJ08]L09YJ0=
WJ0BUF16ool004cooaJUh12fX0KGP0K?H0;gh0GW`0?_80;M0005`h3lH?/0nX3b@002jT02hT001N9P
jX3ZX>[0j`000^]P0^_00^aP0mcP1=EP1LFP2;i02Jh03IfP4YEPA_oo001;oolFYN0@]Z08eh03cf05
mn02il03on002NlPoh3oP?D0nj3lH?ZPnX3b@002jT02hT001N9PjX3j`?/0nf000__P0_aP0_d00of0
1>h01MI02;i02Jh03IfP4IEPAooo001:oolEYN0@]Z0;eh07mn05on02oh002?nPoD3l`?^Pn/3jP?YP
lT02jT001_9PlX3jX?[0n`3kH0;kh0;lH0;m00?mP0C^00GF@0Rn@0V^00fMX16EH4Ooo`00BOoo5JGP
1;IP3;JP1=M01mN00ooP1?OP1ooP00OoX?n0oL3n0?_0n^3jX002nV02lV001_Z0nZ3j`?/0nf3k`0;l
H0;m00;mX0?n@0Cn`0GVh0Nn@0V^00jMX16EH4Ooo`00B?oo5JGP2;IP2;JP1mM01=N03ooP00OoP?l0
o`3mH?_0n^3jX002nV02lV001_Z0nZ3j`?/0nf3k`0;lH004o@3mX?fPoJ03oT04o/05i^07aZ09]T0=
YN0AUF18ool004Soo`JMX0jUh0bfH0BfX0[G@1;oh006ob3n@?aPnl3jh?ZP0_YP00SbH?YPnZ3j`?/0
nd3kX?`P0_cP00CmX?iPoV3nH0?o80?n`0KVh0O6X0Rf@0jUh16MH4Soo`00B?oo39fP1jGP3kIP2mM0
1?OP3_oP0_lP00Gn8?a0nl3jh?ZP00;jH009lV3jH?ZPn/3k0?]0nj3l8?cP00;mX0?nH0?o80?oP0G_
H0O6X0Vf@0fUh16MH4Woo`00B?oo4YfP4;IP1<l01]M01oOP2ooP00So`?jPoR3m8?a0nd3jh?ZP1?YP
00OjX?[Pnb3kP?`0o:3mH002oV02od03ob04oh05kf07c`08]X0>YN0@WF1:ool004Oooa>MX0F^80Zf
H0W?00Sgh0_oh009ol3nX?jPoJ3l`?`Pnb3jh?ZP00?jH009nX3jX?[Pnb3kP?`0o:3mH?iP00?o@0Ko
h0K_H0K?00VfP0JV00NUh16MH4[oo`00Aooo4ifP2JhP1KIP2/l01nm01OoP1?o00ooP00Wo0?hPoR3m
8?c0o23k8?[PnZ000oYP00GjP?ZPn^3k@?a000;m0003oP3o8?oP00Soh0Ggh0K?00VfP0fV016MH4_o
o`00Aooo4YfP3ZhP2/l02>m01?mP1?o00olP0_l000Sn8?dPoB3lH?_Pn`3j`?ZP0oYP00OjP?[0n^3k
@?b0oF3n0002ob08on05mn06ef09]X0=YP09WH08WF1<ool004Kooa>MX0j^80W6P0S_@0GoH0?o00Co
80;n@008oF3lX?aPnn3kH?/0n/3jX0?jH007nX3j`?[Pnl3lP?ePoX000_o01ooP1?OP1mMP2KJP3JH0
4If0COoo0016ool9WF0:WJ0=[R0:aX07g/06of03o`05oT02oF001obPo03kX?]0n^3j`?Z000?jH008
nX3j`?/0nn3l`?g0o`3o`0Ooh0Ggh0??H0?GH0VfX0fV016MP4koo`00A_oo4YeP3ZhP2/J01mk01OjP
0ol01?i00_f00_cP00Ol@?_0nj3k@?[Pn/3jP003nV001_Z0n/3k0?_Po<3o00Soh0?_h0;gh0K?H0Vf
X0bV01:MP4ooo`00A_oo4YeP3JG02/J02=k01OjP0ohP1_f000Wlh?a0o43k`?]0n`3j`?ZPnX000_9P
0_YP00KjX?[Pnn3lh?lPol05on06kn06cf05]X04]Z0<YP0AWH1Aool004Kooa:MH0fU`0Zf00O>80Gn
X0Cn80?mP0?lh009o43k`?_0nf3k0?[0nZ3jP?9P00;b@00:lV3jH?ZPn^3kh?h0ob3o`?n0o`02on03
ed03kn05a`0:]X0<YP0AWH1Bool004Kooa:MH0fU`0Zf00O>80?Mh0m:`0iBh003oZ3oP?l000;FH0GG
@0K700>^@0JfP0FUh0RV012MP5Coo`00A_oo4YeP3JG02KH06d[03U;P1e/00kIP0lL01Zi00kJ02ZGP
1:H049f0EOoo0017oolAU@0=YL05]P07@/0IB/0=D^0?F`05[T0>YN0@WH1Gool004Oooa:E00fMH0i2
`1M:`0aBh0mK00ES80>MP0VUh0JEH0ZMP5Woo`00B?oo4ID02ieP4T;05T[035;P3U/02V<P1JGP2iEP
1If0Fooo0018oolAU@09WF0G@/0DB/0;D^0=F`0@Hb0>UF1Mool004Wooa2E00NMH1]2`19:`0]Bh0eK
00mS80ES@0REH5ooo`00BOoo49D01XcP5T;02C:P23ZP24:P2T[035/03f<P2F=00iEPHOoo0019oolA
S<04S>0C@/0@<Z07>Z07@Z0:B/05D^06F`0=Hb0?Hd1Pool004[ooa6<`0B<h11:h1DbX0HjX0I2X0U:
`0YBh0eS81=S@5goo`00Booo4Hc00hcP4D[P2c;01Q9P0a9011YP129P1C9P24[02U;P1E/01f<P4V=0
1F^0F_oo001<oolAS<02Q60AB^0=>/02</03@^02PX000a9P4T0B@0046V038V04<V03>X04B/09D^0;
F`0BHd09Jh1Hool004goo`V<`0^4H15:h0U2h0Ak@0AZH09Z009Y`004LJ1QH65PLF020N020P04<V06
>X08D^0;F`0AHd0>Jh1Eool004kooaF4H15C00MkX0EZ`0=ZH09Z00=AP007FF1QH75PRH2IX:6P0N00
0P800aXP1CZ01dZP2e/046=04V^0Dooo001@oolFQ607D`08Nn0015/PNj1kX7^P16/P16[00e7P0U6P
0U6000Y1854PHB1a@960XJ2i`;WP`N1X00<J808b@08jP0M:X0=Jh0MK00mS@1I[P57oo`00DOoo4HAP
1W`00e<00g`027_P26/P15900e7P0S5P0S4P00MA864PLD1i@9VP/L2i`002`N000kW00H01`004<T06
BZ07F^03F`0>Hd0DJh06Ll1?ool005?oo`^4H15l00Akh0E[H0A[80=JX0AB@0<aX08aH008<B0H`330
HB1i@9VP/L2i`0;1h005/L2IP0100L0J0002<T05@V0:F^0=Hd0BJh0<Ll1=ool005Coo`J4H1Il00Y[
H0IJX09B@0<ih08aX08100070<0``32PLD2IP:6P^L000/7P00Ba`9V0H@0000<J00E2H09B`0MJh0]S
@15[P15c`4coo`00EOoo5g`01f^01F]P1E[P15ZP1CWP0P5000P1000P020`X750VH2QX;W00[WP00Fa
`:6PPD08@0300089X08j80=2H0AB`0AJh0US@11[P1Mc`4[oo`00F?oo47`03V^02E[P14900cWP00XA
X0500D00H00P0018`85PXJ2i`0:ih005/L2QX850D>00H0020D02<N02>R07D/09Hd04Lj0<Jh04Ln0F
Ll19ool005[oo`]l00IcX0U[P0AS80IJh0=:P0A2@0<AX0<0h00=0018`850ZJ2i`<7P^N2a`:6PPF1@
h01P4<000RV00S7P0e:015;016<P16=01g>P26^027?P4G?01G_PB?oo001Lool6O00<Lj04Jh08Hb03
F^06BX058P030F003P100021@:VP^L31h;WP/L2QX8UPLD18h130<D02:H03BR03DX08Hb0;Lj04Jh0<
Ln0;Ll0:Nn17ool005kooa9cX0aS80M:P0<bH08R0081`0030F1kP7^000akP0e[@0eS809cX11ch0Ic
`0mkh4Koo`00HOoo3G>P1F=026<P15;014Z028?03G^036]036<P35<02W?P5G_PAOoo001Sool9Lj0:
Hd04Hb000e;0Pl23`00>Pl0<Nh0;Jd0;Hb0:D`09@^04O2000oooO21l800ENn14ool006Koo`AcX0iS
@0B<80n3`0]kP0Y[@0YS80QC00U2h0Ml8003ooml87`P00=l81Ekh4?oo`00J?oo36=02H`P3X?02W^0
2F]026<P1U<02T;P18AP1g`P00<j`7`PO2001G`P2g_P2W`0@_oo001/ool4Hd0=S20>Pl09Nh08Lf07
Hb04B`09</000d;PQ624H004Q60013[0Q624H8AP3g`P57`0@_oo001/oolBS20<Pl09Pj07Lf06Hb02
B`03</000h?P8Z0RX0028Z07S80;Q608O207Q60DO011ool006Soo`J<H16<80J3`0F<00R3X0EcH0IS
8004@^000000Rd04Rj06U807S80IQ60DO011ool006?oo`f<H0n<80^<00N3X0EkH0AK8003XT2JP9Z0
00:B`0>;@0BL@0JDP0N<P0^<`0j4H1=l047oo`00G_oo4haP2h`P19BP2X`00h>P0i?01G]P0U/P00BZ
0:8PXR2R@0:c00>[H0>Sh0BL@0FDP0RE80Z<`0j4H0Yl00Ul@47oo`00HOoo4XaP1H`P2IBP28`01Y?0
17]P0m8P00G:@<90`T2jH;ZP00:c00>[H0>Sh0Be00JU80NE80Z<`0j4H1=l@47oo`00I?oo48aP3YBP
18`00jB01I?00X>000?Z8>8PfR000m8P00G:@<90`T2jH;ZP00?CP0;<00?4P0Be00JU816E80j<X1=l
@47oo`00I_oo2haP1IdP39BP1jB01J?P00>3P?Y0lT000^8P00?R@=Y0fT000]YP00CJX=[0fb3K80;C
P0;<00?4P0Be00JU80NUX0ZE80j<X1=l@47oo`00JOoo1HaP2YdP1YBP1Jf01:B00[DP1:?P00BSP?Z0
nT3b@0;R8003hT3J@=Y000;JH004fZ3J`=/Pfb02m002k:04iD04cJ05]N07YJ0:UB0>S:0CO411ool0
06_oo`nM80Z]P0Fe80>l8005Xh3kX?ZPnV3b@003jT02jV001>Z0lZ3bh?<P0_^00_@00^bP1>E01<fP
1KGP1jFP2YDP3XbP4Wa0@_oo001^ool:WB04]T06[H03aZ02]B02eN02_2001/a0o@3kX?ZPnV3b@0?Z
@0;ZH004jX3bX?;Plb02nh02m002oF04oP04iX05aX07[R0:WH0>S<0BQ412ool0077oo`FM80Nf@0>]
P0G6X0CEh006c43/X?_0oF3k`?[00_YP00Wb@>Y0lV3bH?Z0nZ3jh?/Pnh000_`00_bP0_eP1?h01>J0
1LJ01jhP2Yf03Hc04XA0@ooo001dool:]T06aZ03ml02o/001_mPoD3mh?ePnl3j`0;jH009lT3Z@?9P
lV3jP?ZPn^3k8?^000;l00;lX0;mH0?n00CVP0K6P0N^80ZMP0f<`164@4Coo`00Mooo1KI01]n01?O0
0_oP0_mP00OoP?h0o83k@?[PnX3jH003lV001_Z0nZ3jh?/Pnh3kh0;lP0;mH0;n80?nh0Co@0KG80Nf
P0VMX0f<`164@4Goo`00N_oo1mn02?oP00OoP?lPoT3lH?]0n^3jP004nV001_ZPn/3k0?]Pnl3lH0;m
80;mH0;n80?nh0Co@0GG80NfP0VMX0f<h164@4Koo`00O?oo1=n02_oP00Kn@?e0o63k@?[PnX04nV00
1oZPn/3k0?]Pnl3lH?dP00?n00;o00?o`0Coh0COX0NfP0VMX0f<h164@4Ooo`00O_oo2ooP00Oo8?h0
o@3l@?/Pn^3jP004nV001oZPn^3k8?^0o23l`?g000;nh0;o00?o`0Coh0GOX0JfX0VMX0f<h164@4So
o`00P_oo1OoP0_o000OnX?h0o@3kX?/Pn^3jP004nV001oZPn^3k8?^0o23l`?g000;nh0Soh0GOX0Jf
X0VMX0f<`164@4Woo`00Q_oo0_o000SnX?fPoJ3l`?^0nb3jh?Z00oYP00WjP?[0n^3k@?_0o63m@?iP
oj002?oP1Mo01[J02IfP3Hc04HA0B_oo002:ool01_c0o03kP?/Pn^3jP0?jH007nX3j`?[Pnd3lH?e0
oV000_nP1ooP1Mo01[J02IeP38c04XA0Booo002Lool6on05ef06]X09WF06S:06S<0AQ41=ool00:7o
o`GGH0J^00RMH0b<X164@4ooo`00Y?oo1Zh029d038bP2H@028A0DOoo002Xool8W@06S406S:0AQ01C
ool00:[oo`BM00^<@1:405Goo`00[?oo2ha01W_P2h@0F?oo002_ool6S40;Nn06Q01Jool00;;ooa5k
h5goo`00]Ooo2g_PH?oo002gool6Nn1Sool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5351 .36698 m .50508 .34507 L .53274 .3411 L .7 .816 0 r
F
.5351 .36698 m .49815 .37055 L .50508 .34507 L F
.57201 .35932 m .5351 .36698 L .53274 .3411 L .724 .834 0 r
F
.43875 .39532 m .46945 .42469 L .43202 .41949 L .503 .529 0 r
F
.41112 .38711 m .43202 .41949 L .39516 .41048 L .526 .553 0 r
F
.41112 .38711 m .43875 .39532 L .43202 .41949 L F
.46688 .40057 m .50639 .42615 L .46945 .42469 L .483 .508 0 r
F
.43875 .39532 m .46688 .40057 L .46945 .42469 L .503 .529 0 r
F
.49815 .37055 m .47827 .34593 L .50508 .34507 L .673 .789 0 r
F
.49815 .37055 m .46221 .37011 L .47827 .34593 L F
.57201 .35932 m .53274 .3411 L .56034 .33395 L .724 .834 0 r
F
.60783 .34753 m .57201 .35932 L .56034 .33395 L .744 .842 0 r
F
.3849 .37596 m .39516 .41048 L .35992 .39764 L .552 .578 0 r
F
.3849 .37596 m .41112 .38711 L .39516 .41048 L F
.49461 .40292 m .54179 .42397 L .50639 .42615 L .467 .49 0 r
F
.46688 .40057 m .49461 .40292 L .50639 .42615 L .483 .508 0 r
F
.46221 .37011 m .45321 .34382 L .47827 .34593 L .645 .755 0 r
F
.46221 .37011 m .42836 .36578 L .45321 .34382 L F
.60783 .34753 m .56034 .33395 L .58698 .32362 L .744 .842 0 r
F
.36099 .36196 m .35992 .39764 L .32741 .38102 L .581 .606 0 r
F
.36099 .36196 m .3849 .37596 L .35992 .39764 L F
.52103 .40246 m .57456 .41831 L .54179 .42397 L .455 .476 0 r
F
.49461 .40292 m .52103 .40246 L .54179 .42397 L .467 .49 0 r
F
.42836 .36578 m .43082 .33894 L .45321 .34382 L .617 .716 0 r
F
.42836 .36578 m .39772 .35777 L .43082 .33894 L F
.52877 .5122 m .50154 .49442 L .52976 .49088 L .606 .691 0 r
F
.52877 .5122 m .49108 .51512 L .50154 .49442 L F
.56682 .50592 m .52877 .5122 L .52976 .49088 L .63 .732 0 r
F
.4523 .5472 m .48682 .57112 L .44842 .56676 L .418 .433 0 r
F
.42363 .54015 m .44842 .56676 L .41026 .55934 L .448 .464 0 r
F
.42363 .54015 m .4523 .5472 L .44842 .56676 L F
.56682 .50592 m .52976 .49088 L .55826 .48473 L .63 .732 0 r
F
.60416 .49623 m .56682 .50592 L .55826 .48473 L .651 .764 0 r
F
.48119 .55188 m .5244 .57252 L .48682 .57112 L .389 .406 0 r
F
.4523 .5472 m .48119 .55188 L .48682 .57112 L .418 .433 0 r
F
.39611 .53069 m .41026 .55934 L .37341 .5488 L .477 .5 0 r
F
.39611 .53069 m .42363 .54015 L .41026 .55934 L F
.49108 .51512 m .47451 .49544 L .50154 .49442 L .581 .644 0 r
F
.49108 .51512 m .4548 .51478 L .47451 .49544 L F
.34032 .34527 m .32741 .38102 L .29881 .36073 L .612 .635 0 r
F
.34032 .34527 m .36099 .36196 L .32741 .38102 L F
.53274 .3411 m .50986 .3255 L .53036 .32121 L .729 .852 0 r
F
.53274 .3411 m .50508 .34507 L .50986 .3255 L F
.56034 .33395 m .53274 .3411 L .53036 .32121 L .763 .876 0 r
F
.60416 .49623 m .55826 .48473 L .58612 .47594 L .651 .764 0 r
F
.63969 .48311 m .60416 .49623 L .58612 .47594 L .669 .784 0 r
F
.54524 .39937 m .60353 .40941 L .57456 .41831 L .448 .468 0 r
F
.52103 .40246 m .54524 .39937 L .57456 .41831 L .455 .476 0 r
F
.44449 .37664 m .46688 .40057 L .43875 .39532 L .47 .475 0 r
F
.42394 .36911 m .43875 .39532 L .41112 .38711 L .5 .504 0 r
F
.42394 .36911 m .44449 .37664 L .43875 .39532 L F
.50508 .34507 m .49003 .32743 L .50986 .3255 L .691 .812 0 r
F
.50508 .34507 m .47827 .34593 L .49003 .32743 L F
.56034 .33395 m .53036 .32121 L .55081 .3145 L .763 .876 0 r
F
.58698 .32362 m .56034 .33395 L .55081 .3145 L .789 .886 0 r
F
.46546 .38193 m .49461 .40292 L .46688 .40057 L .442 .448 0 r
F
.44449 .37664 m .46546 .38193 L .46688 .40057 L .47 .475 0 r
F
.50939 .55426 m .56009 .57106 L .5244 .57252 L .363 .386 0 r
F
.48119 .55188 m .50939 .55426 L .5244 .57252 L .389 .406 0 r
F
.37065 .51886 m .37341 .5488 L .33897 .53515 L .507 .538 0 r
F
.37065 .51886 m .39611 .53069 L .37341 .5488 L F
.40454 .35935 m .41112 .38711 L .3849 .37596 L .533 .536 0 r
F
.40454 .35935 m .42394 .36911 L .41112 .38711 L F
.4548 .51478 m .44961 .49409 L .47451 .49544 L .555 .596 0 r
F
.4548 .51478 m .42105 .51134 L .44961 .49409 L F
.4861 .385 m .52103 .40246 L .49461 .40292 L .416 .426 0 r
F
.46546 .38193 m .4861 .385 L .49461 .40292 L .442 .448 0 r
F
.39772 .35777 m .41203 .33158 L .43082 .33894 L .591 .677 0 r
F
.39772 .35777 m .37146 .34634 L .41203 .33158 L F
.58698 .32362 m .55081 .3145 L .57046 .30538 L .789 .886 0 r
F
.47827 .34593 m .47161 .32711 L .49003 .32743 L .651 .762 0 r
F
.47827 .34593 m .45321 .34382 L .47161 .32711 L F
.63969 .48311 m .58612 .47594 L .6124 .46452 L .669 .784 0 r
F
.67227 .46658 m .63969 .48311 L .6124 .46452 L .68 .793 0 r
F
.38701 .34745 m .3849 .37596 L .36099 .36196 L .57 .569 0 r
F
.38701 .34745 m .40454 .35935 L .3849 .37596 L F
.5057 .38595 m .54524 .39937 L .52103 .40246 L .395 .41 0 r
F
.4861 .385 m .5057 .38595 L .52103 .40246 L .416 .426 0 r
F
.53596 .55444 m .59274 .56691 L .56009 .57106 L .341 .374 0 r
F
.50939 .55426 m .53596 .55444 L .56009 .57106 L .363 .386 0 r
F
.45321 .34382 m .45532 .32474 L .47161 .32711 L .613 .704 0 r
F
.45321 .34382 m .43082 .33894 L .45532 .32474 L F
.3238 .32616 m .29881 .36073 L .27534 .33704 L .645 .666 0 r
F
.3238 .32616 m .34032 .34527 L .29881 .36073 L F
.56124 .65984 m .52665 .6491 L .55598 .64357 L .538 .546 0 r
F
.56124 .65984 m .52215 .66522 L .52665 .6491 L F
.60003 .65185 m .56124 .65984 L .55598 .64357 L .561 .593 0 r
F
.34819 .50474 m .33897 .53515 L .3081 .51843 L .537 .577 0 r
F
.34819 .50474 m .37065 .51886 L .33897 .53515 L F
.52215 .66522 m .49795 .65269 L .52665 .6491 L .509 .499 0 r
F
.52215 .66522 m .4838 .66809 L .49795 .65269 L F
.46665 .70752 m .50508 .72586 L .46576 .72176 L .281 .342 0 r
F
.43698 .70125 m .46576 .72176 L .42635 .71545 L .327 .362 0 r
F
.43698 .70125 m .46665 .70752 L .46576 .72176 L F
.40819 .6932 m .42635 .71545 L .38792 .70686 L .372 .392 0 r
F
.40819 .6932 m .43698 .70125 L .42635 .71545 L F
.5663 .39389 m .6275 .39758 L .60353 .40941 L .447 .466 0 r
F
.54524 .39937 m .5663 .39389 L .60353 .40941 L .448 .468 0 r
F
.42105 .51134 m .42776 .49056 L .44961 .49409 L .528 .55 0 r
F
.42105 .51134 m .39097 .50497 L .42776 .49056 L F
.49626 .71208 m .54325 .72786 L .50508 .72586 L .236 .331 0 r
F
.46665 .70752 m .49626 .71208 L .50508 .72586 L .281 .342 0 r
F
.60003 .65185 m .55598 .64357 L .58499 .63601 L .561 .593 0 r
F
.63739 .64121 m .60003 .65185 L .58499 .63601 L .578 .636 0 r
F
.36036 .31803 m .37015 .33105 L .3456 .33809 L .652 .642 0 r
F
.38792 .31198 m .37463 .3301 L .36036 .31803 L .659 .607 0 r
F
.37146 .34634 m .37018 .3314 L .39336 .32614 L .567 .64 0 r
F
.37018 .3314 m .37015 .33105 L .37463 .3301 L F
.37018 .3314 m .37463 .3301 L .39336 .32614 L F
.38792 .31198 m .39567 .32394 L .37463 .3301 L .659 .607 0 r
F
.37463 .3301 m .37015 .33105 L .36036 .31803 L F
.39336 .32614 m .37015 .33105 L .39276 .32455 L .567 .64 0 r
F
.39708 .32354 m .39567 .32394 L .38792 .31198 L .665 .56 0 r
F
.39588 .32398 m .39903 .32297 L .41203 .33158 L .567 .64 0 r
F
.39576 .32392 m .39725 .32349 L .39588 .32398 L F
.39725 .32349 m .39903 .32297 L .39588 .32398 L F
.37146 .34634 m .39576 .32392 L .41203 .33158 L F
.40873 .30748 m .41418 .31738 L .40149 .32196 L .665 .56 0 r
F
.40873 .30748 m .40149 .32196 L .3991 .32259 L F
.40873 .30748 m .3989 .32289 L .39737 .32332 L F
.41203 .33158 m .40148 .3246 L .43188 .31492 L .546 .597 0 r
F
.40148 .3246 m .41487 .31966 L .43188 .31492 L F
.4002 .32375 m .40968 .32029 L .43188 .31492 L F
.42887 .31353 m .42938 .31431 L .42838 .31467 L .59 .451 0 r
F
.42938 .31431 m .42952 .31453 L .42838 .31467 L F
.42218 .31696 m .43008 .31447 L .43188 .31492 L .518 .556 0 r
F
.43008 .31447 m .43118 .31412 L .43122 .31417 L F
.43008 .31447 m .43122 .31417 L .43188 .31492 L F
.42887 .31353 m .42827 .31494 L .41472 .31836 L .59 .451 0 r
F
.42827 .31494 m .41479 .31845 L .41472 .31836 L F
.40148 .3246 m .4002 .32375 L .41487 .31966 L .546 .597 0 r
F
.4002 .32375 m .3989 .32289 L .40968 .32029 L F
.3989 .32289 m .4135 .31879 L .43188 .31492 L F
.4135 .31879 m .40709 .33653 L .39626 .32486 L .598 .51 0 r
F
.41472 .31836 m .41467 .31849 L .4135 .31879 L F
.41419 .31864 m .41783 .31767 L .42218 .31696 L .518 .556 0 r
F
.41467 .31847 m .41469 .31848 L .41467 .31849 L .598 .51 0 r
F
.4135 .31879 m .41479 .31845 L .41419 .31864 L .518 .556 0 r
F
.41479 .31845 m .429 .3147 L .41419 .31864 L F
.41467 .31849 m .40709 .33653 L .4135 .31879 L .598 .51 0 r
F
.41783 .31767 m .429 .3147 L .42767 .31514 L .518 .556 0 r
F
.41783 .31767 m .42767 .31514 L .42218 .31696 L F
.43082 .33894 m .41203 .33158 L .44186 .32057 L .578 .648 0 r
F
.41203 .33158 m .43188 .31492 L .44186 .32057 L .546 .597 0 r
F
.41467 .31849 m .42258 .32837 L .40709 .33653 L .598 .51 0 r
F
.41469 .31848 m .42258 .32837 L .41467 .31849 L F
.429 .3147 m .43118 .31412 L .42218 .31696 L .518 .556 0 r
F
.42827 .31494 m .42258 .32837 L .41479 .31845 L .59 .451 0 r
F
.42952 .31453 m .42853 .31486 L .42838 .31467 L F
.42838 .31467 m .42853 .31486 L .42827 .31494 L F
.41472 .31836 m .41478 .31843 L .41467 .31847 L .598 .51 0 r
F
.41418 .31738 m .41472 .31836 L .41109 .31943 L .665 .56 0 r
F
.39737 .32332 m .3989 .32289 L .39725 .32349 L F
.40873 .30748 m .39715 .32363 L .38792 .31198 L F
.39576 .32392 m .39772 .32211 L .3989 .32289 L .567 .64 0 r
F
.39725 .32349 m .3989 .32289 L .39903 .32297 L F
.39576 .32392 m .39567 .32394 L .39708 .32354 L .665 .56 0 r
F
.39576 .32392 m .3989 .32289 L .39725 .32349 L .567 .64 0 r
F
.40149 .32196 m .41109 .31943 L .39725 .32349 L .665 .56 0 r
F
.41418 .31738 m .41109 .31943 L .40149 .32196 L F
.39725 .32349 m .41472 .31836 L .39626 .32486 L F
.42454 .30414 m .41472 .31836 L .40873 .30748 L .669 .504 0 r
F
.42454 .30414 m .42887 .31353 L .4228 .3156 L F
.41575 .31687 m .4228 .3156 L .41472 .31836 L F
.42454 .30414 m .4228 .3156 L .41575 .31687 L F
.43188 .31492 m .4323 .31475 L .45645 .30968 L .472 .48 0 r
F
.4323 .31475 m .43455 .31379 L .43731 .31327 L F
.4323 .31475 m .43731 .31327 L .45645 .30968 L F
.43455 .31379 m .43694 .31309 L .45645 .30968 L F
.44839 .30726 m .44944 .30971 L .44708 .31041 L .577 .338 0 r
F
.43981 .30994 m .44087 .31192 L .4387 .31257 L .582 .391 0 r
F
.43981 .30994 m .4387 .31257 L .42887 .31353 L F
.4387 .31257 m .43741 .31288 L .42887 .31353 L F
.44067 .31244 m .45513 .30853 L .45645 .30968 L .472 .48 0 r
F
.43571 .3133 m .44925 .30997 L .44067 .31244 L F
.44925 .30997 m .45513 .30853 L .44067 .31244 L F
.45523 .30526 m .45616 .30799 L .45492 .30834 L .576 .298 0 r
F
.45388 .30854 m .45492 .30834 L .45383 .30866 L F
.45523 .30526 m .45492 .30834 L .45388 .30854 L F
.45523 .30526 m .45383 .30866 L .44839 .30726 L F
.43741 .31288 m .42944 .3144 L .42887 .31353 L .582 .391 0 r
F
.4386 .31279 m .43571 .3133 L .43741 .31288 L F
.43571 .3133 m .42944 .3144 L .43741 .31288 L F
.44839 .30726 m .44708 .31041 L .43981 .30994 L .577 .338 0 r
F
.43571 .3133 m .43636 .31303 L .44418 .31112 L .472 .48 0 r
F
.44708 .31041 m .44087 .31192 L .43981 .30994 L .577 .338 0 r
F
.45383 .30866 m .44944 .30971 L .44839 .30726 L .576 .298 0 r
F
.43571 .3133 m .45492 .30834 L .44925 .30997 L .472 .48 0 r
F
.44186 .32057 m .43188 .31492 L .45645 .30968 L .515 .528 0 r
F
.44708 .31041 m .44399 .31778 L .44087 .31192 L .577 .338 0 r
F
.44418 .31112 m .43727 .31264 L .45202 .30909 L .472 .48 0 r
F
.43636 .31303 m .43727 .31264 L .44418 .31112 L F
.44925 .30997 m .45492 .30834 L .45513 .30853 L F
.44186 .32057 m .45645 .30968 L .46345 .31244 L .515 .528 0 r
F
.45383 .30866 m .45146 .31442 L .44944 .30971 L .576 .298 0 r
F
.45202 .30909 m .45248 .30621 L .45492 .30834 L .472 .48 0 r
F
.43727 .31264 m .45248 .30621 L .45202 .30909 L F
.4608 .30375 m .45921 .30768 L .45523 .30526 L .584 .27 0 r
F
.45645 .30968 m .45622 .30824 L .46497 .30686 L .388 .402 0 r
F
.45622 .30824 m .45712 .30808 L .46497 .30686 L F
.45622 .30822 m .45921 .30768 L .46497 .30686 L F
.46543 .3026 m .46625 .30648 L .46371 .30695 L .6 .254 0 r
F
.46578 .30659 m .46625 .30648 L .47386 .30589 L .388 .402 0 r
F
.46939 .30172 m .46766 .30617 L .46543 .3026 L .623 .245 0 r
F
.46766 .30617 m .46625 .30648 L .46543 .3026 L F
.4663 .30648 m .47214 .30519 L .47386 .30589 L .388 .402 0 r
F
.46625 .30648 m .4672 .30627 L .4663 .30648 L F
.4672 .30627 m .47214 .30519 L .4663 .30648 L F
.47285 .30102 m .47336 .30488 L .47208 .30517 L .653 .242 0 r
F
.47123 .30526 m .47208 .30517 L .47119 .30537 L F
.47285 .30102 m .47208 .30517 L .47123 .30526 L F
.47878 .30649 m .47386 .30589 L .486 .30318 L .341 .392 0 r
F
.47386 .30589 m .48249 .30418 L .486 .30318 L .225 .355 0 r
F
.47595 .30047 m .47426 .30494 L .47285 .30102 L .685 .243 0 r
F
.47386 .30589 m .47338 .30503 L .47497 .30488 L .225 .355 0 r
F
.47338 .30503 m .47338 .30503 L .47426 .30494 L F
.47338 .30503 m .47426 .30494 L .47497 .30488 L F
.47386 .30589 m .47498 .30487 L .48249 .30418 L F
.47595 .30047 m .4764 .30473 L .47426 .30494 L .685 .243 0 r
F
.47498 .30487 m .475 .30485 L .47705 .30467 L .225 .355 0 r
F
.47498 .30487 m .47705 .30467 L .48249 .30418 L F
.47705 .30467 m .47926 .30552 L .47654 .30606 L .717 .246 0 r
F
.47878 .30001 m .47917 .30446 L .47705 .30467 L F
.47917 .30446 m .47926 .30552 L .47705 .30467 L F
.46345 .31244 m .47386 .30589 L .47878 .30649 L .457 .44 0 r
F
.47426 .30494 m .47654 .30606 L .4736 .30671 L .685 .243 0 r
F
.4764 .30473 m .47654 .30606 L .47426 .30494 L F
.45645 .30968 m .46497 .30686 L .47386 .30589 L .388 .402 0 r
F
.46497 .30686 m .46578 .30659 L .46638 .30654 L F
.46497 .30686 m .46638 .30654 L .47386 .30589 L F
.45622 .30822 m .4562 .3081 L .45921 .30768 L F
.45921 .30768 m .45899 .30822 L .4562 .3081 L .584 .27 0 r
F
.46345 .31244 m .45645 .30968 L .47386 .30589 L .457 .44 0 r
F
.45899 .30822 m .4575 .31192 L .45644 .3088 L .584 .27 0 r
F
.45622 .30824 m .45622 .30822 L .45712 .30808 L .388 .402 0 r
F
.45899 .30822 m .45644 .3088 L .4562 .3081 L .584 .27 0 r
F
.47426 .30494 m .47381 .30614 L .4736 .30501 L .685 .243 0 r
F
.47426 .30494 m .4736 .30501 L .47285 .30102 L F
.47386 .30589 m .47208 .30517 L .47338 .30503 L .225 .355 0 r
F
.47381 .30614 m .47353 .3062 L .47338 .30503 L .685 .243 0 r
F
.4736 .30501 m .47338 .30503 L .47285 .30102 L F
.47381 .30614 m .47338 .30503 L .4736 .30501 L F
.47878 .30001 m .47705 .30467 L .47595 .30047 L .717 .246 0 r
F
.47705 .30467 m .47663 .30471 L .47595 .30047 L F
.47675 .30548 m .47648 .30554 L .4764 .30473 L F
.47663 .30471 m .4764 .30473 L .47595 .30047 L F
.47675 .30548 m .4764 .30473 L .47663 .30471 L F
.48249 .30418 m .48249 .30418 L .486 .30318 L .225 .355 0 r
F
.48249 .30418 m .48264 .30415 L .48451 .30372 L F
.48568 .30637 m .47878 .30649 L .48945 .30218 L .47 .43 0 r
F
.47878 .30649 m .486 .30318 L .48945 .30218 L .341 .392 0 r
F
.48419 .3038 m .48425 .30472 L .48211 .30427 L .772 .252 0 r
F
.48249 .30418 m .48451 .30372 L .486 .30318 L .225 .355 0 r
F
.48629 .29902 m .48462 .3037 L .48391 .29931 L .793 .255 0 r
F
.48451 .30372 m .48425 .30472 L .48419 .3038 L F
.48461 .30372 m .48425 .30472 L .48451 .30372 L F
.49421 .3053 m .48568 .30637 L .49437 .30067 L .588 .507 0 r
F
.48568 .30637 m .48945 .30218 L .49437 .30067 L .47 .43 0 r
F
.48461 .30372 m .48659 .3044 L .48425 .30472 L .793 .255 0 r
F
.486 .30318 m .48451 .30372 L .49053 .30331 L .046 0 0 r
F
.49226 .30319 m .49053 .30331 L .49228 .30319 L F
.486 .30318 m .49053 .30331 L .49226 .30319 L F
.48945 .30218 m .486 .30318 L .49424 .30125 L 0 0 0 r
F
.486 .30318 m .49229 .30319 L .49424 .30125 L .046 0 0 r
F
.48451 .30372 m .48461 .30372 L .49151 .30324 L F
.49153 .30324 m .49151 .30324 L .49228 .30319 L F
.48451 .30372 m .49151 .30324 L .49153 .30324 L F
.4891 .30341 m .48885 .30412 L .48881 .30343 L .822 .258 0 r
F
.4891 .30341 m .49103 .30356 L .48885 .30412 L F
.48451 .30372 m .4845 .30372 L .49228 .30319 L .046 0 0 r
F
.48654 .30359 m .48659 .3044 L .48461 .30372 L .793 .255 0 r
F
.4845 .30372 m .48449 .30373 L .48717 .30354 L .046 0 0 r
F
.4845 .30372 m .48717 .30354 L .49228 .30319 L F
.48688 .30356 m .48885 .30412 L .48659 .3044 L .81 .257 0 r
F
.48859 .29877 m .48881 .30343 L .48688 .30356 L F
.48881 .30343 m .48885 .30412 L .48688 .30356 L F
.48449 .30373 m .49053 .30331 L .49228 .30319 L .046 0 0 r
F
.49053 .30331 m .4908 .3033 L .49092 .30329 L F
.49053 .30331 m .49092 .30329 L .49228 .30319 L F
.49125 .30326 m .49317 .30364 L .49104 .30387 L .831 .258 0 r
F
.49229 .30319 m .49231 .30319 L .49235 .30317 L .046 0 0 r
F
.49314 .30295 m .49315 .30313 L .49231 .30319 L .831 .258 0 r
F
.49231 .30319 m .49233 .30319 L .49234 .30318 L .046 0 0 r
F
.49231 .30319 m .49234 .30318 L .49235 .30317 L F
.49229 .30319 m .49235 .30317 L .49424 .30125 L F
.49421 .3053 m .49437 .30067 L .50052 .29848 L .588 .507 0 r
F
.49341 .30292 m .49523 .30342 L .49317 .30364 L .837 .257 0 r
F
.49359 .30291 m .49523 .30342 L .49341 .30292 L F
.49424 .30125 m .49319 .30294 L .49341 .30292 L .332 0 0 r
F
.504 .30312 m .49421 .3053 L .50052 .29848 L .683 .665 0 r
F
.49837 .30262 m .49341 .30292 L .49385 .3029 L .332 0 0 r
F
.49541 .30281 m .49385 .3029 L .49521 .30283 L F
.49738 .3027 m .4991 .30303 L .49722 .30322 L .839 .252 0 r
F
.49837 .30262 m .49385 .3029 L .4946 .30286 L .332 0 0 r
F
.49837 .30262 m .4946 .30286 L .49549 .30281 L F
.49424 .30125 m .49341 .30292 L .49837 .30262 L F
.50052 .29848 m .49437 .30067 L .50017 .29655 L .554 .448 0 r
F
.50052 .29848 m .50017 .29655 L .50457 .29352 L F
.50017 .29655 m .49667 .29908 L .50133 .29687 L 0 0 0 r
F
.49667 .29908 m .49965 .2999 L .50133 .29687 L .121 0 0 r
F
.49667 .29908 m .49424 .30125 L .49965 .2999 L F
.49424 .30125 m .49841 .30263 L .49965 .2999 L .332 0 0 r
F
.49838 .30262 m .49521 .30283 L .49685 .30274 L F
.49838 .30262 m .49685 .30274 L .49841 .30263 L F
.49837 .30262 m .49521 .30283 L .49838 .30262 L F
.49725 .30313 m .49721 .30314 L .4972 .30271 L .839 .252 0 r
F
.49437 .30067 m .49667 .29908 L .50017 .29655 L .348 .392 0 r
F
.49723 .30271 m .4972 .30271 L .49703 .29797 L .839 .252 0 r
F
.49725 .30313 m .4972 .30271 L .49723 .30271 L F
.49544 .30281 m .49722 .30322 L .49523 .30342 L .84 .255 0 r
F
.4972 .30271 m .49722 .30322 L .49544 .30281 L F
.49544 .30281 m .49523 .30342 L .49521 .30283 L F
.49549 .30281 m .4946 .30286 L .49541 .30281 L .332 0 0 r
F
.49519 .30235 m .49521 .30283 L .49343 .30286 L .837 .257 0 r
F
.49521 .30283 m .49523 .30342 L .49359 .30291 L F
.49521 .30283 m .49359 .30291 L .49343 .30286 L F
.49685 .30274 m .49303 .30319 L .49847 .30265 L .332 0 0 r
F
.49319 .30294 m .49315 .30299 L .49685 .30274 L F
.49343 .30286 m .49317 .30364 L .49314 .30295 L .837 .257 0 r
F
.49315 .30299 m .49303 .30319 L .49685 .30274 L .332 0 0 r
F
.49908 .3026 m .4991 .30303 L .49738 .3027 L .839 .252 0 r
F
.49841 .30263 m .49685 .30274 L .49847 .30265 L .332 0 0 r
F
.49893 .29783 m .49738 .3027 L .49703 .29797 L .839 .252 0 r
F
.49738 .3027 m .49725 .30313 L .49723 .30271 L F
.49738 .3027 m .49723 .30271 L .49703 .29797 L F
.49725 .30313 m .49722 .30322 L .49721 .30314 L F
.49841 .30263 m .49844 .30264 L .49845 .30261 L .332 0 0 r
F
.49841 .30263 m .49845 .30261 L .49965 .2999 L F
.49908 .30238 m .49908 .3026 L .49844 .30264 L .839 .252 0 r
F
.49844 .30264 m .49885 .30277 L .49894 .30244 L .332 0 0 r
F
.49844 .30264 m .49894 .30244 L .49965 .2999 L F
.49965 .2999 m .49894 .30244 L .49908 .30243 L .507 .031 0 r
F
.501 .30235 m .50243 .30271 L .50085 .30286 L .828 .239 0 r
F
.49965 .2999 m .49908 .30241 L .50213 .30221 L .507 .031 0 r
F
.49908 .30241 m .4994 .3024 L .50213 .30221 L F
.49908 .30242 m .49929 .30242 L .50213 .30221 L F
.50213 .30221 m .49908 .30243 L .50069 .30238 L F
.50216 .30225 m .50069 .30238 L .50225 .30233 L F
.50213 .30221 m .50069 .30238 L .50216 .30225 L F
.504 .30312 m .50052 .29848 L .5076 .29548 L .683 .665 0 r
F
.5076 .29548 m .50052 .29848 L .50457 .29352 L .702 .561 0 r
F
.50133 .29687 m .50298 .29898 L .50414 .29532 L .289 0 0 r
F
.50133 .29687 m .49965 .2999 L .50298 .29898 L F
.49965 .2999 m .50224 .30231 L .50298 .29898 L .507 .031 0 r
F
.50242 .30219 m .50242 .30231 L .50224 .30231 L .828 .239 0 r
F
.50242 .30231 m .50243 .30271 L .501 .30235 L F
.50224 .30231 m .50246 .30253 L .50252 .30213 L .507 .031 0 r
F
.50224 .30231 m .50242 .30219 L .50298 .29898 L F
.50242 .30219 m .50252 .30211 L .50298 .29898 L F
.50414 .29532 m .50298 .29898 L .5048 .29836 L .343 .007 0 r
F
.51462 .29971 m .504 .30312 L .5076 .29548 L .789 .856 0 r
F
.50298 .29898 m .50437 .30214 L .5048 .29836 L .636 .112 0 r
F
.50437 .30214 m .5048 .30246 L .50407 .30254 L .788 .212 0 r
F
.50487 .30192 m .50538 .30239 L .5048 .30246 L .729 .188 0 r
F
.50533 .30215 m .50532 .30215 L .50533 .30215 L .768 .162 0 r
F
.5048 .29836 m .50452 .30193 L .5048 .30201 L F
.50524 .30152 m .5048 .30201 L .50533 .30215 L F
.5048 .29836 m .5048 .30201 L .50524 .30152 L F
.50414 .29532 m .5048 .29836 L .50558 .29424 L .343 .007 0 r
F
.50558 .29424 m .5048 .29836 L .50552 .29796 L .238 0 0 r
F
.5048 .29836 m .50533 .30215 L .50552 .29796 L .768 .162 0 r
F
.50539 .30177 m .50539 .30218 L .50533 .30215 L .729 .188 0 r
F
.50533 .30215 m .50536 .30236 L .50537 .30187 L .768 .162 0 r
F
.50533 .30215 m .50537 .30187 L .50552 .29796 L F
.50544 .29773 m .50539 .30177 L .50487 .30192 L .729 .188 0 r
F
.50539 .30177 m .50533 .30215 L .50487 .30192 L F
.50544 .29773 m .50487 .30192 L .50479 .29762 L F
.50487 .30192 m .5048 .30246 L .5048 .30201 L F
.50487 .30192 m .5048 .30201 L .50479 .29762 L F
.50539 .30218 m .50538 .30239 L .50487 .30192 L F
.50533 .30215 m .50449 .3024 L .50536 .30236 L .768 .162 0 r
F
.50532 .30215 m .50449 .3024 L .50533 .30215 L F
.50452 .30193 m .5048 .30216 L .50437 .30214 L .788 .212 0 r
F
.5048 .30201 m .5048 .30216 L .50452 .30193 L F
.5048 .30216 m .5048 .30246 L .50437 .30214 L F
.50452 .30193 m .50449 .3024 L .50533 .30215 L .768 .162 0 r
F
.5048 .30156 m .5048 .30201 L .50452 .30193 L .788 .212 0 r
F
.50298 .29898 m .50254 .30204 L .50387 .30211 L .636 .112 0 r
F
.50431 .30199 m .50387 .30211 L .50437 .30214 L F
.50298 .29898 m .50387 .30211 L .50431 .30199 L F
.50479 .29762 m .50387 .30211 L .50371 .29759 L .788 .212 0 r
F
.50387 .30211 m .50378 .30257 L .50377 .30214 L F
.50387 .30211 m .50377 .30214 L .50371 .29759 L F
.50437 .30214 m .50452 .30193 L .5048 .29836 L .636 .112 0 r
F
.50479 .29762 m .5048 .30156 L .50378 .30257 L .788 .212 0 r
F
.5048 .30156 m .50407 .30254 L .50378 .30257 L F
.50258 .3021 m .50378 .30257 L .50243 .30271 L .814 .228 0 r
F
.50371 .29759 m .50377 .30214 L .50258 .3021 L F
.50377 .30214 m .50378 .30257 L .50258 .3021 L F
.50438 .30215 m .50246 .30253 L .50449 .3024 L .636 .112 0 r
F
.50437 .30214 m .5043 .30215 L .50438 .30215 L F
.5043 .30215 m .50246 .30253 L .50438 .30215 L F
.50254 .30204 m .50246 .30253 L .50437 .30214 L F
.50437 .30214 m .50449 .3024 L .50452 .30193 L F
.50371 .29759 m .50259 .30206 L .50232 .29763 L .814 .228 0 r
F
.50259 .30206 m .50243 .30271 L .50242 .30219 L F
.50259 .30206 m .50242 .30219 L .50232 .29763 L F
.50242 .30219 m .50252 .30213 L .50252 .30211 L .507 .031 0 r
F
.50232 .29763 m .50242 .30219 L .501 .30235 L .828 .239 0 r
F
.50242 .30219 m .50224 .30231 L .501 .30235 L F
.50232 .29763 m .501 .30235 L .50071 .29771 L F
.501 .30235 m .50085 .30286 L .50084 .30237 L F
.501 .30235 m .50084 .30237 L .50071 .29771 L F
.49908 .30241 m .49908 .30242 L .4994 .3024 L .507 .031 0 r
F
.49908 .30242 m .49908 .30243 L .49929 .30242 L F
.49929 .30242 m .50085 .30286 L .4991 .30303 L .836 .246 0 r
F
.50071 .29771 m .50084 .30237 L .49929 .30242 L F
.50084 .30237 m .50085 .30286 L .49929 .30242 L F
.50071 .29771 m .49929 .30242 L .49893 .29783 L F
.49929 .30242 m .4991 .30303 L .49908 .30243 L F
.49929 .30242 m .49908 .30243 L .49893 .29783 L F
.50225 .30233 m .49885 .30277 L .50246 .30253 L .507 .031 0 r
F
.49894 .30244 m .49885 .30277 L .50225 .30233 L F
.49893 .29783 m .49908 .30238 L .49875 .30244 L .839 .252 0 r
F
.49745 .30249 m .49875 .30244 L .49738 .3027 L F
.49893 .29783 m .49875 .30244 L .49745 .30249 L F
.49908 .30238 m .49844 .30264 L .49738 .3027 L F
.49703 .29797 m .4972 .30271 L .49544 .30281 L .84 .255 0 r
F
.49437 .30067 m .48945 .30218 L .49667 .29908 L .348 .392 0 r
F
.48945 .30218 m .49424 .30125 L .49667 .29908 L 0 0 0 r
F
.49703 .29797 m .49544 .30281 L .49503 .29814 L .84 .255 0 r
F
.49544 .30281 m .49521 .30283 L .49503 .29814 L F
.49234 .30318 m .4925 .30314 L .49424 .30125 L .046 0 0 r
F
.49249 .30314 m .49319 .30294 L .49424 .30125 L F
.49343 .30286 m .49319 .30294 L .49295 .29833 L .837 .257 0 r
F
.49319 .30294 m .49314 .30295 L .49314 .30294 L F
.49319 .30294 m .49314 .30294 L .49295 .29833 L F
.49847 .30265 m .49303 .30319 L .49885 .30277 L .332 0 0 r
F
.49343 .30286 m .49359 .30291 L .49341 .30292 L .837 .257 0 r
F
.49503 .29814 m .49519 .30235 L .49343 .30286 L F
.49233 .30319 m .49249 .30314 L .4925 .30314 L .046 0 0 r
F
.49233 .30319 m .4925 .30314 L .49234 .30318 L F
.49249 .30314 m .49318 .30295 L .49319 .30294 L F
.49503 .29814 m .49343 .30286 L .49295 .29833 L .837 .257 0 r
F
.49295 .29833 m .49314 .30295 L .49125 .30326 L .831 .258 0 r
F
.49314 .30295 m .49231 .30319 L .49125 .30326 L F
.49315 .30313 m .49317 .30364 L .49125 .30326 L F
.4908 .29854 m .49102 .30328 L .4891 .30341 L .822 .258 0 r
F
.49102 .30328 m .49103 .30356 L .4891 .30341 L F
.48688 .30356 m .48659 .3044 L .48654 .30359 L .81 .257 0 r
F
.48449 .30373 m .48444 .30375 L .4908 .3033 L .046 0 0 r
F
.48444 .30375 m .49222 .3032 L .49228 .30319 L F
.49116 .30352 m .49103 .30356 L .4908 .29854 L .831 .258 0 r
F
.48444 .30375 m .48419 .30384 L .49222 .3032 L .046 0 0 r
F
.49295 .29833 m .49125 .30326 L .4908 .29854 L .831 .258 0 r
F
.49125 .30326 m .49116 .30352 L .49114 .30327 L F
.49125 .30326 m .49114 .30327 L .4908 .29854 L F
.4908 .29854 m .4891 .30341 L .48859 .29877 L .822 .258 0 r
F
.4891 .30341 m .48881 .30343 L .48859 .29877 L F
.49116 .30352 m .49104 .30387 L .49103 .30356 L .831 .258 0 r
F
.49233 .30319 m .49303 .30319 L .49318 .30295 L .046 0 0 r
F
.49103 .30356 m .49104 .30387 L .48923 .30408 L .822 .258 0 r
F
.49103 .30356 m .48923 .30408 L .48885 .30412 L F
.48859 .29877 m .48688 .30356 L .48629 .29902 L .81 .257 0 r
F
.48688 .30356 m .48654 .30359 L .48629 .29902 L F
.48629 .29902 m .48654 .30359 L .48461 .30372 L .793 .255 0 r
F
.48451 .30372 m .48451 .30372 L .48461 .30372 L .046 0 0 r
F
.49228 .30319 m .48419 .30384 L .49303 .30319 L F
.48462 .3037 m .48461 .30372 L .48451 .30372 L .793 .255 0 r
F
.48462 .3037 m .48419 .3038 L .48391 .29931 L F
.48419 .3038 m .48419 .30384 L .48451 .30372 L .225 .355 0 r
F
.48264 .30415 m .48272 .30413 L .48419 .3038 L F
.48272 .30413 m .48419 .30384 L .48419 .3038 L F
.48264 .30415 m .4845 .30372 L .48451 .30372 L F
.48211 .30427 m .48425 .30472 L .48182 .30509 L .772 .252 0 r
F
.48391 .29931 m .48419 .3038 L .48264 .30415 L F
.48249 .30418 m .48249 .30418 L .48249 .30418 L .225 .355 0 r
F
.48214 .30419 m .48264 .30415 L .48211 .30427 L .772 .252 0 r
F
.48391 .29931 m .48264 .30415 L .48214 .30419 L F
.46766 .30617 m .47003 .30562 L .47214 .30519 L .388 .402 0 r
F
.47003 .30562 m .47203 .30515 L .47209 .30517 L F
.47003 .30562 m .47209 .30517 L .47214 .30519 L F
.47285 .30102 m .47119 .30537 L .46939 .30172 L .653 .242 0 r
F
.47119 .30537 m .47036 .30755 L .47003 .30562 L F
.47119 .30537 m .47003 .30562 L .46939 .30172 L F
.48142 .29963 m .47966 .30442 L .47878 .30001 L .746 .249 0 r
F
.47966 .30442 m .47926 .30552 L .47917 .30446 L F
.47966 .30442 m .47917 .30446 L .47878 .30001 L F
.47966 .30442 m .48182 .30509 L .47926 .30552 L F
.48142 .29963 m .48175 .30423 L .47966 .30442 L F
.48249 .30418 m .47508 .30484 L .48175 .30423 L .225 .355 0 r
F
.48262 .30415 m .48175 .30423 L .48268 .30414 L F
.48249 .30418 m .48175 .30423 L .48262 .30415 L F
.48391 .29931 m .48214 .30419 L .48142 .29963 L .772 .252 0 r
F
.48214 .30419 m .48182 .30509 L .48175 .30423 L F
.48214 .30419 m .48175 .30423 L .48142 .29963 L F
.48175 .30423 m .48182 .30509 L .47966 .30442 L .746 .249 0 r
F
.48249 .30418 m .475 .30485 L .47508 .30484 L .225 .355 0 r
F
.48268 .30414 m .47508 .30484 L .48391 .3039 L F
.4763 .30471 m .47119 .30481 L .48391 .3039 L F
.47629 .30471 m .47629 .30471 L .4763 .30471 L F
.47629 .30471 m .47119 .30481 L .4763 .30471 L F
.475 .30485 m .47476 .30485 L .47629 .30471 L F
.47476 .30485 m .47119 .30481 L .47629 .30471 L F
.48391 .3039 m .47119 .30481 L .48419 .30384 L F
.47119 .30481 m .4826 .30443 L .48419 .30384 L .143 .324 0 r
F
.4826 .30443 m .48415 .30438 L .48394 .30393 L F
.48489 .31458 m .47308 .31416 L .48568 .30637 L .601 .606 0 r
F
.47308 .31416 m .47878 .30649 L .48568 .30637 L .531 .505 0 r
F
.48425 .30472 m .48227 .31053 L .48182 .30509 L .74 .242 0 r
F
.47119 .30481 m .47094 .30351 L .48415 .30438 L .143 .324 0 r
F
.48425 .30472 m .48463 .31012 L .48227 .31053 L .74 .242 0 r
F
.48489 .31458 m .48568 .30637 L .49421 .3053 L .601 .606 0 r
F
.48659 .3044 m .48463 .31012 L .48425 .30472 L .767 .247 0 r
F
.47094 .30351 m .48437 .30484 L .48415 .30438 L .106 .302 0 r
F
.48437 .30484 m .48593 .305 L .48421 .30451 L F
.48659 .3044 m .48692 .30978 L .48463 .31012 L .767 .247 0 r
F
.48885 .30412 m .48692 .30978 L .48659 .3044 L .787 .25 0 r
F
.47094 .30351 m .47321 .3023 L .48593 .305 L .106 .302 0 r
F
.49835 .31349 m .49421 .3053 L .504 .30312 L .67 .734 0 r
F
.49835 .31349 m .48489 .31458 L .49421 .3053 L F
.48885 .30412 m .48914 .30947 L .48692 .30978 L .787 .25 0 r
F
.49104 .30387 m .48914 .30947 L .48885 .30412 L .802 .252 0 r
F
.49104 .30387 m .49131 .3092 L .48914 .30947 L F
.49317 .30364 m .49131 .3092 L .49104 .30387 L .81 .252 0 r
F
.49317 .30364 m .49342 .30895 L .49131 .3092 L F
.49523 .30342 m .49342 .30895 L .49317 .30364 L .813 .251 0 r
F
.49523 .30342 m .49547 .30871 L .49342 .30895 L F
.49722 .30322 m .49547 .30871 L .49523 .30342 L .81 .248 0 r
F
.49722 .30322 m .49744 .30847 L .49547 .30871 L F
.49003 .32743 m .48489 .31458 L .49835 .31349 L .659 .759 0 r
F
.49744 .30847 m .49574 .314 L .49547 .30871 L .785 .241 0 r
F
.4938 .30683 m .49716 .30917 L .49449 .30699 L 0 .19 0 r
F
.48593 .305 m .49716 .30917 L .4938 .30683 L F
.51291 .31072 m .49835 .31349 L .504 .30312 L .747 .857 0 r
F
.49547 .30871 m .4937 .31426 L .49342 .30895 L .792 .246 0 r
F
.49547 .30871 m .49574 .314 L .4937 .31426 L F
.49744 .30847 m .49771 .31374 L .49574 .314 L .785 .241 0 r
F
.49932 .30825 m .49771 .31374 L .49744 .30847 L .767 .234 0 r
F
.50986 .3255 m .49835 .31349 L .51291 .31072 L .715 .838 0 r
F
.50986 .3255 m .49003 .32743 L .49835 .31349 L F
.49932 .30825 m .49959 .31347 L .49771 .31374 L .767 .234 0 r
F
.50107 .30802 m .49959 .31347 L .49932 .30825 L .736 .223 0 r
F
.50107 .30802 m .50136 .3132 L .49959 .31347 L F
.50264 .30779 m .50136 .3132 L .50107 .30802 L .685 .206 0 r
F
.50264 .30779 m .50296 .31289 L .50136 .3132 L F
.50399 .30756 m .50296 .31289 L .50264 .30779 L .606 .183 0 r
F
.50399 .30756 m .50433 .31256 L .50296 .31289 L F
.50296 .31289 m .50172 .31839 L .50136 .3132 L .641 .198 0 r
F
.50296 .31289 m .50337 .31803 L .50172 .31839 L F
.50433 .31256 m .50337 .31803 L .50296 .31289 L .554 .173 0 r
F
.50433 .31256 m .50481 .3176 L .50337 .31803 L F
.5054 .31218 m .50481 .3176 L .50433 .31256 L .435 .137 0 r
F
.50136 .31121 m .50493 .3149 L .50207 .31155 L 0 .085 0 r
F
.49716 .30917 m .50493 .3149 L .50136 .31121 L F
.5054 .31218 m .50598 .31709 L .50481 .3176 L .435 .137 0 r
F
.50605 .31173 m .50598 .31709 L .5054 .31218 L .229 .065 0 r
F
.50605 .31173 m .50676 .31647 L .50598 .31709 L F
.50676 .31647 m .50672 .32207 L .50598 .31709 L .25 .081 0 r
F
.50676 .31647 m .50771 .32129 L .50672 .32207 L F
.50701 .31568 m .50771 .32129 L .50676 .31647 L 0 0 0 r
F
.50701 .31568 m .50823 .32029 L .50771 .32129 L F
.50652 .31466 m .50772 .31861 L .50701 .31568 L F
.50772 .31861 m .50823 .32029 L .50701 .31568 L F
.5063 .31276 m .50701 .31568 L .50676 .31647 L F
.50611 .31118 m .50701 .31568 L .5063 .31276 L F
.50703 .31634 m .50812 .31898 L .50823 .32029 L F
.50652 .31466 m .50812 .31898 L .50703 .31634 L F
.50812 .31898 m .50973 .32506 L .50823 .32029 L F
.50812 .31898 m .51011 .32351 L .50973 .32506 L F
.50714 .31724 m .50922 .32163 L .50812 .31898 L F
.50922 .32163 m .51011 .32351 L .50812 .31898 L F
.505 .31333 m .50812 .31898 L .50652 .31466 L .631 .113 0 r
F
.505 .31333 m .50714 .31724 L .50812 .31898 L F
.50207 .31155 m .50714 .31724 L .505 .31333 L .563 .036 0 r
F
.50714 .31724 m .5098 .32143 L .51011 .32351 L 0 0 0 r
F
.50493 .3149 m .5098 .32143 L .50714 .31724 L 0 .044 0 r
F
.49716 .30917 m .50102 .31172 L .50493 .3149 L 0 .085 0 r
F
.50493 .3149 m .50853 .31862 L .5098 .32143 L 0 .044 0 r
F
.50102 .31172 m .50852 .31861 L .50493 .3149 L 0 .133 0 r
F
.50852 .31861 m .50853 .31862 L .50493 .3149 L F
.48593 .305 m .4895 .30592 L .49716 .30917 L 0 .19 0 r
F
.4895 .30592 m .50037 .31139 L .49716 .30917 L 0 .203 0 r
F
.50037 .31139 m .50102 .31172 L .49716 .30917 L F
.47321 .3023 m .48807 .3056 L .48593 .305 L .112 .289 0 r
F
.48807 .3056 m .4895 .30592 L .48593 .305 L F
.48421 .30451 m .48593 .305 L .48415 .30438 L .106 .302 0 r
F
.48394 .30393 m .48415 .30438 L .48419 .30384 L .143 .324 0 r
F
.48451 .30372 m .48451 .30372 L .48451 .30372 L .225 .355 0 r
F
.4845 .30372 m .48451 .30372 L .48451 .30372 L F
.47338 .30503 m .47323 .30501 L .475 .30485 L F
.47323 .30501 m .47119 .30481 L .475 .30485 L F
.47336 .30488 m .4736 .30671 L .47119 .30537 L .653 .242 0 r
F
.47208 .30517 m .47204 .30515 L .47338 .30503 L .225 .355 0 r
F
.47204 .30515 m .47119 .30481 L .47338 .30503 L F
.47497 .30488 m .47338 .30503 L .475 .30485 L F
.47705 .30467 m .47675 .30548 L .47663 .30471 L .717 .246 0 r
F
.47675 .30548 m .47654 .30606 L .47648 .30554 L F
.47381 .30614 m .4736 .30671 L .47353 .3062 L .685 .243 0 r
F
.47119 .30537 m .4736 .30671 L .47036 .30755 L .653 .242 0 r
F
.46766 .30617 m .47036 .30755 L .4667 .30863 L .623 .245 0 r
F
.46939 .30172 m .47003 .30562 L .46766 .30617 L F
.47003 .30562 m .47036 .30755 L .46766 .30617 L F
.46625 .30648 m .47193 .30511 L .47203 .30515 L .388 .402 0 r
F
.46625 .30648 m .47203 .30515 L .46766 .30617 L F
.46766 .30617 m .4667 .30863 L .46625 .30648 L .623 .245 0 r
F
.46625 .30648 m .46626 .30651 L .46578 .30659 L .6 .254 0 r
F
.46625 .30648 m .46578 .30659 L .46371 .30695 L F
.46578 .30659 m .47119 .30481 L .47193 .30511 L .388 .402 0 r
F
.4608 .30375 m .46173 .30722 L .45921 .30768 L .584 .27 0 r
F
.45921 .30768 m .4562 .3081 L .45523 .30526 L F
.46497 .30686 m .4562 .3081 L .45867 .30764 L .388 .402 0 r
F
.46543 .3026 m .46371 .30695 L .4608 .30375 L .6 .254 0 r
F
.46371 .30695 m .46173 .30722 L .4608 .30375 L F
.46541 .30672 m .45867 .30764 L .46782 .30592 L .388 .402 0 r
F
.46497 .30686 m .45867 .30764 L .46541 .30672 L F
.46371 .30695 m .46248 .31005 L .46173 .30722 L .6 .254 0 r
F
.46371 .30695 m .4667 .30863 L .46248 .31005 L F
.46626 .30651 m .4667 .30863 L .46371 .30695 L F
.45921 .30768 m .46248 .31005 L .4575 .31192 L .584 .27 0 r
F
.46173 .30722 m .46248 .31005 L .45921 .30768 L F
.45645 .30968 m .45492 .30834 L .4562 .3081 L .388 .402 0 r
F
.46782 .30592 m .45248 .30621 L .47119 .30481 L F
.45616 .30799 m .4575 .31192 L .45383 .30866 L .576 .298 0 r
F
.45492 .30834 m .45248 .30621 L .46782 .30592 L .388 .402 0 r
F
.45383 .30866 m .4575 .31192 L .45146 .31442 L .576 .298 0 r
F
.44708 .31041 m .45146 .31442 L .44399 .31778 L .577 .338 0 r
F
.44944 .30971 m .45146 .31442 L .44708 .31041 L F
.4387 .31257 m .44399 .31778 L .43459 .32229 L .582 .391 0 r
F
.44087 .31192 m .44399 .31778 L .4387 .31257 L F
.43455 .31379 m .43571 .3133 L .43694 .31309 L .472 .48 0 r
F
.4387 .31257 m .4386 .31279 L .43741 .31288 L .582 .391 0 r
F
.43188 .31492 m .43116 .3141 L .43571 .3133 L .472 .48 0 r
F
.41614 .31801 m .43118 .31412 L .41479 .31845 L .518 .556 0 r
F
.41954 .3169 m .42983 .31445 L .41614 .31801 L F
.42983 .31445 m .43118 .31412 L .41614 .31801 L F
.4386 .31279 m .43459 .32229 L .42952 .31453 L .582 .391 0 r
F
.43116 .3141 m .42952 .31453 L .42944 .3144 L F
.4386 .31279 m .42952 .31453 L .43116 .3141 L F
.43571 .3133 m .43115 .3141 L .43582 .31326 L .472 .48 0 r
F
.43116 .3141 m .43115 .3141 L .43571 .3133 L F
.43666 .30165 m .42887 .31353 L .42454 .30414 L .671 .445 0 r
F
.43666 .30165 m .43981 .30994 L .42887 .31353 L F
.44608 .29978 m .43981 .30994 L .43666 .30165 L .672 .39 0 r
F
.44608 .29978 m .44839 .30726 L .43981 .30994 L F
.45352 .29837 m .44839 .30726 L .44608 .29978 L .675 .346 0 r
F
.45352 .29837 m .45523 .30526 L .44839 .30726 L F
.43582 .31326 m .42596 .30821 L .45248 .30621 L .472 .48 0 r
F
.43115 .3141 m .42596 .30821 L .43582 .31326 L F
.39772 .32211 m .41954 .3169 L .4135 .31879 L .518 .556 0 r
F
.41478 .31843 m .41479 .31845 L .41467 .31847 L .598 .51 0 r
F
.41479 .31845 m .41469 .31848 L .41467 .31847 L F
.41954 .3169 m .41479 .31845 L .4135 .31879 L .518 .556 0 r
F
.41479 .31845 m .42258 .32837 L .41469 .31848 L .598 .51 0 r
F
.42952 .31453 m .43459 .32229 L .42853 .31486 L .59 .451 0 r
F
.39772 .32211 m .42596 .30821 L .43108 .31401 L .518 .556 0 r
F
.42959 .3145 m .43108 .31401 L .43118 .31412 L F
.39772 .32211 m .43108 .31401 L .42959 .3145 L F
.42827 .31494 m .43459 .32229 L .42258 .32837 L .59 .451 0 r
F
.42853 .31486 m .43459 .32229 L .42827 .31494 L F
.3991 .32259 m .40149 .32196 L .3989 .32289 L .665 .56 0 r
F
.3989 .32289 m .39772 .32211 L .4135 .31879 L .546 .597 0 r
F
.39715 .32363 m .39576 .32392 L .39708 .32354 L .665 .56 0 r
F
.39576 .32392 m .39276 .32455 L .39612 .32359 L .567 .64 0 r
F
.39336 .32614 m .39276 .32455 L .39576 .32392 L F
.39715 .32363 m .39626 .32486 L .39567 .32394 L .665 .56 0 r
F
.37463 .3301 m .39626 .32486 L .37207 .3336 L .659 .607 0 r
F
.39567 .32394 m .39626 .32486 L .37463 .3301 L F
.37463 .3301 m .37207 .3336 L .37015 .33105 L F
.37146 .34634 m .35559 .33522 L .37015 .33105 L .567 .64 0 r
F
.39612 .32359 m .35082 .33188 L .39772 .32211 L F
.35559 .33522 m .35082 .33188 L .39612 .32359 L F
.3456 .33809 m .37207 .3336 L .34032 .34527 L .652 .642 0 r
F
.37015 .33105 m .37207 .3336 L .3456 .33809 L F
.37207 .3336 m .36099 .36196 L .34032 .34527 L .61 .605 0 r
F
.37207 .3336 m .38701 .34745 L .36099 .36196 L F
.53036 .32121 m .51291 .31072 L .528 .30618 L .77 .897 0 r
F
.53036 .32121 m .50986 .3255 L .51291 .31072 L F
.55081 .3145 m .53036 .32121 L .528 .30618 L .818 .931 0 r
F
.4838 .66809 m .47081 .65441 L .49795 .65269 L .475 .459 0 r
F
.4838 .66809 m .4473 .66856 L .47081 .65441 L F
.55081 .3145 m .528 .30618 L .54303 .29982 L .818 .931 0 r
F
.57046 .30538 m .55081 .3145 L .54303 .29982 L .855 .941 0 r
F
.52976 .49088 m .50902 .47851 L .52995 .47447 L .627 .711 0 r
F
.52976 .49088 m .50154 .49442 L .50902 .47851 L F
.55826 .48473 m .52976 .49088 L .52995 .47447 L .66 .769 0 r
F
.4494 .36243 m .46546 .38193 L .44449 .37664 L .427 .41 0 r
F
.4342 .35543 m .44449 .37664 L .42394 .36911 L .468 .445 0 r
F
.4342 .35543 m .4494 .36243 L .44449 .37664 L F
.52351 .38493 m .5663 .39389 L .54524 .39937 L .38 .4 0 r
F
.5057 .38595 m .52351 .38493 L .54524 .39937 L .395 .41 0 r
F
.55826 .48473 m .52995 .47447 L .55109 .46844 L .66 .769 0 r
F
.58612 .47594 m .55826 .48473 L .55109 .46844 L .69 .812 0 r
F
.46494 .36774 m .4861 .385 L .46546 .38193 L .384 .38 0 r
F
.4494 .36243 m .46494 .36774 L .46546 .38193 L .427 .41 0 r
F
.45586 .53207 m .48119 .55188 L .4523 .5472 L .376 .388 0 r
F
.4345 .52532 m .4523 .5472 L .42363 .54015 L .418 .423 0 r
F
.4345 .52532 m .45586 .53207 L .4523 .5472 L F
.3812 .68336 m .38792 .70686 L .35158 .69593 L .414 .43 0 r
F
.3812 .68336 m .40819 .6932 L .38792 .70686 L F
.67227 .46658 m .6124 .46452 L .63616 .45055 L .68 .793 0 r
F
.70066 .44678 m .67227 .46658 L .63616 .45055 L .686 .791 0 r
F
.41991 .34677 m .42394 .36911 L .40454 .35935 L .509 .482 0 r
F
.41991 .34677 m .4342 .35543 L .42394 .36911 L F
.47741 .537 m .50939 .55426 L .48119 .55188 L .333 .36 0 r
F
.45586 .53207 m .47741 .537 L .48119 .55188 L .376 .388 0 r
F
.50154 .49442 m .48906 .48064 L .50902 .47851 L .592 .643 0 r
F
.50154 .49442 m .47451 .49544 L .48906 .48064 L F
.41408 .51676 m .42363 .54015 L .39611 .53069 L .458 .464 0 r
F
.41408 .51676 m .4345 .52532 L .42363 .54015 L F
.57046 .30538 m .54303 .29982 L .55742 .29166 L .855 .941 0 r
F
.48023 .37139 m .5057 .38595 L .4861 .385 L .342 .356 0 r
F
.46494 .36774 m .48023 .37139 L .4861 .385 L .384 .38 0 r
F
.43082 .33894 m .44186 .32057 L .45532 .32474 L .578 .648 0 r
F
.49003 .32743 m .47161 .32711 L .48489 .31458 L .659 .759 0 r
F
.58612 .47594 m .55109 .46844 L .57169 .4604 L .69 .812 0 r
F
.6124 .46452 m .58612 .47594 L .57169 .4604 L .714 .836 0 r
F
.52487 .71501 m .57915 .72788 L .54325 .72786 L .195 .325 0 r
F
.49626 .71208 m .52487 .71501 L .54325 .72786 L .236 .331 0 r
F
.55999 .55259 m .62117 .56028 L .59274 .56691 L .327 .369 0 r
F
.53596 .55444 m .55999 .55259 L .59274 .56691 L .341 .374 0 r
F
.63739 .64121 m .58499 .63601 L .61275 .62641 L .578 .636 0 r
F
.6722 .6279 m .63739 .64121 L .61275 .62641 L .592 .668 0 r
F
.40709 .33653 m .40454 .35935 L .38701 .34745 L .555 .522 0 r
F
.40709 .33653 m .41991 .34677 L .40454 .35935 L F
.49841 .54017 m .53596 .55444 L .50939 .55426 L .292 .342 0 r
F
.47741 .537 m .49841 .54017 L .50939 .55426 L .333 .36 0 r
F
.39535 .50641 m .39611 .53069 L .37065 .51886 L .496 .509 0 r
F
.39535 .50641 m .41408 .51676 L .39611 .53069 L F
.4473 .66856 m .44618 .65443 L .47081 .65441 L .437 .428 0 r
F
.4473 .66856 m .41377 .66676 L .44618 .65443 L F
.4947 .37344 m .52351 .38493 L .5057 .38595 L .302 .34 0 r
F
.48023 .37139 m .4947 .37344 L .5057 .38595 L .342 .356 0 r
F
.47451 .49544 m .4708 .48098 L .48906 .48064 L .556 .575 0 r
F
.47451 .49544 m .44961 .49409 L .4708 .48098 L F
.32969 .48852 m .3081 .51843 L .28206 .49877 L .569 .616 0 r
F
.32969 .48852 m .34819 .50474 L .3081 .51843 L F
.36036 .31803 m .34032 .34527 L .3238 .32616 L .652 .642 0 r
F
.47161 .32711 m .47308 .31416 L .48489 .31458 L .608 .673 0 r
F
.47161 .32711 m .45532 .32474 L .47308 .31416 L F
.35697 .67176 m .35158 .69593 L .31848 .68266 L .453 .473 0 r
F
.35697 .67176 m .3812 .68336 L .35158 .69593 L F
.6124 .46452 m .57169 .4604 L .59099 .45038 L .714 .836 0 r
F
.63616 .45055 m .6124 .46452 L .59099 .45038 L .73 .843 0 r
F
.39097 .50497 m .40992 .48513 L .42776 .49056 L .5 .512 0 r
F
.39097 .50497 m .36579 .49594 L .40992 .48513 L F
.31231 .30503 m .27534 .33704 L .25827 .31034 L .679 .697 0 r
F
.31231 .30503 m .3238 .32616 L .27534 .33704 L F
.5663 .39389 m .58332 .38632 L .6275 .39758 L .447 .466 0 r
F
.53883 .38214 m .58332 .38632 L .5663 .39389 L .376 .397 0 r
F
.52351 .38493 m .53883 .38214 L .5663 .39389 L .38 .4 0 r
F
.39626 .32486 m .38701 .34745 L .37207 .3336 L .605 .563 0 r
F
.39626 .32486 m .40709 .33653 L .38701 .34745 L F
.528 .30618 m .51462 .29971 L .52565 .29498 L .829 .949 0 r
F
.528 .30618 m .51291 .31072 L .51462 .29971 L F
.54303 .29982 m .528 .30618 L .52565 .29498 L .9 .997 0 r
F
.54303 .29982 m .52565 .29498 L .53663 .28889 L F
.55742 .29166 m .54303 .29982 L .53663 .28889 L .95 1 0 r
F
.51291 .31072 m .504 .30312 L .51462 .29971 L .747 .857 0 r
F
.58332 .38632 m .64519 .38327 L .6275 .39758 L .454 .471 0 r
F
.51809 .54168 m .55999 .55259 L .53596 .55444 L .256 .335 0 r
F
.49841 .54017 m .51809 .54168 L .53596 .55444 L .292 .342 0 r
F
.45366 .35173 m .46494 .36774 L .4494 .36243 L .373 .34 0 r
F
.44245 .34515 m .4494 .36243 L .4342 .35543 L .43 .378 0 r
F
.44245 .34515 m .45366 .35173 L .4494 .36243 L F
.46512 .35706 m .48023 .37139 L .46494 .36774 L .307 .31 0 r
F
.45366 .35173 m .46512 .35706 L .46494 .36774 L .373 .34 0 r
F
.37902 .49438 m .37065 .51886 L .34819 .50474 L .535 .555 0 r
F
.37902 .49438 m .39535 .50641 L .37065 .51886 L F
.50777 .37403 m .53883 .38214 L .52351 .38493 L .271 .335 0 r
F
.4947 .37344 m .50777 .37403 L .52351 .38493 L .302 .34 0 r
F
.55742 .29166 m .53663 .28889 L .54711 .28147 L .95 1 0 r
F
.43195 .33734 m .4342 .35543 L .41991 .34677 L .483 .419 0 r
F
.43195 .33734 m .44245 .34515 L .4342 .35543 L F
.55154 .71642 m .61162 .72607 L .57915 .72788 L .162 .321 0 r
F
.52487 .71501 m .55154 .71642 L .57915 .72788 L .195 .325 0 r
F
.44961 .49409 m .45498 .47972 L .4708 .48098 L .517 .516 0 r
F
.44961 .49409 m .42776 .49056 L .45498 .47972 L F
.45532 .32474 m .46345 .31244 L .47308 .31416 L .561 .593 0 r
F
.45532 .32474 m .44186 .32057 L .46345 .31244 L F
.4764 .36114 m .4947 .37344 L .48023 .37139 L .234 .29 0 r
F
.46512 .35706 m .4764 .36114 L .48023 .37139 L .307 .31 0 r
F
.6722 .6279 m .61275 .62641 L .63829 .61479 L .592 .668 0 r
F
.70322 .61195 m .6722 .6279 L .63829 .61479 L .6 .688 0 r
F
.70066 .44678 m .63616 .45055 L .65645 .43419 L .686 .791 0 r
F
.72356 .42392 m .70066 .44678 L .65645 .43419 L .685 .782 0 r
F
.42258 .32837 m .41991 .34677 L .40709 .33653 L .538 .464 0 r
F
.42258 .32837 m .43195 .33734 L .41991 .34677 L F
.52995 .47447 m .51411 .46648 L .52951 .46205 L .655 .733 0 r
F
.52995 .47447 m .50902 .47851 L .51411 .46648 L F
.55109 .46844 m .52995 .47447 L .52951 .46205 L .704 .818 0 r
F
.55109 .46844 m .52951 .46205 L .54507 .45612 L F
.57169 .4604 m .55109 .46844 L .54507 .45612 L .748 .876 0 r
F
.63616 .45055 m .59099 .45038 L .60824 .43846 L .73 .843 0 r
F
.65645 .43419 m .63616 .45055 L .60824 .43846 L .735 .836 0 r
F
.55598 .64357 m .52954 .63668 L .55132 .63103 L .563 .565 0 r
F
.55598 .64357 m .52665 .6491 L .52954 .63668 L F
.58499 .63601 m .55598 .64357 L .55132 .63103 L .592 .633 0 r
F
.45915 .52053 m .47741 .537 L .45586 .53207 L .321 .337 0 r
F
.44332 .51404 m .45586 .53207 L .4345 .52532 L .381 .374 0 r
F
.44332 .51404 m .45915 .52053 L .45586 .53207 L F
.48706 .36405 m .50777 .37403 L .4947 .37344 L .161 .281 0 r
F
.4764 .36114 m .48706 .36405 L .4947 .37344 L .234 .29 0 r
F
.41377 .66676 m .42502 .65291 L .44618 .65443 L .398 .406 0 r
F
.41377 .66676 m .38443 .66289 L .42502 .65291 L F
.52665 .6491 m .50827 .64084 L .52954 .63668 L .525 .5 0 r
F
.52665 .6491 m .49795 .65269 L .50827 .64084 L F
.35251 .30108 m .3238 .32616 L .31231 .30503 L .696 .68 0 r
F
.35251 .30108 m .36036 .31803 L .3238 .32616 L F
.38246 .29814 m .38792 .31198 L .36036 .31803 L .716 .652 0 r
F
.40488 .29595 m .38792 .31198 L .38246 .29814 L .736 .612 0 r
F
.40488 .29595 m .40873 .30748 L .38792 .31198 L F
.35082 .33188 m .38876 .31102 L .39772 .32211 L .546 .608 0 r
F
.38246 .29814 m .36036 .31803 L .35251 .30108 L .716 .652 0 r
F
.35082 .33188 m .33706 .31495 L .38876 .31102 L .546 .608 0 r
F
.46793 .69648 m .49626 .71208 L .46665 .70752 L .225 .316 0 r
F
.44579 .69024 m .46665 .70752 L .43698 .70125 L .29 .336 0 r
F
.44579 .69024 m .46793 .69648 L .46665 .70752 L F
.50902 .47851 m .49947 .46949 L .51411 .46648 L .607 .634 0 r
F
.50902 .47851 m .48906 .48064 L .49947 .46949 L F
.42825 .50618 m .4345 .52532 L .41408 .51676 L .434 .419 0 r
F
.42825 .50618 m .44332 .51404 L .4345 .52532 L F
.47513 .52566 m .49841 .54017 L .47741 .537 L .256 .312 0 r
F
.45915 .52053 m .47513 .52566 L .47741 .537 L .321 .337 0 r
F
.57169 .4604 m .54507 .45612 L .56018 .44868 L .748 .876 0 r
F
.59099 .45038 m .57169 .4604 L .56018 .44868 L .782 .903 0 r
F
.58052 .54895 m .64409 .55148 L .62117 .56028 L .323 .369 0 r
F
.55999 .55259 m .58052 .54895 L .62117 .56028 L .327 .369 0 r
F
.42437 .68266 m .43698 .70125 L .40819 .6932 L .35 .369 0 r
F
.42437 .68266 m .44579 .69024 L .43698 .70125 L F
.52565 .29498 m .51531 .29158 L .52333 .28671 L .911 1 0 r
F
.52565 .29498 m .51462 .29971 L .51531 .29158 L F
.53663 .28889 m .52565 .29498 L .52333 .28671 L 1 1 0 r
F
.53663 .28889 m .52333 .28671 L .5313 .28083 L F
.54711 .28147 m .53663 .28889 L .5313 .28083 L F
.67156 .79634 m .63458 .80668 L .6128 .79664 L .494 .48 0 r
F
.58499 .63601 m .55132 .63103 L .57281 .62384 L .592 .633 0 r
F
.61275 .62641 m .58499 .63601 L .57281 .62384 L .616 .692 0 r
F
.33647 .65848 m .31848 .68266 L .28988 .66707 L .487 .52 0 r
F
.33647 .65848 m .35697 .67176 L .31848 .68266 L F
.51462 .29971 m .5076 .29548 L .51531 .29158 L .789 .856 0 r
F
.49003 .70141 m .52487 .71501 L .49626 .71208 L .16 .304 0 r
F
.46793 .69648 m .49003 .70141 L .49626 .71208 L .225 .316 0 r
F
.53883 .38214 m .55098 .37789 L .58332 .38632 L .376 .397 0 r
F
.51893 .37334 m .55098 .37789 L .53883 .38214 L .256 .339 0 r
F
.50777 .37403 m .51893 .37334 L .53883 .38214 L .271 .335 0 r
F
.54711 .28147 m .5313 .28083 L .5389 .27398 L 1 1 0 r
F
.53572 .54169 m .58052 .54895 L .55999 .55259 L .231 .335 0 r
F
.51809 .54168 m .53572 .54169 L .55999 .55259 L .256 .335 0 r
F
.49795 .65269 m .48825 .64359 L .50827 .64084 L .478 .449 0 r
F
.49795 .65269 m .47081 .65441 L .48825 .64359 L F
.45739 .34373 m .46512 .35706 L .45366 .35173 L .309 .274 0 r
F
.44915 .33747 m .45366 .35173 L .44245 .34515 L .389 .311 0 r
F
.44915 .33747 m .45739 .34373 L .45366 .35173 L F
.4145 .497 m .41408 .51676 L .39535 .50641 L .483 .469 0 r
F
.4145 .497 m .42825 .50618 L .41408 .51676 L F
.49067 .52946 m .51809 .54168 L .49841 .54017 L .189 .3 0 r
F
.47513 .52566 m .49067 .52946 L .49841 .54017 L .256 .312 0 r
F
.36582 .48083 m .3582 .49116 L .32969 .48852 L .576 .602 0 r
F
.36579 .49594 m .35788 .49122 L .38041 .4876 L .474 .481 0 r
F
.39316 .4751 m .38539 .4857 L .36582 .48083 L .584 .575 0 r
F
.36579 .49594 m .38212 .48662 L .40992 .48513 L .474 .481 0 r
F
.38212 .48662 m .38261 .48634 L .38321 .48632 L F
.38212 .48662 m .38321 .48632 L .40992 .48513 L F
.38261 .48634 m .38663 .48541 L .40992 .48513 L F
.38539 .4857 m .40263 .48659 L .37902 .49438 L .584 .575 0 r
F
.39316 .4751 m .39878 .48192 L .38539 .4857 L F
.38539 .4857 m .38261 .48634 L .36582 .48083 L F
.38041 .4876 m .37687 .48728 L .38261 .48634 L .474 .481 0 r
F
.38261 .48634 m .37276 .48796 L .36582 .48083 L .584 .575 0 r
F
.36582 .48083 m .37276 .48796 L .3582 .49116 L .576 .602 0 r
F
.3582 .49116 m .33665 .49463 L .32969 .48852 L F
.35788 .49122 m .35681 .49058 L .38041 .4876 L .474 .481 0 r
F
.35636 .46602 m .36582 .48083 L .32969 .48852 L .619 .65 0 r
F
.35681 .49058 m .34681 .48461 L .37687 .48728 L .474 .481 0 r
F
.35681 .49058 m .37687 .48728 L .38041 .4876 L F
.38261 .48634 m .37902 .49438 L .37329 .4885 L .584 .575 0 r
F
.38539 .4857 m .38523 .48591 L .38261 .48634 L F
.38523 .48591 m .37902 .49438 L .38261 .48634 L F
.38261 .48634 m .37329 .4885 L .37276 .48796 L F
.38261 .48634 m .37613 .48722 L .38419 .48544 L .474 .481 0 r
F
.37687 .48728 m .37613 .48722 L .38261 .48634 L F
.38261 .48634 m .38419 .48544 L .38663 .48541 L F
.38419 .48544 m .38792 .48439 L .40992 .48513 L F
.40738 .47996 m .40243 .48108 L .39316 .4751 L .593 .532 0 r
F
.40243 .48108 m .39878 .48192 L .39859 .48169 L F
.40243 .48108 m .39859 .48169 L .39316 .4751 L F
.41389 .47083 m .40738 .47996 L .39316 .4751 L F
.40992 .48513 m .40314 .48146 L .42528 .47747 L .437 .436 0 r
F
.40314 .48146 m .40243 .48108 L .41205 .47956 L F
.40314 .48146 m .41205 .47956 L .42528 .47747 L F
.42969 .46766 m .4336 .47462 L .42318 .47718 L .6 .478 0 r
F
.4281 .47621 m .43379 .47468 L .44231 .4771 L .437 .436 0 r
F
.4336 .47462 m .43537 .47422 L .44231 .4771 L F
.42784 .47619 m .4336 .47462 L .43379 .47468 L F
.42784 .47619 m .43379 .47468 L .4281 .47621 L F
.43537 .47422 m .43464 .47647 L .4336 .47462 L .606 .419 0 r
F
.43621 .47402 m .43617 .4741 L .43537 .47422 L F
.44231 .4771 m .43542 .47424 L .43656 .47404 L .375 .396 0 r
F
.44989 .47168 m .45299 .47095 L .45956 .46997 L F
.43542 .47424 m .44506 .47241 L .44989 .47168 L F
.45733 .47089 m .43656 .47404 L .45956 .46997 L F
.44231 .4771 m .43656 .47404 L .45733 .47089 L F
.44605 .47226 m .45395 .47087 L .44545 .47326 L .612 .365 0 r
F
.4513 .46354 m .45391 .47075 L .44621 .47199 L F
.4513 .46354 m .44605 .47226 L .44184 .46531 L F
.44605 .47226 m .44506 .47241 L .44184 .46531 L F
.44184 .46531 m .44475 .47173 L .44035 .47291 L .606 .419 0 r
F
.43653 .47353 m .44035 .47291 L .43621 .47402 L F
.44184 .46531 m .44035 .47291 L .43653 .47353 L F
.44035 .47291 m .44545 .47326 L .43621 .47402 L F
.44475 .47173 m .44495 .47217 L .44035 .47291 L F
.44495 .47217 m .44545 .47326 L .44035 .47291 L F
.4588 .46222 m .46076 .46909 L .45717 .47003 L .62 .323 0 r
F
.4588 .46222 m .45717 .47003 L .45538 .47015 L F
.46076 .46909 m .46052 .4697 L .45521 .47054 L .523 .274 0 r
F
.46571 .47119 m .45963 .46998 L .47807 .4675 L .267 .369 0 r
F
.45963 .46998 m .46016 .46989 L .47807 .4675 L F
.45957 .46997 m .45967 .46995 L .47807 .4675 L F
.4708 .48098 m .45498 .47972 L .47473 .47166 L .499 .47 0 r
F
.45498 .47972 m .46571 .47119 L .47473 .47166 L .436 .424 0 r
F
.47473 .47166 m .46571 .47119 L .48235 .46687 L .364 .398 0 r
F
.46571 .47119 m .47807 .4675 L .48235 .46687 L .267 .369 0 r
F
.47029 .46856 m .47238 .47292 L .46818 .47414 L .559 .237 0 r
F
.4706 .46851 m .47238 .47292 L .47029 .46856 L F
.46026 .46987 m .46982 .46862 L .47807 .4675 L .189 .343 0 r
F
.47126 .46799 m .47136 .46841 L .47045 .46813 L .559 .237 0 r
F
.47136 .46841 m .47238 .47292 L .4706 .46851 L F
.47136 .46841 m .4706 .46851 L .47045 .46813 L F
.45498 .47972 m .44231 .4771 L .46571 .47119 L .436 .424 0 r
F
.44231 .4771 m .45956 .46997 L .46571 .47119 L .375 .396 0 r
F
.46578 .46915 m .46818 .47414 L .46326 .47575 L .537 .25 0 r
F
.4659 .46884 m .46602 .46912 L .46578 .46915 L F
.46602 .46912 m .46818 .47414 L .46578 .46915 L F
.47098 .46673 m .47029 .46856 L .46632 .46774 L .559 .237 0 r
F
.47029 .46856 m .47006 .46915 L .4667 .46903 L F
.47006 .46915 m .46679 .46936 L .4667 .46903 L F
.46976 .46863 m .47029 .46856 L .46026 .46987 L .189 .343 0 r
F
.46018 .46989 m .47094 .46847 L .45967 .46995 L F
.47419 .46804 m .47387 .46889 L .47136 .46841 L .588 .232 0 r
F
.47387 .46889 m .47238 .47292 L .4715 .46904 L F
.47387 .46889 m .4715 .46904 L .47136 .46841 L F
.46982 .46862 m .47032 .46855 L .47807 .4675 L .189 .343 0 r
F
.4708 .48098 m .47473 .47166 L .48615 .47116 L .499 .47 0 r
F
.48615 .47116 m .47473 .47166 L .48876 .46573 L .464 .429 0 r
F
.47473 .47166 m .48235 .46687 L .48876 .46573 L .364 .398 0 r
F
.47419 .46804 m .47603 .47199 L .47238 .47292 L .588 .232 0 r
F
.47024 .46856 m .4748 .46796 L .47807 .4675 L .189 .343 0 r
F
.47744 .46761 m .47724 .46868 L .47531 .46789 L .623 .232 0 r
F
.47763 .46761 m .47724 .46868 L .47744 .46761 L F
.48615 .47116 m .48876 .46573 L .49699 .46389 L .464 .429 0 r
F
.47763 .46761 m .47929 .47127 L .47603 .47199 L .623 .232 0 r
F
.48063 .46756 m .48227 .47071 L .47929 .47127 L .66 .235 0 r
F
.47807 .4675 m .47745 .46761 L .48258 .46753 L .024 0 0 r
F
.47807 .4675 m .48258 .46753 L .48382 .46751 L F
.48235 .46687 m .47807 .4675 L .49096 .46574 L 0 0 0 r
F
.47807 .4675 m .48388 .46752 L .49096 .46574 L .024 0 0 r
F
.48339 .46758 m .48503 .47026 L .48227 .47071 L .697 .239 0 r
F
.48601 .46748 m .48764 .46989 L .48503 .47026 L .731 .244 0 r
F
.48626 .46748 m .48764 .46989 L .48601 .46748 L F
.48742 .46704 m .48764 .46989 L .48611 .46722 L F
.48611 .46722 m .48601 .46748 L .48477 .46741 L F
.48601 .46748 m .48503 .47026 L .48478 .4675 L F
.48601 .46748 m .48478 .4675 L .48477 .46741 L F
.48389 .46752 m .48392 .46752 L .48509 .46735 L .024 0 0 r
F
.49947 .46949 m .48615 .47116 L .49699 .46389 L .555 .492 0 r
F
.4887 .46685 m .49013 .46958 L .48764 .46989 L .76 .248 0 r
F
.48388 .46752 m .4894 .46676 L .49096 .46574 L .024 0 0 r
F
.49036 .46662 m .49013 .46958 L .48994 .46668 L .783 .252 0 r
F
.49096 .46574 m .49036 .46661 L .49496 .46669 L .279 0 0 r
F
.49096 .46574 m .49496 .46669 L .49571 .46671 L F
.49699 .46389 m .48876 .46573 L .49849 .46141 L .402 .411 0 r
F
.48876 .46573 m .49394 .46375 L .49849 .46141 L .239 .362 0 r
F
.48876 .46573 m .48235 .46687 L .49394 .46375 L F
.50665 .46119 m .49699 .46389 L .5044 .45856 L .548 .453 0 r
F
.49699 .46389 m .49849 .46141 L .5044 .45856 L .402 .411 0 r
F
.49849 .46141 m .49394 .46375 L .50179 .46152 L 0 0 0 r
F
.48235 .46687 m .49096 .46574 L .49394 .46375 L F
.49947 .46949 m .49699 .46389 L .50665 .46119 L .555 .492 0 r
F
.49394 .46375 m .49973 .4645 L .50179 .46152 L .137 0 0 r
F
.49394 .46375 m .49096 .46574 L .49973 .4645 L F
.49096 .46574 m .49573 .46671 L .49973 .4645 L .279 0 0 r
F
.49573 .46671 m .49574 .46671 L .49574 .46671 L F
.49573 .46671 m .49574 .46671 L .49973 .4645 L F
.4978 .46674 m .49929 .46866 L .4971 .46886 L .824 .256 0 r
F
.49821 .46674 m .49929 .46866 L .4978 .46674 L F
.49918 .46606 m .49929 .46866 L .49795 .46629 L F
.49564 .46673 m .49484 .46907 L .49473 .4669 L .815 .256 0 r
F
.49571 .46671 m .49496 .46669 L .49573 .46671 L .279 0 0 r
F
.49036 .46661 m .49106 .46663 L .49573 .46671 L F
.49106 .46663 m .49115 .46663 L .49132 .46663 L F
.49106 .46663 m .49132 .46663 L .49573 .46671 L F
.49343 .46667 m .49473 .4669 L .49326 .46716 L .802 .255 0 r
F
.49455 .46339 m .49472 .4667 L .49343 .46667 L F
.49472 .4667 m .49473 .4669 L .49343 .46667 L F
.49564 .46673 m .49473 .4669 L .49472 .4667 L .815 .256 0 r
F
.49563 .46671 m .49472 .4667 L .49455 .46339 L F
.49564 .46673 m .49472 .4667 L .49563 .46671 L F
.49115 .46663 m .49252 .46931 L .49013 .46958 L .783 .252 0 r
F
.49237 .46666 m .49252 .46931 L .49115 .46663 L F
.49115 .46663 m .49013 .46958 L .49036 .46662 L F
.49564 .46671 m .4971 .46886 L .49484 .46907 L .815 .256 0 r
F
.49573 .46671 m .49573 .46671 L .49573 .46671 L .279 0 0 r
F
.49574 .46671 m .49574 .46671 L .49582 .46669 L F
.49699 .46648 m .497 .46673 L .49574 .46671 L .815 .256 0 r
F
.49574 .46671 m .49578 .46672 L .49582 .4667 L .279 0 0 r
F
.49574 .46671 m .49582 .4667 L .49582 .46669 L F
.49574 .46671 m .49582 .46669 L .49973 .4645 L F
.49578 .46672 m .49585 .46671 L .49973 .4645 L F
.49795 .46629 m .4978 .46674 L .49699 .46648 L .824 .256 0 r
F
.4978 .46674 m .4971 .46886 L .497 .46673 L F
.4978 .46674 m .497 .46673 L .49699 .46648 L F
.497 .46673 m .4971 .46886 L .49564 .46671 L .815 .256 0 r
F
.49326 .46716 m .49484 .46907 L .49252 .46931 L .802 .255 0 r
F
.49473 .4669 m .49484 .46907 L .49326 .46716 L F
.49343 .46667 m .49252 .46931 L .49237 .46666 L F
.48994 .46668 m .49013 .46958 L .4887 .46685 L .76 .248 0 r
F
.49578 .46672 m .48973 .46753 L .49895 .46736 L .279 0 0 r
F
.49573 .46671 m .49567 .46672 L .49578 .46672 L F
.49567 .46672 m .48973 .46753 L .49578 .46672 L F
.49585 .46671 m .49931 .46602 L .49973 .4645 L F
.51411 .46648 m .49947 .46949 L .50665 .46119 L .628 .609 0 r
F
.50179 .46152 m .49973 .4645 L .50549 .46365 L .327 0 0 r
F
.49973 .4645 m .50299 .46622 L .50549 .46365 L .48 0 0 r
F
.50299 .46622 m .503 .46622 L .503 .46622 L F
.50299 .46622 m .503 .46622 L .50549 .46365 L F
.50407 .46629 m .50539 .46814 L .50345 .46831 L .827 .249 0 r
F
.50439 .46631 m .50539 .46814 L .50407 .46629 L F
.50522 .46564 m .50539 .46814 L .50418 .46591 L F
.50549 .46365 m .50522 .46564 L .5053 .46565 L .624 .086 0 r
F
.50608 .46573 m .5072 .46799 L .50539 .46814 L .819 .243 0 r
F
.50752 .46588 m .50608 .46573 L .50713 .46589 L .624 .086 0 r
F
.50773 .46595 m .5072 .46799 L .50714 .46614 L .803 .233 0 r
F
.50757 .46593 m .50714 .46614 L .50713 .46589 L F
.50773 .46595 m .50714 .46614 L .50757 .46593 L F
.50776 .46584 m .50882 .46784 L .5072 .46799 L F
.50549 .46365 m .50755 .46592 L .50906 .46307 L .624 .086 0 r
F
.50755 .46592 m .50758 .46591 L .50906 .46307 L F
.50757 .46593 m .50891 .46528 L .50906 .46307 L F
.51411 .46648 m .50665 .46119 L .51734 .45752 L .628 .609 0 r
F
.51734 .45752 m .50665 .46119 L .51138 .45509 L .658 .566 0 r
F
.50665 .46119 m .5044 .45856 L .51138 .45509 L .548 .453 0 r
F
.50691 .45993 m .50906 .46307 L .51001 .45882 L .435 .019 0 r
F
.50691 .45993 m .50549 .46365 L .50906 .46307 L F
.50867 .46238 m .50875 .46546 L .50776 .46584 L .803 .233 0 r
F
.50875 .46546 m .50882 .46784 L .50776 .46584 L F
.50755 .46592 m .50757 .46593 L .50758 .46591 L .624 .086 0 r
F
.51001 .45882 m .50906 .46307 L .51103 .4627 L .474 .072 0 r
F
.50906 .46307 m .51025 .46582 L .51103 .4627 L .797 .151 0 r
F
.51025 .46582 m .51028 .46578 L .51103 .4627 L F
.51096 .46517 m .51126 .46757 L .51062 .46539 L .719 .199 0 r
F
.51103 .4627 m .51096 .46517 L .51122 .46555 L 1 .212 0 r
F
.51147 .46559 m .51126 .46757 L .51122 .46555 L .584 .16 0 r
F
.51147 .46559 m .51185 .46746 L .51126 .46757 L F
.51151 .46559 m .51147 .46559 L .51154 .46578 L 1 .212 0 r
F
.51103 .4627 m .51154 .46578 L .51184 .46247 L F
.51184 .46247 m .51182 .46518 L .51185 .46746 L .917 .336 0 r
F
.51183 .46516 m .51184 .46652 L .51184 .46651 L .584 .16 0 r
F
.51182 .46518 m .51184 .46651 L .51154 .46578 L F
.51183 .46516 m .51184 .46651 L .51182 .46518 L F
.51184 .46652 m .51185 .46746 L .51147 .46559 L F
.51182 .46518 m .51181 .46737 L .51185 .46746 L .917 .336 0 r
F
.51154 .46578 m .51181 .46737 L .51182 .46518 L 1 .212 0 r
F
.51154 .46578 m .51182 .46518 L .51184 .46247 L F
.51181 .46235 m .51183 .46516 L .51147 .46559 L .584 .16 0 r
F
.51183 .46516 m .51154 .46578 L .51147 .46559 L F
.51154 .46578 m .51122 .46555 L .51159 .46609 L 1 .212 0 r
F
.51147 .46559 m .51122 .46555 L .51154 .46578 L F
.51103 .4627 m .51122 .46555 L .51151 .46559 L F
.51181 .46235 m .51147 .46559 L .51116 .46231 L .584 .16 0 r
F
.51147 .46559 m .51122 .46555 L .51116 .46231 L F
.51121 .46501 m .51122 .46555 L .51096 .46517 L .719 .199 0 r
F
.51122 .46555 m .51126 .46757 L .51096 .46517 L F
.51053 .46586 m .51126 .46757 L .51021 .4677 L F
.51062 .46539 m .5108 .466 L .51053 .46586 L F
.5108 .466 m .51126 .46757 L .51053 .46586 L F
.51025 .46582 m .51021 .4677 L .51016 .46593 L F
.51062 .46539 m .51053 .46586 L .51025 .46582 L F
.51053 .46586 m .51021 .4677 L .51025 .46582 L F
.50909 .46667 m .51021 .4677 L .50882 .46784 L .774 .22 0 r
F
.51016 .46593 m .51021 .4677 L .50909 .46667 L F
.5089 .46538 m .50882 .46784 L .50875 .46546 L F
.50893 .46497 m .50891 .46528 L .51011 .46562 L .797 .151 0 r
F
.50891 .46528 m .5089 .46538 L .50936 .46547 L F
.50891 .46528 m .50936 .46547 L .51011 .46562 L F
.50936 .46547 m .51016 .46593 L .50909 .46667 L .774 .22 0 r
F
.50906 .46307 m .50893 .46497 L .51018 .46566 L .797 .151 0 r
F
.51008 .46232 m .51016 .46581 L .50936 .46547 L .774 .22 0 r
F
.51016 .46581 m .51016 .46593 L .50936 .46547 L F
.50945 .46508 m .50936 .46547 L .5089 .46538 L F
.50936 .46547 m .50882 .46784 L .5089 .46538 L F
.51011 .46562 m .50878 .46727 L .51018 .46566 L .797 .151 0 r
F
.5089 .46538 m .50878 .46727 L .51011 .46562 L F
.51025 .46582 m .50878 .46727 L .51089 .4673 L F
.51018 .46566 m .51006 .4658 L .51025 .46582 L F
.51006 .4658 m .50878 .46727 L .51025 .46582 L F
.51159 .46609 m .51089 .4673 L .51181 .46737 L 1 .212 0 r
F
.51096 .46517 m .51089 .4673 L .51159 .46609 L F
.51027 .46586 m .51095 .46539 L .51096 .46517 L .797 .151 0 r
F
.51034 .46556 m .51096 .46517 L .51103 .4627 L F
.51027 .46586 m .51096 .46517 L .51034 .46556 L F
.51116 .46231 m .51121 .46501 L .51062 .46539 L .719 .199 0 r
F
.51001 .45882 m .51103 .4627 L .51166 .45806 L .474 .072 0 r
F
.51166 .45806 m .51103 .4627 L .51184 .46247 L .426 .08 0 r
F
.51116 .46231 m .51062 .46539 L .51008 .46232 L .719 .199 0 r
F
.51062 .46539 m .51016 .46593 L .51008 .46232 L F
.51025 .46582 m .51027 .46586 L .51028 .46578 L .797 .151 0 r
F
.51027 .46586 m .51089 .4673 L .51095 .46539 L F
.51008 .46232 m .50945 .46508 L .50867 .46238 L .774 .22 0 r
F
.50945 .46508 m .50875 .46546 L .50867 .46238 L F
.50757 .46593 m .50767 .46605 L .50891 .46528 L .624 .086 0 r
F
.50767 .46605 m .50878 .46727 L .5089 .46538 L F
.50767 .46605 m .5089 .46538 L .50891 .46528 L F
.50757 .46593 m .50713 .46589 L .5076 .46597 L F
.50752 .46588 m .50713 .46589 L .50757 .46593 L F
.50867 .46238 m .50773 .46595 L .50702 .46246 L .803 .233 0 r
F
.50549 .46365 m .5053 .46565 L .50752 .46588 L .624 .086 0 r
F
.50773 .46595 m .50713 .46589 L .50702 .46246 L .803 .233 0 r
F
.50702 .46246 m .50713 .46589 L .50608 .46573 L .819 .243 0 r
F
.50713 .46589 m .5072 .46799 L .50608 .46573 L F
.5076 .46597 m .5053 .46565 L .50762 .46599 L .624 .086 0 r
F
.50608 .46573 m .5053 .46565 L .5076 .46597 L F
.50179 .46152 m .50549 .46365 L .50691 .45993 L .327 0 0 r
F
.50702 .46246 m .50608 .46573 L .50519 .46258 L .819 .243 0 r
F
.50608 .46573 m .50539 .46814 L .5053 .46565 L F
.503 .46622 m .50311 .46619 L .50549 .46365 L .48 0 0 r
F
.50204 .46649 m .50345 .46831 L .50141 .46848 L .83 .253 0 r
F
.50308 .46622 m .50337 .46615 L .50549 .46365 L .48 0 0 r
F
.50418 .46591 m .50407 .46629 L .50337 .46615 L .827 .249 0 r
F
.50407 .46629 m .50345 .46831 L .50337 .46626 L F
.50407 .46629 m .50337 .46626 L .50337 .46615 L F
.50337 .46615 m .50345 .46831 L .50204 .46649 L .83 .253 0 r
F
.50204 .46649 m .50141 .46848 L .50134 .46669 L F
.49981 .46707 m .50141 .46848 L .49929 .46866 L .829 .255 0 r
F
.50134 .46669 m .50141 .46848 L .49981 .46707 L F
.49931 .46603 m .49929 .46866 L .49918 .46606 L F
.49973 .4645 m .49932 .466 L .50245 .46619 L .48 0 0 r
F
.50021 .46585 m .50013 .46607 L .49931 .46603 L .829 .255 0 r
F
.50013 .46607 m .49929 .46866 L .49931 .46603 L F
.50298 .46621 m .50245 .46619 L .50299 .46622 L .48 0 0 r
F
.49973 .4645 m .50245 .46619 L .50298 .46621 L F
.50304 .46624 m .49895 .46736 L .50501 .46728 L F
.503 .46622 m .50305 .46625 L .50311 .46619 L F
.50324 .46271 m .50337 .46615 L .50302 .46624 L .83 .253 0 r
F
.50214 .46618 m .50302 .46624 L .50204 .46649 L F
.50299 .46622 m .50295 .46623 L .50302 .46624 L .48 0 0 r
F
.50324 .46271 m .50302 .46624 L .50214 .46618 L .83 .253 0 r
F
.50302 .46624 m .50293 .46624 L .50304 .46624 L .48 0 0 r
F
.50295 .46623 m .50293 .46624 L .50302 .46624 L F
.50293 .46624 m .49895 .46736 L .50304 .46624 L F
.50337 .46615 m .50407 .46597 L .50408 .46594 L F
.50337 .46615 m .50408 .46594 L .50549 .46365 L F
.50405 .466 m .50522 .46565 L .50549 .46365 L F
.50519 .46258 m .50418 .46591 L .50324 .46271 L .827 .249 0 r
F
.50418 .46591 m .50337 .46615 L .50324 .46271 L F
.50305 .46625 m .50405 .466 L .50407 .46597 L .48 0 0 r
F
.50305 .46625 m .50407 .46597 L .50308 .46622 L F
.50405 .466 m .50522 .4657 L .50522 .46565 L F
.50608 .46573 m .5053 .46565 L .5053 .46562 L .819 .243 0 r
F
.50599 .46541 m .5053 .46562 L .50519 .46258 L F
.50608 .46573 m .5053 .46562 L .50599 .46541 L F
.5053 .46562 m .5053 .46565 L .50522 .46564 L .827 .249 0 r
F
.5053 .46565 m .50539 .46814 L .50522 .46564 L F
.50762 .46599 m .50501 .46728 L .50878 .46727 L .624 .086 0 r
F
.50522 .46564 m .50501 .46728 L .50762 .46599 L F
.50324 .46271 m .50214 .46618 L .50118 .46285 L .83 .253 0 r
F
.50214 .46618 m .50204 .46649 L .50197 .46618 L F
.50214 .46618 m .50197 .46618 L .50118 .46285 L F
.50013 .46607 m .50134 .46669 L .49981 .46707 L .829 .255 0 r
F
.49932 .466 m .49931 .46602 L .50299 .46622 L .48 0 0 r
F
.49931 .46602 m .50127 .46614 L .50299 .46622 L F
.50118 .46285 m .50132 .46615 L .50013 .46607 L .829 .255 0 r
F
.50132 .46615 m .50134 .46669 L .50013 .46607 L F
.49931 .46602 m .4993 .46605 L .50127 .46614 L .48 0 0 r
F
.4993 .46605 m .50299 .46622 L .50299 .46622 L F
.50204 .46649 m .50134 .46669 L .50118 .46285 L .83 .253 0 r
F
.4993 .46605 m .49895 .46736 L .50299 .46622 L .48 0 0 r
F
.50418 .46591 m .50439 .46631 L .50407 .46629 L .827 .249 0 r
F
.50519 .46258 m .5053 .46562 L .50418 .46591 L F
.50305 .46625 m .50501 .46728 L .50522 .4657 L .48 0 0 r
F
.50118 .46285 m .50021 .46585 L .49905 .46301 L .829 .255 0 r
F
.50021 .46585 m .49918 .46606 L .49905 .46301 L F
.49585 .46671 m .49687 .46653 L .49931 .46602 L .279 0 0 r
F
.49687 .46653 m .49929 .4661 L .49931 .46603 L F
.49687 .46653 m .49931 .46603 L .49931 .46602 L F
.49905 .46301 m .49795 .46629 L .49684 .46319 L .824 .256 0 r
F
.49795 .46629 m .49699 .46648 L .49684 .46319 L F
.49684 .46319 m .49699 .46648 L .49564 .46671 L .815 .256 0 r
F
.49699 .46648 m .49574 .46671 L .49564 .46671 L F
.49036 .46662 m .49035 .46662 L .49573 .46671 L .279 0 0 r
F
.49035 .46662 m .49034 .46665 L .49545 .46671 L F
.49035 .46662 m .49545 .46671 L .49573 .46671 L F
.49034 .46665 m .49572 .46671 L .49573 .46671 L F
.49684 .46319 m .49564 .46673 L .49455 .46339 L .815 .256 0 r
F
.49034 .46665 m .48973 .46753 L .49572 .46671 L .279 0 0 r
F
.49573 .46671 m .48973 .46753 L .49573 .46671 L F
.49795 .46629 m .49821 .46674 L .4978 .46674 L .824 .256 0 r
F
.49905 .46301 m .49918 .46606 L .49795 .46629 L F
.49578 .46672 m .49895 .46736 L .49929 .4661 L .279 0 0 r
F
.49455 .46339 m .49343 .46667 L .4922 .4636 L .802 .255 0 r
F
.49343 .46667 m .49237 .46666 L .4922 .4636 L F
.49036 .46661 m .49036 .46662 L .49115 .46663 L .279 0 0 r
F
.4922 .4636 m .49237 .46666 L .49115 .46663 L .783 .252 0 r
F
.4912 .46649 m .49115 .46663 L .49036 .46662 L F
.4894 .46676 m .49035 .46663 L .49036 .46662 L .024 0 0 r
F
.4894 .46676 m .49036 .46662 L .49096 .46574 L F
.4922 .4636 m .4912 .46649 L .48975 .46384 L .783 .252 0 r
F
.4912 .46649 m .48994 .46668 L .48975 .46384 L F
.48975 .46384 m .48994 .46668 L .4887 .46685 L .76 .248 0 r
F
.48739 .46704 m .48684 .46711 L .48738 .46704 L .024 0 0 r
F
.4887 .46685 m .48849 .46744 L .48742 .46704 L .76 .248 0 r
F
.48849 .46744 m .48764 .46989 L .48745 .46746 L F
.48849 .46744 m .48745 .46746 L .48742 .46704 L F
.48477 .46741 m .48503 .47026 L .48339 .46758 L .697 .239 0 r
F
.4845 .46445 m .48341 .46752 L .48162 .46485 L F
.48341 .46752 m .48339 .46758 L .48335 .46752 L F
.48341 .46752 m .48335 .46752 L .48162 .46485 L F
.47744 .46761 m .47763 .46761 L .48383 .46752 L .024 0 0 r
F
.48383 .46752 m .48383 .46752 L .48388 .46752 L F
.47744 .46761 m .48383 .46752 L .48383 .46752 L F
.48339 .46758 m .48227 .47071 L .48194 .46778 L .697 .239 0 r
F
.47745 .46761 m .47913 .46758 L .48258 .46753 L .024 0 0 r
F
.48339 .46758 m .48194 .46778 L .48192 .46755 L .697 .239 0 r
F
.48335 .46752 m .48192 .46755 L .48162 .46485 L F
.48339 .46758 m .48192 .46755 L .48335 .46752 L F
.48192 .46755 m .48227 .47071 L .48063 .46756 L .66 .235 0 r
F
.48063 .46756 m .47929 .47127 L .47878 .46759 L F
.47878 .46759 m .47929 .47127 L .47763 .46761 L .623 .232 0 r
F
.48383 .46752 m .47618 .46783 L .48388 .46752 L .024 0 0 r
F
.47744 .46761 m .47737 .46762 L .48383 .46752 L F
.47737 .46762 m .47618 .46783 L .48383 .46752 L F
.4842 .46752 m .47618 .46783 L .48973 .46753 L F
.48401 .46752 m .48385 .46752 L .4842 .46752 L F
.48341 .46752 m .48392 .46752 L .48339 .46758 L .697 .239 0 r
F
.48385 .46752 m .47618 .46783 L .4842 .46752 L .024 0 0 r
F
.48802 .46695 m .48738 .46704 L .49035 .46663 L F
.48739 .46704 m .48738 .46704 L .48802 .46695 L F
.48826 .46692 m .49029 .46671 L .49035 .46663 L F
.48392 .46752 m .48589 .46727 L .48826 .46692 L F
.48589 .46727 m .49029 .46671 L .48826 .46692 L F
.48975 .46384 m .4887 .46685 L .4872 .46412 L .76 .248 0 r
F
.4887 .46685 m .48742 .46704 L .4872 .46412 L F
.4845 .46445 m .48477 .46741 L .48392 .46752 L .697 .239 0 r
F
.48389 .46752 m .48387 .46752 L .48392 .46752 L .024 0 0 r
F
.48388 .46752 m .48387 .46752 L .48389 .46752 L F
.48382 .46751 m .48258 .46753 L .48388 .46752 L F
.4845 .46445 m .48392 .46752 L .48341 .46752 L .697 .239 0 r
F
.48392 .46752 m .48378 .46752 L .48401 .46752 L .024 0 0 r
F
.48387 .46752 m .48378 .46752 L .48392 .46752 L F
.48378 .46752 m .47618 .46783 L .48401 .46752 L F
.48387 .46752 m .47618 .46783 L .48389 .46752 L F
.48611 .46722 m .48626 .46748 L .48601 .46748 L .731 .244 0 r
F
.4872 .46412 m .48742 .46704 L .48611 .46722 L F
.48388 .46752 m .48389 .46752 L .48684 .46711 L .024 0 0 r
F
.48389 .46752 m .48509 .46735 L .48684 .46711 L F
.48388 .46752 m .48684 .46711 L .48739 .46704 L F
.4872 .46412 m .48611 .46722 L .4845 .46445 L .731 .244 0 r
F
.48611 .46722 m .48477 .46741 L .4845 .46445 L F
.48392 .46752 m .48973 .46753 L .49029 .46671 L .024 0 0 r
F
.48162 .46485 m .48192 .46755 L .48063 .46756 L .66 .235 0 r
F
.47745 .46761 m .47744 .46761 L .47913 .46758 L .024 0 0 r
F
.48162 .46485 m .48063 .46756 L .47847 .46533 L .66 .235 0 r
F
.48063 .46756 m .47878 .46759 L .47847 .46533 L F
.4748 .46796 m .47744 .46761 L .47807 .4675 L .189 .343 0 r
F
.47847 .46533 m .47878 .46759 L .47763 .46761 L .623 .232 0 r
F
.47744 .46761 m .47744 .46761 L .47763 .46761 L .024 0 0 r
F
.47764 .46758 m .47763 .46761 L .47744 .46761 L .623 .232 0 r
F
.47724 .46868 m .47603 .47199 L .47546 .46878 L F
.47724 .46868 m .47546 .46878 L .47531 .46789 L F
.47764 .46758 m .47531 .46789 L .47496 .46594 L F
.47496 .46594 m .47531 .46789 L .47419 .46804 L .588 .232 0 r
F
.47531 .46789 m .47603 .47199 L .47419 .46804 L F
.47024 .46856 m .47728 .46764 L .47739 .46762 L .189 .343 0 r
F
.47024 .46856 m .47739 .46762 L .47668 .46771 L F
.47576 .46784 m .47728 .46764 L .47576 .46784 L F
.47576 .46784 m .47576 .46784 L .471 .46846 L F
.47094 .46847 m .47576 .46784 L .471 .46846 L F
.47094 .46847 m .471 .46846 L .45967 .46995 L F
.47496 .46594 m .47419 .46804 L .47098 .46673 L .588 .232 0 r
F
.47419 .46804 m .47136 .46841 L .47098 .46673 L F
.46771 .46803 m .46641 .46806 L .46632 .46774 L .559 .237 0 r
F
.47029 .46856 m .46641 .46806 L .46771 .46803 L F
.46982 .46862 m .47024 .46856 L .47032 .46855 L .189 .343 0 r
F
.47029 .46856 m .4667 .46903 L .46641 .46806 L .559 .237 0 r
F
.45967 .46995 m .46976 .46863 L .46026 .46987 L .189 .343 0 r
F
.46976 .46863 m .47728 .46764 L .47029 .46856 L F
.46632 .46774 m .46578 .46915 L .46076 .46909 L .537 .25 0 r
F
.46578 .46915 m .46326 .47575 L .46102 .46978 L F
.4667 .46903 m .46818 .47414 L .46602 .46912 L F
.46046 .46985 m .46326 .47575 L .45734 .47791 L .523 .274 0 r
F
.45956 .46997 m .46153 .46971 L .47713 .46766 L .189 .343 0 r
F
.46018 .46989 m .47713 .46766 L .47728 .46764 L F
.45956 .46997 m .47713 .46766 L .46018 .46989 L F
.46076 .46909 m .46101 .46976 L .46048 .46981 L .523 .274 0 r
F
.45939 .46987 m .45664 .46829 L .46134 .46973 L .189 .343 0 r
F
.46578 .46915 m .46135 .46974 L .46076 .46909 L .537 .25 0 r
F
.46096 .46976 m .46101 .46976 L .46128 .46974 L .189 .343 0 r
F
.45956 .46997 m .46018 .46989 L .45967 .46995 L F
.46117 .46976 m .45939 .46987 L .46135 .46974 L F
.45956 .46997 m .4594 .46988 L .46117 .46976 L F
.46052 .4697 m .46048 .46981 L .4594 .46988 L .523 .274 0 r
F
.4594 .46988 m .45939 .46987 L .46117 .46976 L .189 .343 0 r
F
.45957 .46997 m .45956 .46997 L .45967 .46995 L .267 .369 0 r
F
.45521 .47054 m .4594 .46988 L .45956 .46997 L .324 .376 0 r
F
.4594 .46988 m .46046 .46985 L .45521 .47054 L .523 .274 0 r
F
.46048 .46981 m .46046 .46985 L .4594 .46988 L F
.46135 .46974 m .46102 .46978 L .46101 .46976 L .537 .25 0 r
F
.46135 .46974 m .46101 .46976 L .46076 .46909 L F
.46128 .46974 m .46134 .46973 L .46135 .46974 L .189 .343 0 r
F
.46101 .46976 m .46134 .46973 L .46128 .46974 L F
.45939 .46987 m .46134 .46973 L .46096 .46976 L F
.46048 .46981 m .46102 .46978 L .46046 .46985 L .523 .274 0 r
F
.46101 .46976 m .46102 .46978 L .46048 .46981 L F
.46102 .46978 m .46326 .47575 L .46046 .46985 L F
.46153 .46971 m .47618 .46783 L .4769 .4677 L .189 .343 0 r
F
.46153 .46971 m .47694 .46769 L .47713 .46766 L F
.4666 .46871 m .4667 .46903 L .4659 .46884 L .537 .25 0 r
F
.4667 .46903 m .46602 .46912 L .4659 .46884 L F
.47045 .46813 m .4706 .46851 L .47029 .46856 L .559 .237 0 r
F
.47098 .46673 m .47126 .46799 L .47045 .46813 L F
.46632 .46774 m .4666 .46871 L .4659 .46884 L .537 .25 0 r
F
.46486 .46121 m .46076 .46909 L .4588 .46222 L .631 .292 0 r
F
.46486 .46121 m .46632 .46774 L .46076 .46909 L F
.46359 .46945 m .45664 .46829 L .47618 .46783 L .189 .343 0 r
F
.45664 .46829 m .47457 .46811 L .47618 .46783 L .139 .322 0 r
F
.47457 .46811 m .47684 .46808 L .47594 .46787 L F
.4748 .46796 m .47739 .46762 L .47744 .46761 L .189 .343 0 r
F
.46986 .46043 m .46632 .46774 L .46486 .46121 L .648 .273 0 r
F
.46986 .46043 m .47098 .46673 L .46632 .46774 L F
.45664 .46829 m .45722 .46647 L .47684 .46808 L .139 .322 0 r
F
.45722 .46647 m .47779 .46831 L .47684 .46808 L .119 .308 0 r
F
.48906 .48064 m .48615 .47116 L .49947 .46949 L .557 .541 0 r
F
.48906 .48064 m .4708 .48098 L .48615 .47116 L F
.48764 .46989 m .48563 .47604 L .48503 .47026 L .694 .232 0 r
F
.48764 .46989 m .48813 .47563 L .48563 .47604 L F
.49013 .46958 m .48813 .47563 L .48764 .46989 L .73 .239 0 r
F
.49013 .46958 m .49054 .4753 L .48813 .47563 L F
.49252 .46931 m .49054 .4753 L .49013 .46958 L .759 .244 0 r
F
.49252 .46931 m .49288 .47501 L .49054 .4753 L F
.49484 .46907 m .49288 .47501 L .49252 .46931 L .78 .248 0 r
F
.47684 .46808 m .49175 .47099 L .49036 .46929 L 0 .228 0 r
F
.49175 .47099 m .49286 .4712 L .49276 .47112 L F
.49175 .47099 m .49276 .47112 L .49036 .46929 L F
.47684 .46808 m .4801 .46852 L .49286 .4712 L F
.47779 .46831 m .4801 .46852 L .47684 .46808 L .119 .308 0 r
F
.47594 .46787 m .47684 .46808 L .47618 .46783 L .139 .322 0 r
F
.4769 .4677 m .47618 .46783 L .47694 .46769 L .189 .343 0 r
F
.47411 .45983 m .47098 .46673 L .46986 .46043 L .67 .262 0 r
F
.47411 .45983 m .47496 .46594 L .47098 .46673 L F
.47618 .46783 m .49036 .46929 L .48973 .46753 L .092 0 0 r
F
.47618 .46783 m .47684 .46808 L .49036 .46929 L F
.45909 .46664 m .46142 .46484 L .4801 .46852 L .119 .308 0 r
F
.45722 .46647 m .45738 .46641 L .45909 .46664 L F
.45738 .46641 m .46142 .46484 L .45909 .46664 L F
.46264 .46957 m .46239 .46952 L .46359 .46945 L .189 .343 0 r
F
.46239 .46952 m .45664 .46829 L .46359 .46945 L F
.47847 .46533 m .47764 .46758 L .47496 .46594 L .623 .232 0 r
F
.47668 .46771 m .47739 .46762 L .47739 .46762 L .189 .343 0 r
F
.46186 .46967 m .46169 .46963 L .46264 .46957 L F
.46169 .46963 m .45664 .46829 L .46264 .46957 L F
.46135 .46974 m .46127 .46971 L .46186 .46967 L F
.46127 .46971 m .45664 .46829 L .46186 .46967 L F
.47006 .46915 m .46818 .47414 L .46679 .46936 L .559 .237 0 r
F
.45963 .46998 m .45957 .46997 L .46016 .46989 L .267 .369 0 r
F
.45299 .47095 m .45312 .47093 L .45956 .46997 L .375 .396 0 r
F
.45312 .47093 m .454 .47076 L .45956 .46997 L F
.45392 .47078 m .45505 .47056 L .45775 .47021 L F
.45392 .47078 m .45775 .47021 L .45956 .46997 L F
.46046 .46985 m .45734 .47791 L .45521 .47055 L .523 .274 0 r
F
.46046 .46985 m .45521 .47055 L .45521 .47054 L F
.45538 .47015 m .45717 .47003 L .45521 .47054 L .62 .323 0 r
F
.45401 .47076 m .45521 .47054 L .45395 .47087 L F
.4588 .46222 m .45521 .47054 L .45401 .47076 L F
.45312 .47093 m .45392 .47078 L .454 .47076 L .375 .396 0 r
F
.4588 .46222 m .45401 .47076 L .4513 .46354 L .62 .323 0 r
F
.45401 .47076 m .45395 .47087 L .45392 .47078 L F
.45401 .47076 m .45392 .47078 L .4513 .46354 L F
.45521 .47054 m .45734 .47791 L .45395 .47087 L .523 .274 0 r
F
.45505 .47056 m .45937 .46986 L .4594 .46988 L .324 .376 0 r
F
.45505 .47056 m .4594 .46988 L .45521 .47054 L F
.45412 .47068 m .45937 .46986 L .45505 .47056 L F
.44184 .46531 m .43621 .47402 L .42969 .46766 L .606 .419 0 r
F
.43621 .47402 m .43537 .47422 L .42969 .46766 L F
.43537 .47422 m .4336 .47462 L .43353 .4745 L F
.43537 .47422 m .43353 .4745 L .42969 .46766 L F
.44621 .47199 m .45392 .47078 L .44605 .47226 L .612 .365 0 r
F
.45391 .47075 m .45392 .47078 L .44621 .47199 L F
.43621 .47402 m .4368 .47398 L .43617 .4741 L .606 .419 0 r
F
.43617 .4741 m .43342 .4734 L .45412 .47068 L .375 .396 0 r
F
.43542 .47424 m .43537 .47422 L .43617 .4741 L F
.43537 .47422 m .43342 .4734 L .43617 .4741 L F
.43342 .4734 m .4582 .47002 L .45412 .47068 L .324 .376 0 r
F
.4582 .47002 m .45937 .46986 L .45412 .47068 L F
.43342 .4734 m .45664 .46829 L .45933 .46984 L F
.4582 .47002 m .45933 .46984 L .45937 .46986 L F
.43342 .4734 m .45933 .46984 L .4582 .47002 L F
.44506 .47241 m .45412 .47068 L .44989 .47168 L .375 .396 0 r
F
.45392 .47078 m .45395 .47087 L .44605 .47226 L .612 .365 0 r
F
.45299 .47095 m .45412 .47068 L .45505 .47056 L .375 .396 0 r
F
.44605 .47226 m .44545 .47326 L .44506 .47241 L .612 .365 0 r
F
.43617 .4741 m .43464 .47647 L .43537 .47422 L .606 .419 0 r
F
.43617 .4741 m .44545 .47326 L .43464 .47647 L F
.4368 .47398 m .44545 .47326 L .43617 .4741 L F
.4336 .47462 m .43526 .47417 L .43537 .47422 L .437 .436 0 r
F
.4336 .47462 m .43377 .47492 L .42784 .47619 L .6 .478 0 r
F
.4336 .47462 m .42784 .47619 L .42318 .47718 L F
.42969 .46766 m .42318 .47718 L .41389 .47083 L F
.42318 .47718 m .42262 .47727 L .41389 .47083 L F
.42528 .47747 m .42073 .47758 L .42709 .47656 L .437 .436 0 r
F
.41389 .47083 m .41873 .47789 L .4071 .48035 L .593 .532 0 r
F
.38792 .48439 m .40243 .48108 L .40992 .48513 L .474 .481 0 r
F
.40738 .47996 m .40263 .48659 L .39878 .48192 L .593 .532 0 r
F
.40243 .48108 m .40159 .48063 L .42528 .47747 L .437 .436 0 r
F
.40159 .48063 m .42073 .47758 L .42528 .47747 L F
.42295 .47752 m .41909 .47842 L .41873 .47789 L .6 .478 0 r
F
.42262 .47727 m .41873 .47789 L .41389 .47083 L F
.42295 .47752 m .41873 .47789 L .42262 .47727 L F
.40159 .48063 m .39699 .47814 L .42073 .47758 L .437 .436 0 r
F
.42709 .47656 m .42018 .47759 L .42858 .47582 L F
.42073 .47758 m .42018 .47759 L .42709 .47656 L F
.42318 .47718 m .42295 .47752 L .42262 .47727 L .6 .478 0 r
F
.40992 .48513 m .42709 .47656 L .44231 .4771 L .437 .436 0 r
F
.42295 .47752 m .42072 .48079 L .41909 .47842 L .6 .478 0 r
F
.42709 .47656 m .42784 .47619 L .42851 .47623 L .437 .436 0 r
F
.42709 .47656 m .42851 .47623 L .44231 .4771 L F
.42784 .47619 m .43342 .4734 L .43526 .47417 L F
.42318 .47718 m .43464 .47647 L .42072 .48079 L .6 .478 0 r
F
.43377 .47492 m .43464 .47647 L .42318 .47718 L F
.4071 .48035 m .42072 .48079 L .40263 .48659 L .593 .532 0 r
F
.41873 .47789 m .42072 .48079 L .4071 .48035 L F
.42858 .47582 m .39699 .47814 L .43342 .4734 L .437 .436 0 r
F
.42018 .47759 m .39699 .47814 L .42858 .47582 L F
.38792 .48439 m .40151 .48058 L .40243 .48108 L .474 .481 0 r
F
.39878 .48192 m .40263 .48659 L .38539 .4857 L .584 .575 0 r
F
.38419 .48544 m .39699 .47814 L .40151 .48058 L .474 .481 0 r
F
.35674 .49315 m .37902 .49438 L .34819 .50474 L .576 .602 0 r
F
.3582 .49116 m .36182 .49172 L .35674 .49315 L F
.36182 .49172 m .37902 .49438 L .35674 .49315 L F
.37276 .48796 m .37902 .49438 L .3582 .49116 L F
.38419 .48544 m .34681 .48461 L .39699 .47814 L .474 .481 0 r
F
.37613 .48722 m .34681 .48461 L .38419 .48544 L F
.3582 .49116 m .34819 .50474 L .33665 .49463 L .576 .602 0 r
F
.31605 .47047 m .28206 .49877 L .26213 .47644 L .601 .656 0 r
F
.31605 .47047 m .32969 .48852 L .28206 .49877 L F
.46584 .34907 m .4764 .36114 L .46512 .35706 L .209 .248 0 r
F
.45739 .34373 m .46584 .34907 L .46512 .35706 L .309 .274 0 r
F
.44145 .3303 m .44245 .34515 L .43195 .33734 L .455 .354 0 r
F
.44145 .3303 m .44915 .33747 L .44245 .34515 L F
.58332 .38632 m .59539 .37709 L .64519 .38327 L .454 .471 0 r
F
.55098 .37789 m .59539 .37709 L .58332 .38632 L .384 .403 0 r
F
.40444 .67372 m .40819 .6932 L .3812 .68336 L .405 .414 0 r
F
.40444 .67372 m .42437 .68266 L .40819 .6932 L F
.49665 .36588 m .51893 .37334 L .50777 .37403 L .096 .279 0 r
F
.48706 .36405 m .49665 .36588 L .50777 .37403 L .161 .281 0 r
F
.59099 .45038 m .56018 .44868 L .57427 .43976 L .782 .903 0 r
F
.60824 .43846 m .59099 .45038 L .57427 .43976 L .802 .905 0 r
F
.47308 .31416 m .46345 .31244 L .47878 .30649 L .531 .505 0 r
F
.47414 .35349 m .48706 .36405 L .4764 .36114 L .09 .229 0 r
F
.46584 .34907 m .47414 .35349 L .4764 .36114 L .209 .248 0 r
F
.43459 .32229 m .43195 .33734 L .42258 .32837 L .52 .401 0 r
F
.43459 .32229 m .44145 .3303 L .43195 .33734 L F
.42776 .49056 m .44231 .4771 L .45498 .47972 L .477 .469 0 r
F
.42776 .49056 m .40992 .48513 L .44231 .4771 L F
.61275 .62641 m .57281 .62384 L .59326 .6151 L .616 .692 0 r
F
.63829 .61479 m .61275 .62641 L .59326 .6151 L .634 .734 0 r
F
.51132 .70509 m .55154 .71642 L .52487 .71501 L .099 .293 0 r
F
.49003 .70141 m .51132 .70509 L .52487 .71501 L .16 .304 0 r
F
.48198 .35704 m .49665 .36588 L .48706 .36405 L 0 .209 0 r
F
.47414 .35349 m .48198 .35704 L .48706 .36405 L .09 .229 0 r
F
.5313 .28083 m .52103 .28066 L .52679 .27495 L 1 1 0 r
F
.5313 .28083 m .52333 .28671 L .52103 .28066 L F
.5389 .27398 m .5313 .28083 L .52679 .27495 L F
.52333 .28671 m .51524 .28564 L .52103 .28066 L F
.52333 .28671 m .51531 .29158 L .51524 .28564 L F
.30663 .28241 m .25827 .31034 L .24884 .28126 L .712 .729 0 r
F
.30663 .28241 m .31231 .30503 L .25827 .31034 L F
.39772 .32211 m .38876 .31102 L .42596 .30821 L .518 .556 0 r
F
.40263 .48659 m .39535 .50641 L .37902 .49438 L .532 .521 0 r
F
.40263 .48659 m .4145 .497 L .39535 .50641 L F
.5389 .27398 m .52679 .27495 L .53226 .26851 L 1 1 0 r
F
.50519 .53202 m .53572 .54169 L .51809 .54168 L .128 .294 0 r
F
.49067 .52946 m .50519 .53202 L .51809 .54168 L .189 .3 0 r
F
.57531 .71647 m .63938 .72263 L .61162 .72607 L .141 .319 0 r
F
.55154 .71642 m .57531 .71647 L .61162 .72607 L .162 .321 0 r
F
.51531 .29158 m .50967 .28991 L .51524 .28564 L .84 .818 0 r
F
.51531 .29158 m .5076 .29548 L .50967 .28991 L F
.65645 .43419 m .60824 .43846 L .62273 .42481 L .735 .836 0 r
F
.67231 .4157 m .65645 .43419 L .62273 .42481 L .732 .818 0 r
F
.72356 .42392 m .65645 .43419 L .67231 .4157 L .685 .782 0 r
F
.47081 .65441 m .47026 .64507 L .48825 .64359 L .424 .416 0 r
F
.47081 .65441 m .44618 .65443 L .47026 .64507 L F
.46074 .33778 m .46584 .34907 L .45739 .34373 L .244 .22 0 r
F
.45468 .33176 m .45739 .34373 L .44915 .33747 L .349 .253 0 r
F
.45468 .33176 m .46074 .33778 L .45739 .34373 L F
.70322 .61195 m .63829 .61479 L .66063 .60122 L .6 .688 0 r
F
.72914 .59347 m .70322 .61195 L .66063 .60122 L .603 .697 0 r
F
.51893 .37334 m .52766 .3716 L .55098 .37789 L .256 .339 0 r
F
.50478 .36678 m .52766 .3716 L .51893 .37334 L .055 .281 0 r
F
.49665 .36588 m .50478 .36678 L .51893 .37334 L .096 .279 0 r
F
.44902 .32508 m .44915 .33747 L .44145 .3303 L .43 .294 0 r
F
.44902 .32508 m .45468 .33176 L .44915 .33747 L F
.38674 .66347 m .3812 .68336 L .35697 .67176 L .453 .466 0 r
F
.38674 .66347 m .40444 .67372 L .3812 .68336 L F
.5076 .29548 m .50457 .29352 L .50967 .28991 L .702 .561 0 r
F
.46695 .34312 m .47414 .35349 L .46584 .34907 L .104 .192 0 r
F
.46074 .33778 m .46695 .34312 L .46584 .34907 L .244 .22 0 r
F
.60824 .43846 m .57427 .43976 L .58676 .42945 L .802 .905 0 r
F
.62273 .42481 m .60824 .43846 L .58676 .42945 L .807 .887 0 r
F
.54507 .45612 m .52859 .45278 L .53996 .44693 L .768 .878 0 r
F
.54507 .45612 m .52951 .46205 L .52859 .45278 L F
.56018 .44868 m .54507 .45612 L .53996 .44693 L .835 .955 0 r
F
.52951 .46205 m .51734 .45752 L .52859 .45278 L .695 .754 0 r
F
.52951 .46205 m .51411 .46648 L .51734 .45752 L F
.67156 .79634 m .6128 .79664 L .64008 .7872 L .494 .48 0 r
F
.70517 .78415 m .67156 .79634 L .64008 .7872 L .509 .51 0 r
F
.44399 .31778 m .44145 .3303 L .43459 .32229 L .503 .34 0 r
F
.44399 .31778 m .44902 .32508 L .44145 .3303 L F
.55098 .37789 m .55935 .3725 L .59539 .37709 L .384 .403 0 r
F
.52766 .3716 m .55935 .3725 L .55098 .37789 L .262 .35 0 r
F
.48902 .35981 m .50478 .36678 L .49665 .36588 L 0 .187 0 r
F
.48198 .35704 m .48902 .35981 L .49665 .36588 L 0 .209 0 r
F
.47306 .3478 m .48198 .35704 L .47414 .35349 L 0 .154 0 r
F
.46695 .34312 m .47306 .3478 L .47414 .35349 L .104 .192 0 r
F
.59539 .37709 m .65535 .36708 L .64519 .38327 L .469 .484 0 r
F
.4622 .51183 m .47513 .52566 L .45915 .52053 L .251 .285 0 r
F
.45053 .50554 m .45915 .52053 L .44332 .51404 L .336 .32 0 r
F
.45053 .50554 m .4622 .51183 L .45915 .52053 L F
.56018 .44868 m .53996 .44693 L .55099 .43996 L .835 .955 0 r
F
.57427 .43976 m .56018 .44868 L .55099 .43996 L .883 .982 0 r
F
.34899 .28319 m .31231 .30503 L .30663 .28241 L .74 .72 0 r
F
.34899 .28319 m .35251 .30108 L .31231 .30503 L F
.52679 .27495 m .51875 .27627 L .52289 .27068 L 1 1 0 r
F
.52679 .27495 m .52103 .28066 L .51875 .27627 L F
.53226 .26851 m .52679 .27495 L .52289 .27068 L F
.52103 .28066 m .51459 .28134 L .51875 .27627 L F
.52103 .28066 m .51524 .28564 L .51459 .28134 L F
.53226 .26851 m .52289 .27068 L .52681 .26456 L F
.43943 .49824 m .44332 .51404 L .42825 .50618 L .407 .365 0 r
F
.43943 .49824 m .45053 .50554 L .44332 .51404 L F
.73966 .39842 m .72356 .42392 L .67231 .4157 L .679 .766 0 r
F
.474 .51711 m .49067 .52946 L .47513 .52566 L .152 .265 0 r
F
.4622 .51183 m .474 .51711 L .47513 .52566 L .251 .285 0 r
F
.51524 .28564 m .5106 .28588 L .51459 .28134 L .904 .754 0 r
F
.51524 .28564 m .50967 .28991 L .5106 .28588 L F
.47882 .35183 m .48902 .35981 L .48198 .35704 L 0 .106 0 r
F
.47306 .3478 m .47882 .35183 L .48198 .35704 L 0 .154 0 r
F
.58052 .54895 m .59661 .54379 L .64409 .55148 L .323 .369 0 r
F
.55058 .54039 m .59661 .54379 L .58052 .54895 L .221 .339 0 r
F
.53572 .54169 m .55058 .54039 L .58052 .54895 L .231 .335 0 r
F
.38443 .66289 m .40829 .6501 L .42502 .65291 L .359 .39 0 r
F
.38443 .66289 m .3613 .65735 L .40829 .6501 L F
.3613 .65735 m .36655 .65628 L .40829 .6501 L F
.39683 .65009 m .39756 .6505 L .39636 .65072 L .505 .513 0 r
F
.39904 .64717 m .40119 .6492 L .39683 .65009 L F
.36655 .65628 m .39153 .65162 L .40829 .6501 L .325 .378 0 r
F
.39904 .64717 m .39636 .65072 L .37201 .65201 L .505 .513 0 r
F
.39153 .65162 m .39636 .65072 L .40606 .64935 L .325 .378 0 r
F
.39153 .65162 m .40606 .64935 L .40829 .6501 L F
.39636 .65072 m .37471 .65411 L .37201 .65201 L .505 .513 0 r
F
.37201 .65201 m .36972 .65502 L .33647 .65848 L .496 .523 0 r
F
.36972 .65502 m .36555 .65567 L .33647 .65848 L F
.36054 .65717 m .35868 .65638 L .36555 .65567 L .325 .378 0 r
F
.36555 .65567 m .33862 .65987 L .33674 .65866 L .496 .523 0 r
F
.36555 .65567 m .33674 .65866 L .33647 .65848 L F
.40119 .6492 m .40173 .64972 L .39683 .65009 L .505 .513 0 r
F
.39636 .65072 m .40173 .64972 L .40575 .64925 L .325 .378 0 r
F
.41685 .64735 m .40542 .64914 L .39904 .64717 L .515 .485 0 r
F
.40542 .64914 m .40173 .64972 L .40152 .64952 L F
.40542 .64914 m .40152 .64952 L .39904 .64717 L F
.41961 .64356 m .41685 .64735 L .39904 .64717 L F
.40829 .6501 m .40612 .64937 L .4172 .648 L .262 .364 0 r
F
.40612 .64937 m .40542 .64914 L .41632 .64808 L F
.40612 .64937 m .41632 .64808 L .4172 .648 L F
.44618 .65443 m .42502 .65291 L .45502 .64542 L .366 .395 0 r
F
.42502 .65291 m .44326 .64487 L .45502 .64542 L .311 .379 0 r
F
.42502 .65291 m .40829 .6501 L .44326 .64487 L F
.40173 .64972 m .40542 .64914 L .40575 .64925 L .325 .378 0 r
F
.39636 .65072 m .40575 .64925 L .40606 .64935 L F
.41685 .64735 m .41627 .64814 L .40173 .64972 L .515 .485 0 r
F
.40829 .6501 m .41481 .64856 L .44326 .64487 L .262 .364 0 r
F
.41481 .64856 m .4172 .648 L .42025 .64763 L F
.41481 .64856 m .42025 .64763 L .44326 .64487 L F
.4172 .648 m .41801 .64787 L .44326 .64487 L F
.4325 .645 m .43787 .64461 L .43208 .6456 L .526 .439 0 r
F
.43533 .64088 m .43778 .64449 L .4325 .645 L F
.43778 .64449 m .43787 .64461 L .4325 .645 L F
.44747 .63889 m .44422 .64395 L .43533 .64088 L .537 .386 0 r
F
.44326 .64487 m .44025 .64439 L .45488 .64305 L .163 .336 0 r
F
.44025 .64439 m .44495 .64393 L .45488 .64305 L F
.44005 .64436 m .44422 .64395 L .45488 .64305 L F
.45502 .64542 m .44326 .64487 L .46849 .64103 L .234 .36 0 r
F
.45695 .6374 m .45903 .64241 L .45357 .64308 L .549 .336 0 r
F
.44326 .64487 m .45488 .64305 L .46849 .64103 L .163 .336 0 r
F
.45488 .64305 m .45665 .64278 L .45815 .64256 L F
.45488 .64305 m .45815 .64256 L .46849 .64103 L F
.44025 .64439 m .44005 .64436 L .44495 .64393 L F
.44005 .64436 m .4398 .64432 L .44422 .64395 L F
.43533 .64088 m .43208 .6456 L .41961 .64356 L .526 .439 0 r
F
.41744 .64794 m .42259 .64706 L .44326 .64487 L .262 .364 0 r
F
.42259 .64706 m .43043 .64586 L .44326 .64487 L F
.43208 .6456 m .42259 .64706 L .41961 .64356 L .526 .439 0 r
F
.42898 .64597 m .4398 .64432 L .44326 .64487 L .262 .364 0 r
F
.43208 .6456 m .42729 .65257 L .42259 .64706 L .526 .439 0 r
F
.42259 .64706 m .42898 .64597 L .43043 .64586 L .262 .364 0 r
F
.4398 .64432 m .43848 .64452 L .43778 .64449 L .537 .386 0 r
F
.4437 .64476 m .4385 .64555 L .43778 .64449 L F
.4436 .64374 m .43778 .64449 L .43533 .64088 L F
.44422 .64395 m .4398 .64432 L .4436 .64374 L F
.4398 .64432 m .43778 .64449 L .4436 .64374 L F
.42898 .64597 m .4356 .64365 L .43921 .64422 L .262 .364 0 r
F
.41961 .64356 m .42276 .64727 L .41632 .64808 L .515 .485 0 r
F
.41744 .64794 m .41993 .64735 L .42898 .64597 L .262 .364 0 r
F
.41993 .64735 m .4356 .64365 L .42898 .64597 L F
.42898 .64597 m .43921 .64422 L .4398 .64432 L F
.44422 .64395 m .4437 .64476 L .43848 .64452 L .537 .386 0 r
F
.44422 .64395 m .43848 .64452 L .4398 .64432 L F
.4437 .64476 m .44091 .64909 L .4385 .64555 L F
.45903 .64241 m .45908 .64254 L .45665 .64278 L .549 .336 0 r
F
.45903 .64241 m .45665 .64278 L .45357 .64308 L F
.46448 .63628 m .46132 .64206 L .45695 .6374 L .563 .297 0 r
F
.46448 .63628 m .46611 .64133 L .46132 .64206 L F
.45665 .64278 m .46459 .64156 L .46473 .64154 L .163 .336 0 r
F
.45691 .64274 m .46473 .64154 L .46849 .64103 L F
.45665 .64278 m .46473 .64154 L .45691 .64274 L F
.47026 .64507 m .45502 .64542 L .47679 .63987 L .317 .386 0 r
F
.45502 .64542 m .46849 .64103 L .47679 .63987 L .234 .36 0 r
F
.46132 .64206 m .46669 .64315 L .45994 .64459 L .563 .297 0 r
F
.48825 .64359 m .47026 .64507 L .48774 .63806 L .402 .409 0 r
F
.47026 .64507 m .47679 .63987 L .48774 .63806 L .317 .386 0 r
F
.46751 .64137 m .46473 .64154 L .46751 .64137 L 0 0 0 r
F
.46849 .64103 m .46478 .64154 L .46751 .64137 L F
.46478 .64154 m .46473 .64154 L .46751 .64137 L F
.4676 .64136 m .47224 .64208 L .46669 .64315 L .581 .271 0 r
F
.48143 .64045 m .46751 .64137 L .47439 .64093 L 0 0 0 r
F
.48193 .64043 m .47439 .64093 L .47894 .64063 L F
.48143 .64045 m .47439 .64093 L .48193 .64043 L F
.46849 .64103 m .46751 .64137 L .48143 .64045 L F
.47713 .64076 m .4769 .64126 L .47681 .64078 L .632 .248 0 r
F
.47273 .64104 m .47224 .64208 L .47199 .64108 L .604 .256 0 r
F
.47199 .64108 m .47224 .64208 L .4676 .64136 L .581 .271 0 r
F
.4676 .64136 m .46669 .64315 L .46615 .64146 L F
.47273 .64104 m .4769 .64126 L .47224 .64208 L .604 .256 0 r
F
.47681 .64078 m .4769 .64126 L .47273 .64104 L F
.47713 .64076 m .48092 .64064 L .4769 .64126 L .632 .248 0 r
F
.48774 .63806 m .47679 .63987 L .49228 .63579 L .24 .363 0 r
F
.47679 .63987 m .48641 .63824 L .49228 .63579 L .119 .32 0 r
F
.47679 .63987 m .46849 .64103 L .48641 .63824 L F
.46849 .64103 m .48285 .64038 L .48641 .63824 L 0 0 0 r
F
.50827 .64084 m .48825 .64359 L .50083 .63545 L .481 .439 0 r
F
.48825 .64359 m .48774 .63806 L .50083 .63545 L .402 .409 0 r
F
.48747 .64031 m .48837 .64593 L .48537 .64637 L .637 .227 0 r
F
.48754 .64031 m .48837 .64593 L .48747 .64031 L F
.48401 .6403 m .48492 .64031 L .49647 .63943 L .258 0 0 r
F
.48492 .64031 m .48747 .64031 L .48806 .64025 L F
.48492 .64031 m .48806 .64025 L .49647 .63943 L F
.49034 .64022 m .49118 .64558 L .48837 .64593 L .678 .233 0 r
F
.49068 .64021 m .49118 .64558 L .49034 .64022 L F
.48747 .64031 m .48825 .64029 L .49647 .63943 L .258 0 0 r
F
.49034 .64022 m .4901 .64092 L .48773 .64031 L .678 .233 0 r
F
.4901 .64092 m .48837 .64593 L .48778 .64076 L F
.4901 .64092 m .48778 .64076 L .48773 .64031 L F
.48747 .64031 m .48537 .64637 L .4845 .64038 L .637 .227 0 r
F
.48266 .6404 m .48209 .64692 L .48092 .64064 L .594 .221 0 r
F
.48291 .6404 m .48209 .64692 L .48266 .6404 L F
.48438 .64038 m .48434 .64051 L .48291 .6404 L F
.48434 .64051 m .48209 .64692 L .48291 .6404 L F
.48291 .6404 m .48282 .64044 L .48337 .64047 L .258 0 0 r
F
.48285 .64038 m .48285 .64039 L .48291 .6404 L F
.48285 .64039 m .48282 .64044 L .48291 .6404 L F
.48771 .64017 m .48778 .64076 L .48752 .64018 L .637 .227 0 r
F
.48778 .64076 m .48837 .64593 L .48761 .64075 L F
.48778 .64076 m .48761 .64075 L .48752 .64018 L F
.48438 .64038 m .48537 .64637 L .48209 .64692 L .594 .221 0 r
F
.48825 .64029 m .49114 .64019 L .49647 .63943 L .258 0 0 r
F
.49306 .6401 m .49272 .64109 L .49068 .64021 L .716 .239 0 r
F
.49272 .64109 m .49118 .64558 L .49075 .64097 L F
.49272 .64109 m .49075 .64097 L .49068 .64021 L F
.4845 .64038 m .48537 .64637 L .48441 .64038 L .594 .221 0 r
F
.48441 .64038 m .48537 .64637 L .48438 .64038 L F
.49306 .6401 m .49384 .6453 L .49118 .64558 L .716 .239 0 r
F
.49343 .64009 m .49384 .6453 L .49306 .6401 L F
.4914 .64015 m .49343 .64009 L .49647 .63943 L .258 0 0 r
F
.49359 .64005 m .49637 .63992 L .49647 .63943 L F
.49343 .64009 m .49565 .63996 L .49359 .64005 L F
.49565 .63996 m .49637 .63992 L .49359 .64005 L F
.49565 .63996 m .49638 .64506 L .49384 .6453 L .748 .245 0 r
F
.48641 .63824 m .48292 .64034 L .49647 .63943 L .166 0 0 r
F
.48292 .64034 m .48352 .64032 L .49647 .63943 L F
.48288 .64037 m .48328 .64035 L .4837 .64033 L F
.483 .64036 m .4837 .64033 L .49647 .63943 L F
.48288 .64037 m .4837 .64033 L .483 .64036 L F
.49041 .64002 m .49068 .64021 L .49034 .64022 L .678 .233 0 r
F
.49061 .63946 m .49066 .64001 L .49041 .64002 L F
.49066 .64001 m .49068 .64021 L .49041 .64002 L F
.50083 .63545 m .48774 .63806 L .50013 .63288 L .368 .402 0 r
F
.48774 .63806 m .49228 .63579 L .50013 .63288 L .24 .363 0 r
F
.48641 .63824 m .49647 .63943 L .49891 .63623 L .166 0 0 r
F
.49598 .63898 m .49605 .63994 L .49565 .63996 L .748 .245 0 r
F
.49605 .63994 m .49638 .64506 L .49565 .63996 L F
.49598 .63898 m .49565 .63996 L .49336 .6392 L F
.49522 .64124 m .49384 .6453 L .49352 .64114 L F
.48423 .64062 m .48182 .6424 L .49588 .64255 L .258 0 0 r
F
.48379 .64054 m .48374 .64059 L .48423 .64062 L F
.48374 .64059 m .48182 .6424 L .48423 .64062 L F
.49565 .63996 m .49522 .64124 L .49343 .64009 L .748 .245 0 r
F
.49522 .64124 m .49352 .64114 L .49343 .64009 L F
.49565 .63996 m .49343 .64009 L .49336 .6392 L F
.50827 .64084 m .50083 .63545 L .51549 .63189 L .481 .439 0 r
F
.49891 .63623 m .49647 .63943 L .50573 .63877 L .341 0 0 r
F
.49647 .63943 m .49843 .64014 L .50573 .63877 L .445 0 0 r
F
.49803 .64017 m .49884 .64486 L .49638 .64506 L .774 .249 0 r
F
.49843 .64014 m .49939 .64008 L .50573 .63877 L .445 0 0 r
F
.50046 .64 m .50034 .64035 L .49857 .64014 L .794 .252 0 r
F
.50034 .64035 m .49884 .64486 L .49857 .64016 L F
.50034 .64035 m .49857 .64016 L .49857 .64014 L F
.49857 .64014 m .49884 .64486 L .49803 .64017 L .774 .249 0 r
F
.49803 .64017 m .49638 .64506 L .49607 .6403 L F
.50046 .64 m .50123 .64468 L .49884 .64486 L .794 .252 0 r
F
.50282 .63981 m .50355 .64451 L .50123 .64468 L .808 .254 0 r
F
.49956 .64005 m .50189 .63988 L .50573 .63877 L .445 0 0 r
F
.50513 .63961 m .5058 .64436 L .50355 .64451 L .817 .255 0 r
F
.50195 .63986 m .50427 .63968 L .50573 .63877 L .445 0 0 r
F
.50425 .63969 m .50567 .63956 L .50573 .63877 L F
.49891 .63623 m .50573 .63877 L .5074 .63479 L .341 0 0 r
F
.50554 .63834 m .50559 .63957 L .50513 .63961 L .817 .255 0 r
F
.50559 .63957 m .5058 .64436 L .50513 .63961 L F
.50183 .63989 m .50425 .63969 L .50427 .63968 L .445 0 0 r
F
.50183 .63989 m .50427 .63968 L .50195 .63986 L F
.52954 .63668 m .50827 .64084 L .51549 .63189 L .547 .499 0 r
F
.5074 .63479 m .50573 .63877 L .51183 .63832 L .463 .007 0 r
F
.50573 .63877 m .50731 .63984 L .51183 .63832 L .584 .053 0 r
F
.50722 .63985 m .50799 .64422 L .5058 .64436 L .822 .254 0 r
F
.50923 .64017 m .5101 .64409 L .50799 .64422 L .821 .251 0 r
F
.5095 .64022 m .5101 .64409 L .50923 .64017 L F
.50991 .63954 m .5101 .64409 L .5094 .63959 L F
.5094 .63959 m .50923 .64017 L .5078 .63979 L F
.50923 .64017 m .50799 .64422 L .50781 .63993 L F
.50923 .64017 m .50781 .63993 L .5078 .63979 L F
.5078 .63979 m .50799 .64422 L .50722 .63985 L .822 .254 0 r
F
.50722 .63985 m .5058 .64436 L .50561 .64004 L F
.50749 .63978 m .50953 .63957 L .51183 .63832 L .584 .053 0 r
F
.51148 .63932 m .5121 .64396 L .5101 .64409 L .816 .246 0 r
F
.51138 .63933 m .51147 .63933 L .5118 .63928 L .584 .053 0 r
F
.50953 .63957 m .5118 .63928 L .51183 .63832 L F
.51187 .63799 m .51192 .63928 L .51148 .63932 L .816 .246 0 r
F
.5118 .63929 m .5121 .64396 L .51148 .63932 L F
.51192 .63933 m .5121 .64396 L .5118 .63929 L F
.5074 .63479 m .51183 .63832 L .51295 .63378 L .463 .007 0 r
F
.51295 .63378 m .51183 .63832 L .51562 .63802 L .543 .076 0 r
F
.5133 .63953 m .51396 .64383 L .5121 .64396 L .803 .239 0 r
F
.51183 .63832 m .5127 .63939 L .51562 .63802 L .749 .126 0 r
F
.5127 .63939 m .51285 .63958 L .51328 .63934 L F
.5127 .63939 m .51328 .63934 L .51562 .63802 L F
.5151 .63918 m .51564 .64371 L .51396 .64383 L .78 .228 0 r
F
.51288 .63961 m .51561 .63906 L .51562 .63802 L .749 .126 0 r
F
.51543 .63782 m .51548 .63915 L .5151 .63918 L .78 .228 0 r
F
.51548 .63915 m .51564 .64371 L .5151 .63918 L F
.51285 .63958 m .51296 .63957 L .51562 .63802 L .749 .126 0 r
F
.51374 .6379 m .5138 .63947 L .5133 .63953 L .803 .239 0 r
F
.5138 .63947 m .51396 .64383 L .5133 .63953 L F
.51285 .63958 m .51288 .63961 L .51296 .63957 L .749 .126 0 r
F
.5133 .63953 m .51325 .63972 L .51312 .63956 L .803 .239 0 r
F
.51325 .63972 m .5121 .64396 L .51192 .63933 L F
.51183 .63832 m .51192 .63933 L .51288 .63961 L .749 .126 0 r
F
.51325 .63972 m .51192 .63933 L .51187 .63799 L .803 .239 0 r
F
.51543 .63782 m .5151 .63918 L .51374 .6379 L .78 .228 0 r
F
.5151 .63918 m .51396 .64383 L .5138 .63947 L F
.51288 .63961 m .51292 .63966 L .51561 .63906 L .749 .126 0 r
F
.51292 .63966 m .51561 .63907 L .51561 .63906 L F
.5151 .63918 m .5138 .63947 L .51374 .6379 L .78 .228 0 r
F
.51295 .63378 m .51562 .63802 L .51635 .63307 L .543 .076 0 r
F
.51635 .63307 m .51562 .63802 L .51772 .63784 L .6 .12 0 r
F
.51649 .63962 m .51707 .64358 L .51564 .64371 L .739 .213 0 r
F
.51659 .63971 m .51707 .64358 L .51649 .63962 L F
.51693 .63932 m .51707 .64358 L .51655 .63935 L F
.51624 .63948 m .51564 .64371 L .5155 .63979 L F
.51655 .63935 m .51649 .63962 L .51624 .63948 L F
.51649 .63962 m .51564 .64371 L .51624 .63948 L F
.51562 .63802 m .51619 .63937 L .51772 .63784 L .96 .182 0 r
F
.51619 .63937 m .51634 .63936 L .51772 .63784 L F
.51624 .63948 m .51631 .63965 L .51773 .63885 L F
.5178 .63886 m .51757 .64037 L .51725 .63915 L .661 .188 0 r
F
.51757 .64037 m .51707 .64358 L .51695 .64002 L F
.51631 .63965 m .51773 .63889 L .51773 .63885 L .96 .182 0 r
F
.51624 .63948 m .51773 .63885 L .51772 .63784 L F
.51757 .64037 m .51695 .64002 L .51688 .63775 L .661 .188 0 r
F
.51655 .63935 m .51659 .63971 L .51649 .63962 L .739 .213 0 r
F
.51767 .63972 m .51815 .64346 L .51707 .64358 L .661 .188 0 r
F
.51804 .63971 m .51815 .64346 L .51767 .63972 L F
.51772 .63784 m .51806 .63967 L .51861 .63775 L 1 .264 0 r
F
.51862 .63771 m .51854 .63865 L .51798 .63772 L .489 .139 0 r
F
.51854 .63865 m .51815 .64346 L .51804 .63971 L F
.51806 .63967 m .51812 .63956 L .51861 .63775 L 1 .264 0 r
F
.51854 .63865 m .51804 .63971 L .51798 .63772 L .489 .139 0 r
F
.51806 .63967 m .51807 .63971 L .51812 .63956 L 1 .264 0 r
F
.51854 .63865 m .51876 .64334 L .51815 .64346 L .489 .139 0 r
F
.51844 .63837 m .51864 .63891 L .51861 .63775 L 1 .264 0 r
F
.51862 .63771 m .51865 .63895 L .51854 .63865 L .489 .139 0 r
F
.51861 .63775 m .51876 .64334 L .51862 .63771 L .84 .31 0 r
F
.51861 .63775 m .51864 .63891 L .51876 .64334 L F
.51864 .63891 m .51876 .64334 L .51854 .63865 L .489 .139 0 r
F
.51864 .63891 m .51872 .64321 L .51876 .64334 L .84 .31 0 r
F
.51865 .63895 m .51876 .64334 L .51864 .63891 L .489 .139 0 r
F
.51807 .63971 m .51865 .63971 L .51864 .63891 L 1 .264 0 r
F
.51807 .63971 m .51864 .63891 L .51844 .63837 L F
.51807 .63971 m .51778 .64309 L .51872 .64321 L F
.51772 .63784 m .51773 .63884 L .51807 .63971 L F
.51778 .63897 m .51804 .63971 L .51767 .63972 L .661 .188 0 r
F
.51804 .63963 m .51804 .63971 L .51778 .63897 L F
.51773 .63884 m .51778 .64309 L .51807 .63971 L 1 .264 0 r
F
.51798 .63772 m .51804 .63963 L .51778 .63897 L .661 .188 0 r
F
.51807 .63971 m .51872 .64321 L .51865 .63971 L 1 .264 0 r
F
.51631 .63965 m .51778 .64309 L .51773 .63889 L .96 .182 0 r
F
.51798 .63772 m .5178 .63886 L .51688 .63775 L .661 .188 0 r
F
.5178 .63886 m .51725 .63915 L .51688 .63775 L F
.51631 .63965 m .51559 .64296 L .51778 .64309 L .96 .182 0 r
F
.51624 .63948 m .51621 .63959 L .51631 .63965 L F
.51621 .63959 m .51559 .64296 L .51631 .63965 L F
.51619 .63937 m .51618 .63944 L .51624 .63948 L F
.51618 .63944 m .51559 .64296 L .51624 .63948 L F
.51562 .63802 m .51561 .63888 L .51619 .63937 L F
.51665 .63885 m .51655 .63935 L .51576 .6392 L .739 .213 0 r
F
.51561 .63911 m .51576 .6392 L .51548 .63915 L F
.51561 .63888 m .51561 .63911 L .51619 .63937 L .96 .182 0 r
F
.51665 .63885 m .51576 .6392 L .51561 .63911 L .739 .213 0 r
F
.51561 .63911 m .51618 .63944 L .51619 .63937 L .96 .182 0 r
F
.51619 .63937 m .51624 .63948 L .51634 .63936 L F
.51655 .63935 m .5155 .63979 L .51548 .63915 L .739 .213 0 r
F
.51561 .63911 m .51559 .64296 L .51618 .63944 L .96 .182 0 r
F
.51688 .63775 m .51693 .63932 L .51655 .63935 L .739 .213 0 r
F
.51688 .63775 m .51665 .63885 L .51543 .63782 L F
.51665 .63885 m .51548 .63915 L .51543 .63782 L F
.51292 .63966 m .51301 .63977 L .51561 .63907 L .749 .126 0 r
F
.51301 .63977 m .51559 .64296 L .51561 .63911 L F
.51301 .63977 m .51561 .63911 L .51561 .63907 L F
.51374 .6379 m .5133 .63953 L .51187 .63799 L .803 .239 0 r
F
.5133 .63953 m .51312 .63956 L .51187 .63799 L F
.51183 .63832 m .5118 .63929 L .51192 .63933 L .749 .126 0 r
F
.51288 .63961 m .51192 .63933 L .51293 .63968 L F
.51293 .63968 m .51169 .64283 L .51559 .64296 L F
.5118 .63929 m .51169 .64283 L .51293 .63968 L F
.51192 .63928 m .51192 .63933 L .5118 .63929 L .816 .246 0 r
F
.50953 .63957 m .51068 .63943 L .51147 .63933 L .584 .053 0 r
F
.50953 .63957 m .51147 .63933 L .51138 .63933 L F
.51148 .63932 m .51114 .64049 L .51058 .63945 L .816 .246 0 r
F
.51068 .63943 m .5118 .6393 L .5118 .63928 L .584 .053 0 r
F
.51068 .63943 m .5118 .63928 L .5118 .63928 L F
.51187 .63799 m .51148 .63932 L .50986 .6381 L .816 .246 0 r
F
.51148 .63932 m .51058 .63945 L .50986 .6381 L F
.51114 .64049 m .5101 .64409 L .50994 .6403 L F
.50731 .63984 m .50731 .63984 L .51065 .63944 L .584 .053 0 r
F
.51068 .63943 m .51065 .63944 L .5118 .6393 L F
.50731 .63984 m .51065 .63944 L .51068 .63943 L F
.51114 .64049 m .50994 .6403 L .50991 .63954 L .816 .246 0 r
F
.51058 .63945 m .50991 .63954 L .50986 .6381 L F
.51114 .64049 m .50991 .63954 L .51058 .63945 L F
.50737 .63988 m .50542 .64269 L .51169 .64283 L .584 .053 0 r
F
.50733 .63985 m .50732 .63987 L .50737 .63988 L F
.50732 .63987 m .50542 .64269 L .50737 .63988 L F
.50774 .63821 m .5078 .63979 L .50731 .63984 L .822 .254 0 r
F
.50723 .63983 m .50731 .63984 L .50722 .63985 L F
.50725 .6398 m .50724 .63983 L .50731 .63984 L .584 .053 0 r
F
.50774 .63821 m .50731 .63984 L .50723 .63983 L .822 .254 0 r
F
.50731 .63984 m .50723 .63984 L .50733 .63985 L .584 .053 0 r
F
.50724 .63983 m .50723 .63984 L .50731 .63984 L F
.50723 .63984 m .50542 .64269 L .50733 .63985 L F
.50573 .63877 m .50568 .63951 L .50725 .6398 L F
.50722 .63985 m .50561 .64004 L .50559 .63957 L .822 .254 0 r
F
.50568 .63951 m .50542 .64269 L .50725 .6398 L .584 .053 0 r
F
.5094 .63959 m .5095 .64022 L .50923 .64017 L .821 .251 0 r
F
.50986 .6381 m .50991 .63954 L .5094 .63959 L F
.50731 .63984 m .50936 .63959 L .50749 .63978 L .584 .053 0 r
F
.50936 .63959 m .50953 .63957 L .50749 .63978 L F
.50986 .6381 m .5094 .63959 L .50774 .63821 L .821 .251 0 r
F
.5094 .63959 m .5078 .63979 L .50774 .63821 L F
.50731 .63984 m .51169 .64283 L .5118 .6394 L .584 .053 0 r
F
.50731 .63984 m .5118 .6394 L .5118 .6393 L F
.50737 .6394 m .50722 .63985 L .50559 .63957 L .822 .254 0 r
F
.50774 .63821 m .50737 .6394 L .50554 .63834 L F
.50737 .6394 m .50559 .63957 L .50554 .63834 L F
.50513 .63961 m .50475 .64079 L .50332 .63977 L .817 .255 0 r
F
.50475 .64079 m .50355 .64451 L .50336 .64066 L F
.50475 .64079 m .50336 .64066 L .50332 .63977 L F
.50332 .63977 m .50355 .64451 L .50282 .63981 L .808 .254 0 r
F
.50282 .63981 m .50123 .64468 L .50098 .63997 L F
.50098 .63997 m .50123 .64468 L .50046 .64 L .794 .252 0 r
F
.4986 .64021 m .49588 .64255 L .50542 .64269 L .445 0 0 r
F
.49845 .64015 m .49841 .64019 L .4986 .64021 L F
.49841 .64019 m .49588 .64255 L .4986 .64021 L F
.50425 .63969 m .50533 .6396 L .50567 .63956 L F
.50533 .6396 m .50567 .63957 L .50567 .63956 L F
.50533 .6396 m .50567 .63956 L .50567 .63956 L F
.50554 .63834 m .50513 .63961 L .50326 .63848 L .817 .255 0 r
F
.50513 .63961 m .50332 .63977 L .50326 .63848 L F
.50326 .63848 m .50332 .63977 L .50282 .63981 L .808 .254 0 r
F
.49939 .64008 m .50183 .63989 L .50189 .63988 L .445 0 0 r
F
.49939 .64008 m .50189 .63988 L .49956 .64005 L F
.50183 .63989 m .50567 .6396 L .50567 .63957 L F
.50326 .63848 m .50282 .63981 L .50091 .63863 L .808 .254 0 r
F
.50282 .63981 m .50098 .63997 L .50091 .63863 L F
.50091 .63863 m .50098 .63997 L .50046 .64 L .794 .252 0 r
F
.50046 .64 m .50566 .63967 L .50567 .6396 L .445 0 0 r
F
.49939 .64008 m .50428 .63976 L .50046 .64 L F
.50428 .63976 m .50566 .63967 L .50046 .64 L F
.49637 .63992 m .49803 .64017 L .49605 .63994 L .774 .249 0 r
F
.49647 .63943 m .49637 .63992 L .49843 .64014 L .445 0 0 r
F
.49815 .6398 m .49805 .6401 L .49637 .63992 L .774 .249 0 r
F
.49805 .6401 m .49803 .64017 L .49637 .63992 L F
.49843 .64014 m .49637 .63994 L .49845 .64015 L .445 0 0 r
F
.49637 .63992 m .49637 .63994 L .49843 .64014 L F
.49803 .64017 m .49607 .6403 L .49605 .63994 L .774 .249 0 r
F
.49637 .63994 m .49588 .64255 L .49845 .64015 L .445 0 0 r
F
.50091 .63863 m .50046 .64 L .49849 .63879 L .794 .252 0 r
F
.50046 .64 m .49857 .64014 L .49849 .63879 L F
.49849 .63879 m .49857 .64014 L .49803 .64017 L .774 .249 0 r
F
.49843 .64014 m .49844 .64015 L .50566 .63967 L .445 0 0 r
F
.49844 .64015 m .50542 .64269 L .50565 .6398 L F
.49844 .64015 m .50565 .6398 L .50566 .63967 L F
.49849 .63879 m .49815 .6398 L .49598 .63898 L .774 .249 0 r
F
.49815 .6398 m .49605 .63994 L .49598 .63898 L F
.49343 .64009 m .4942 .64006 L .49637 .63992 L .258 0 0 r
F
.4942 .64006 m .49636 .63999 L .49637 .63992 L F
.4942 .64006 m .49637 .63992 L .49637 .63992 L F
.49022 .64032 m .49631 .64026 L .49636 .63999 L F
.49022 .64032 m .49636 .63999 L .4914 .64015 L F
.49336 .6392 m .49343 .64009 L .49306 .6401 L .716 .239 0 r
F
.48337 .64047 m .48334 .64051 L .48379 .64054 L .258 0 0 r
F
.48334 .64051 m .48182 .6424 L .48379 .64054 L F
.49336 .6392 m .49306 .6401 L .49061 .63946 L .716 .239 0 r
F
.49306 .6401 m .49068 .64021 L .49061 .63946 L F
.48328 .64035 m .48784 .64035 L .48401 .6403 L .258 0 0 r
F
.48784 .64035 m .4963 .64034 L .48852 .64032 L F
.48784 .64035 m .48852 .64032 L .48401 .6403 L F
.48285 .64038 m .48435 .64038 L .48328 .64035 L F
.48435 .64038 m .4963 .64034 L .48328 .64035 L F
.48449 .64032 m .4845 .64038 L .4844 .64032 L .594 .221 0 r
F
.4845 .64038 m .48441 .64038 L .4844 .64032 L F
.4844 .64032 m .48441 .64038 L .48438 .64038 L F
.48285 .64038 m .49588 .64255 L .49623 .64066 L .258 0 0 r
F
.48435 .64038 m .49623 .64066 L .4963 .64034 L F
.48285 .64038 m .49623 .64066 L .48435 .64038 L F
.48282 .64044 m .48182 .6424 L .48337 .64047 L F
.48825 .64029 m .49083 .64023 L .49114 .64019 L F
.49061 .63946 m .49034 .64022 L .48766 .63977 L .678 .233 0 r
F
.49034 .64022 m .48773 .64031 L .48766 .63977 L F
.48766 .63977 m .48747 .64031 L .48446 .64015 L .637 .227 0 r
F
.48747 .64031 m .4845 .64038 L .48446 .64015 L F
.48747 .64031 m .49022 .64032 L .49083 .64023 L .258 0 0 r
F
.49022 .64032 m .4963 .64034 L .49631 .64026 L F
.48292 .64034 m .48288 .64037 L .48352 .64032 L .166 0 0 r
F
.48288 .64037 m .48285 .64038 L .48328 .64035 L F
.48446 .64015 m .48438 .64038 L .48266 .6404 L .594 .221 0 r
F
.48752 .64018 m .48754 .64031 L .48747 .64031 L .637 .227 0 r
F
.48766 .63977 m .48771 .64017 L .48752 .64018 L F
.48446 .64015 m .48449 .64032 L .4844 .64032 L .594 .221 0 r
F
.48371 .6339 m .48446 .64015 L .48266 .6404 L .664 .246 0 r
F
.48097 .64051 m .48266 .6404 L .48092 .64064 L F
.48196 .64044 m .48179 .64045 L .48285 .64038 L 0 0 0 r
F
.48179 .64045 m .48266 .6404 L .48285 .64038 L F
.46536 .6415 m .47973 .64059 L .48196 .64044 L F
.48234 .64041 m .47894 .64063 L .48285 .64038 L F
.48193 .64043 m .47894 .64063 L .48234 .64041 L F
.48371 .6339 m .48266 .6404 L .48097 .64051 L .664 .246 0 r
F
.48179 .64045 m .4813 .64049 L .48266 .6404 L 0 0 0 r
F
.47973 .64059 m .4813 .64049 L .48196 .64044 L F
.48371 .6339 m .48097 .64051 L .47996 .63429 L .664 .246 0 r
F
.48097 .64051 m .48092 .64064 L .4809 .64051 L F
.48097 .64051 m .4809 .64051 L .47996 .63429 L F
.47996 .63429 m .4809 .64051 L .47713 .64076 L .632 .248 0 r
F
.4809 .64051 m .48092 .64064 L .47713 .64076 L F
.47588 .64084 m .47822 .64071 L .4813 .64049 L 0 0 0 r
F
.46473 .64154 m .46922 .64126 L .47588 .64084 L F
.46922 .64126 m .47822 .64071 L .47588 .64084 L F
.46473 .64154 m .4813 .64049 L .46536 .6415 L F
.47565 .63479 m .47681 .64078 L .47273 .64104 L .604 .256 0 r
F
.47996 .63429 m .47713 .64076 L .47565 .63479 L .632 .248 0 r
F
.47713 .64076 m .47681 .64078 L .47565 .63479 L F
.47565 .63479 m .47273 .64104 L .47059 .63544 L .604 .256 0 r
F
.47273 .64104 m .47199 .64108 L .47059 .63544 L F
.47059 .63544 m .47199 .64108 L .4676 .64136 L .581 .271 0 r
F
.47059 .63544 m .4676 .64136 L .46448 .63628 L F
.4676 .64136 m .46615 .64146 L .46448 .63628 L F
.46473 .64154 m .46669 .64315 L .46132 .64206 L .563 .297 0 r
F
.46615 .64146 m .46669 .64315 L .46473 .64154 L F
.46473 .64154 m .46328 .64174 L .47822 .64071 L 0 0 0 r
F
.46611 .64133 m .46615 .64146 L .46473 .64154 L .563 .297 0 r
F
.46132 .64206 m .45994 .64459 L .45903 .64241 L F
.46132 .64206 m .45903 .64241 L .45695 .6374 L F
.45903 .64241 m .46328 .64174 L .46459 .64156 L .163 .336 0 r
F
.45665 .64278 m .45715 .6427 L .45903 .64241 L F
.45715 .6427 m .46328 .64174 L .45903 .64241 L F
.44747 .63889 m .44987 .64339 L .44422 .64395 L .537 .386 0 r
F
.45488 .64305 m .43969 .6443 L .44376 .6439 L .163 .336 0 r
F
.45695 .6374 m .45357 .64308 L .44747 .63889 L .549 .336 0 r
F
.45357 .64308 m .44987 .64339 L .44747 .63889 L F
.45604 .64287 m .44376 .6439 L .45892 .64242 L .163 .336 0 r
F
.45488 .64305 m .44376 .6439 L .45604 .64287 L F
.4398 .64432 m .43969 .6443 L .45488 .64305 L F
.45357 .64308 m .45154 .64651 L .44987 .64339 L .549 .336 0 r
F
.44618 .65443 m .45502 .64542 L .47026 .64507 L .366 .395 0 r
F
.45357 .64308 m .45994 .64459 L .45154 .64651 L .549 .336 0 r
F
.45908 .64254 m .45994 .64459 L .45357 .64308 L F
.44422 .64395 m .45154 .64651 L .44091 .64909 L .537 .386 0 r
F
.44987 .64339 m .45154 .64651 L .44422 .64395 L F
.45892 .64242 m .4356 .64365 L .46328 .64174 L .163 .336 0 r
F
.43969 .6443 m .4356 .64365 L .45892 .64242 L F
.43208 .6456 m .44091 .64909 L .42729 .65257 L .526 .439 0 r
F
.43787 .64461 m .44091 .64909 L .43208 .6456 L F
.41627 .64814 m .40966 .65723 L .40233 .65028 L .515 .485 0 r
F
.41627 .64814 m .40233 .65028 L .40173 .64972 L F
.4172 .648 m .41744 .64794 L .41801 .64787 L .262 .364 0 r
F
.41627 .64814 m .42729 .65257 L .40966 .65723 L .515 .485 0 r
F
.41632 .64808 m .4164 .64812 L .41627 .64814 L F
.4164 .64812 m .42729 .65257 L .41627 .64814 L F
.39121 .63635 m .39904 .64717 L .37201 .65201 L .559 .58 0 r
F
.41402 .63403 m .39904 .64717 L .39121 .63635 L .584 .558 0 r
F
.41402 .63403 m .41961 .64356 L .39904 .64717 L F
.4172 .648 m .39693 .64629 L .4356 .64365 L .262 .364 0 r
F
.40542 .64914 m .39693 .64629 L .4172 .648 L F
.42276 .64727 m .42729 .65257 L .41632 .64808 L .515 .485 0 r
F
.40173 .64972 m .40521 .64907 L .40542 .64914 L .325 .378 0 r
F
.40173 .64972 m .40966 .65723 L .39756 .6505 L .505 .513 0 r
F
.40173 .64972 m .39756 .6505 L .39683 .65009 L F
.36054 .65717 m .36456 .65597 L .40521 .64907 L .325 .378 0 r
F
.37201 .65201 m .37471 .65411 L .36972 .65502 L .496 .523 0 r
F
.36456 .65597 m .39693 .64629 L .40414 .64871 L .325 .378 0 r
F
.36456 .65597 m .40414 .64871 L .40521 .64907 L F
.36054 .65717 m .40521 .64907 L .36655 .65628 L F
.36972 .65502 m .38674 .66347 L .35697 .67176 L .496 .523 0 r
F
.37471 .65411 m .38674 .66347 L .36972 .65502 L F
.36094 .63948 m .33647 .65848 L .32066 .64368 L .537 .581 0 r
F
.36094 .63948 m .37201 .65201 L .33647 .65848 L F
.39121 .63635 m .37201 .65201 L .36094 .63948 L .559 .58 0 r
F
.36555 .65567 m .34345 .64993 L .39693 .64629 L .325 .378 0 r
F
.35868 .65638 m .34345 .64993 L .36555 .65567 L F
.39636 .65072 m .38674 .66347 L .37471 .65411 L .505 .513 0 r
F
.3613 .65735 m .36054 .65717 L .36655 .65628 L .359 .39 0 r
F
.36972 .65502 m .35697 .67176 L .33862 .65987 L .496 .523 0 r
F
.39636 .65072 m .40966 .65723 L .38674 .66347 L .505 .513 0 r
F
.39756 .6505 m .40966 .65723 L .39636 .65072 L F
.63829 .61479 m .59326 .6151 L .6119 .60485 L .634 .734 0 r
F
.66063 .60122 m .63829 .61479 L .6119 .60485 L .646 .755 0 r
F
.35636 .46602 m .32969 .48852 L .31605 .47047 L .619 .65 0 r
F
.50967 .28991 m .50695 .28994 L .5106 .28588 L .731 .487 0 r
F
.50967 .28991 m .50457 .29352 L .50695 .28994 L F
.42936 .48996 m .42825 .50618 L .4145 .497 L .468 .417 0 r
F
.42936 .48996 m .43943 .49824 L .42825 .50618 L F
.53103 .70763 m .57531 .71647 L .55154 .71642 L .049 .284 0 r
F
.51132 .70509 m .53103 .70763 L .55154 .71642 L .099 .293 0 r
F
.46377 .33336 m .46695 .34312 L .46074 .33778 L .196 .178 0 r
F
.45931 .32751 m .46074 .33778 L .45468 .33176 L .321 .21 0 r
F
.45931 .32751 m .46377 .33336 L .46074 .33778 L F
.45515 .32119 m .45468 .33176 L .44902 .32508 L .413 .247 0 r
F
.45515 .32119 m .45931 .32751 L .45468 .33176 L F
.57427 .43976 m .55099 .43996 L .56121 .4319 L .883 .982 0 r
F
.58676 .42945 m .57427 .43976 L .56121 .4319 L .906 .971 0 r
F
.42179 .2943 m .40873 .30748 L .40488 .29595 L .754 .56 0 r
F
.42179 .2943 m .42454 .30414 L .40873 .30748 L F
.51811 .53348 m .55058 .54039 L .53572 .54169 L .083 .291 0 r
F
.50519 .53202 m .51811 .53348 L .53572 .54169 L .128 .294 0 r
F
.38021 .28369 m .35251 .30108 L .34899 .28319 L .773 .7 0 r
F
.38021 .28369 m .38246 .29814 L .35251 .30108 L F
.46835 .33871 m .47306 .3478 L .46695 .34312 L .019 .135 0 r
F
.46377 .33336 m .46835 .33871 L .46695 .34312 L .196 .178 0 r
F
.45146 .31442 m .44902 .32508 L .44399 .31778 L .492 .29 0 r
F
.45146 .31442 m .45515 .32119 L .44902 .32508 L F
.48547 .5214 m .50519 .53202 L .49067 .52946 L .045 .248 0 r
F
.474 .51711 m .48547 .5214 L .49067 .52946 L .152 .265 0 r
F
.52289 .27068 m .5165 .27312 L .51945 .26762 L 1 1 0 r
F
.52289 .27068 m .51875 .27627 L .5165 .27312 L F
.52681 .26456 m .52289 .27068 L .51945 .26762 L F
.52681 .26456 m .51945 .26762 L .52224 .26173 L F
.50478 .36678 m .5111 .36693 L .52766 .3716 L .055 .281 0 r
F
.49496 .3619 m .5111 .36693 L .50478 .36678 L .238 0 0 r
F
.48902 .35981 m .49496 .3619 L .50478 .36678 L 0 .187 0 r
F
.51875 .27627 m .51353 .27824 L .5165 .27312 L 1 1 0 r
F
.51875 .27627 m .51459 .28134 L .51353 .27824 L F
.55132 .63103 m .53114 .62727 L .54717 .62154 L .597 .59 0 r
F
.55132 .63103 m .52954 .63668 L .53114 .62727 L F
.57281 .62384 m .55132 .63103 L .54717 .62154 L .637 .689 0 r
F
.47285 .34356 m .47882 .35183 L .47306 .3478 L 0 .074 0 r
F
.46835 .33871 m .47285 .34356 L .47306 .3478 L .019 .135 0 r
F
.50457 .29352 m .50381 .29358 L .50695 .28994 L .495 .415 0 r
F
.50457 .29352 m .50112 .29589 L .50381 .29358 L F
.50381 .29358 m .50414 .29532 L .50562 .29203 L 0 0 0 r
F
.50381 .29358 m .50562 .29203 L .50587 .29148 L F
.50112 .29589 m .50017 .29655 L .50381 .29358 L .495 .415 0 r
F
.48399 .3553 m .49496 .3619 L .48902 .35981 L .456 0 0 r
F
.47882 .35183 m .48399 .3553 L .48902 .35981 L 0 .106 0 r
F
.51459 .28134 m .51068 .28299 L .51353 .27824 L 1 .718 0 r
F
.51459 .28134 m .5106 .28588 L .51068 .28299 L F
.32066 .64368 m .28988 .66707 L .26709 .64931 L .519 .567 0 r
F
.32066 .64368 m .33647 .65848 L .28988 .66707 L F
.52766 .3716 m .53354 .36908 L .55935 .3725 L .262 .35 0 r
F
.5111 .36693 m .53354 .36908 L .52766 .3716 L .052 .291 0 r
F
.52954 .63668 m .51549 .63189 L .53114 .62727 L .547 .499 0 r
F
.59539 .37709 m .6017 .36671 L .65535 .36708 L .469 .484 0 r
F
.55935 .3725 m .6017 .36671 L .59539 .37709 L .406 .416 0 r
F
.40339 .28401 m .38246 .29814 L .38021 .28369 L .809 .667 0 r
F
.40339 .28401 m .40488 .29595 L .38246 .29814 L F
.43467 .29304 m .42454 .30414 L .42179 .2943 L .768 .503 0 r
F
.43467 .29304 m .43666 .30165 L .42454 .30414 L F
.62273 .42481 m .58676 .42945 L .5971 .41789 L .807 .887 0 r
F
.63377 .40967 m .62273 .42481 L .5971 .41789 L .798 .856 0 r
F
.67231 .4157 m .62273 .42481 L .63377 .40967 L .732 .818 0 r
F
.52224 .26173 m .51635 .26544 L .51832 .25972 L 1 .959 0 r
F
.52224 .26173 m .51945 .26762 L .51635 .26544 L F
.5106 .28588 m .50809 .28738 L .51068 .28299 L .782 .463 0 r
F
.5106 .28588 m .50695 .28994 L .50809 .28738 L F
.4695 .68805 m .49003 .70141 L .46793 .69648 L .152 .283 0 r
F
.45308 .68185 m .46793 .69648 L .44579 .69024 L .243 .304 0 r
F
.45308 .68185 m .4695 .68805 L .46793 .69648 L F
.59661 .54379 m .66018 .54091 L .64409 .55148 L .33 .375 0 r
F
.51945 .26762 m .51426 .27088 L .51635 .26544 L 1 1 0 r
F
.51945 .26762 m .5165 .27312 L .51426 .27088 L F
.42072 .48079 m .4145 .497 L .40263 .48659 L .528 .474 0 r
F
.42072 .48079 m .42936 .48996 L .4145 .497 L F
.57281 .62384 m .54717 .62154 L .56298 .61464 L .637 .689 0 r
F
.59326 .6151 m .57281 .62384 L .56298 .61464 L .672 .77 0 r
F
.43723 .67464 m .44579 .69024 L .42437 .68266 L .323 .339 0 r
F
.43723 .67464 m .45308 .68185 L .44579 .69024 L F
.4771 .34796 m .48399 .3553 L .47882 .35183 L 0 0 0 r
F
.47285 .34356 m .4771 .34796 L .47882 .35183 L 0 .074 0 r
F
.46329 .32436 m .46377 .33336 L .45931 .32751 L .314 .182 0 r
F
.46022 .3183 m .45931 .32751 L .45515 .32119 L .409 .216 0 r
F
.46022 .3183 m .46329 .32436 L .45931 .32751 L F
.5165 .27312 m .51217 .27604 L .51426 .27088 L 1 .985 0 r
F
.5165 .27312 m .51353 .27824 L .51217 .27604 L F
.46659 .33007 m .46835 .33871 L .46377 .33336 L .182 .146 0 r
F
.46329 .32436 m .46659 .33007 L .46377 .33336 L .314 .182 0 r
F
.4575 .31192 m .45515 .32119 L .45146 .31442 L .489 .255 0 r
F
.4575 .31192 m .46022 .3183 L .45515 .32119 L F
.33706 .31495 m .38589 .29893 L .38876 .31102 L .529 .582 0 r
F
.33706 .31495 m .3314 .29626 L .38589 .29893 L F
.50017 .29655 m .50133 .29687 L .50381 .29358 L 0 0 0 r
F
.51353 .27824 m .51015 .28093 L .51217 .27604 L 1 .758 0 r
F
.51353 .27824 m .51068 .28299 L .51015 .28093 L F
.46996 .33542 m .47285 .34356 L .46835 .33871 L 0 .093 0 r
F
.46659 .33007 m .46996 .33542 L .46835 .33871 L .182 .146 0 r
F
.58676 .42945 m .56121 .4319 L .57022 .42282 L .906 .971 0 r
F
.5971 .41789 m .58676 .42945 L .57022 .42282 L .906 .936 0 r
F
.51832 .25972 m .5135 .2639 L .51487 .25832 L 1 .821 0 r
F
.51832 .25972 m .51635 .26544 L .5135 .2639 L F
.50695 .28994 m .50486 .29236 L .50587 .29148 L 0 0 0 r
F
.50486 .29236 m .50381 .29358 L .50587 .29148 L F
.50587 .29148 m .50558 .29424 L .50652 .29091 L F
.50587 .29148 m .50652 .29091 L .50677 .29 L F
.50695 .28994 m .50587 .29148 L .50809 .28738 L F
.42077 .28418 m .40488 .29595 L .40339 .28401 L .844 .621 0 r
F
.42077 .28418 m .42179 .2943 L .40488 .29595 L F
.49616 .52477 m .51811 .53348 L .50519 .53202 L 0 .23 0 r
F
.48547 .5214 m .49616 .52477 L .50519 .53202 L .045 .248 0 r
F
.51635 .26544 m .51204 .2693 L .5135 .2639 L 1 .877 0 r
F
.51635 .26544 m .51426 .27088 L .51204 .2693 L F
.4859 .69327 m .51132 .70509 L .49003 .70141 L .057 .265 0 r
F
.4695 .68805 m .4859 .69327 L .49003 .70141 L .152 .283 0 r
F
.44462 .29208 m .43666 .30165 L .43467 .29304 L .778 .447 0 r
F
.44462 .29208 m .44608 .29978 L .43666 .30165 L F
.53996 .44693 m .52731 .44594 L .53557 .44015 L .862 .945 0 r
F
.53996 .44693 m .52859 .45278 L .52731 .44594 L F
.55099 .43996 m .53996 .44693 L .53557 .44015 L .964 1 0 r
F
.50176 .36667 m .50384 .36732 L .50144 .36761 L .804 .26 0 r
F
.50363 .36646 m .50346 .36648 L .50363 .36646 L .082 0 0 r
F
.50388 .36564 m .50346 .36648 L .50363 .36646 L F
.50346 .36648 m .50346 .36648 L .50363 .36646 L F
.50415 .36641 m .50384 .36732 L .50377 .36645 L .785 .259 0 r
F
.50346 .36648 m .50384 .36732 L .50176 .36667 L .804 .26 0 r
F
.50377 .36645 m .50378 .3665 L .50346 .36648 L F
.50378 .3665 m .50384 .36732 L .50346 .36648 L F
.49512 .36713 m .4969 .36809 L .49473 .3683 L .84 .263 0 r
F
.49614 .367 m .4969 .36809 L .49512 .36713 L F
.49489 .36542 m .49461 .36713 L .50124 .36633 L .328 0 0 r
F
.49461 .36713 m .49688 .36688 L .50124 .36633 L F
.49461 .36717 m .49533 .36709 L .50124 .36633 L F
.49533 .36709 m .49614 .367 L .49629 .36697 L F
.49533 .36709 m .49629 .36697 L .50124 .36633 L F
.49956 .36659 m .50144 .36761 L .49913 .36786 L .819 .262 0 r
F
.50124 .36633 m .4953 .36711 L .50133 .36635 L .328 0 0 r
F
.4953 .36711 m .49495 .36715 L .49567 .36706 L F
.4953 .36711 m .49567 .36706 L .50133 .36635 L F
.49731 .36686 m .49913 .36786 L .4969 .36809 L .831 .262 0 r
F
.49495 .36715 m .49512 .36713 L .50133 .36635 L .328 0 0 r
F
.4946 .36719 m .4946 .3672 L .50124 .36633 L F
.49906 .36665 m .49913 .36786 L .49731 .36686 L .831 .262 0 r
F
.50136 .36638 m .50144 .36761 L .49956 .36659 L .819 .262 0 r
F
.49956 .36659 m .49913 .36786 L .49906 .36665 L F
.49731 .36686 m .4969 .36809 L .49684 .36691 L .831 .262 0 r
F
.49512 .36713 m .49473 .3683 L .49468 .36718 L .84 .263 0 r
F
.4946 .36719 m .49473 .3683 L .49299 .3674 L .847 .262 0 r
F
.49468 .36718 m .49468 .3672 L .4946 .36719 L F
.49468 .3672 m .49473 .3683 L .4946 .36719 L F
.48909 .36761 m .49063 .36866 L .48872 .36882 L .857 .26 0 r
F
.48995 .36747 m .49063 .36866 L .48909 .36761 L F
.48897 .36521 m .48879 .36758 L .49299 .36698 L .474 .026 0 r
F
.48879 .36758 m .48879 .36761 L .49104 .36727 L F
.48879 .36758 m .49104 .36727 L .49299 .36698 L F
.48897 .36521 m .49299 .36698 L .49489 .36542 L F
.49299 .36698 m .49307 .36699 L .49489 .36542 L F
.49172 .36087 m .49393 .36321 L .50258 .36464 L .528 0 0 r
F
.4866 .35894 m .49393 .36321 L .49172 .36087 L .735 .102 0 r
F
.4866 .35894 m .48824 .36212 L .49393 .36321 L F
.49393 .36321 m .50388 .36564 L .50258 .36464 L .455 0 0 r
F
.49393 .36321 m .49489 .36542 L .50388 .36564 L F
.48824 .36212 m .49489 .36542 L .49393 .36321 L .624 .076 0 r
F
.48824 .36212 m .48897 .36521 L .49489 .36542 L F
.49449 .36286 m .49313 .36699 L .49241 .36308 L .847 .262 0 r
F
.49313 .36699 m .49264 .36849 L .49258 .36706 L F
.48879 .36761 m .49037 .3674 L .49299 .36698 L .474 .026 0 r
F
.48879 .36765 m .48909 .36761 L .49299 .36698 L F
.49106 .3673 m .49063 .36866 L .49058 .36737 L .852 .261 0 r
F
.48909 .36761 m .48872 .36882 L .48868 .36767 L .857 .26 0 r
F
.49055 .36668 m .49058 .36737 L .48942 .36655 L F
.49058 .36737 m .49063 .36866 L .48995 .36747 L F
.49058 .36737 m .48995 .36747 L .48942 .36655 L F
.49106 .3673 m .49264 .36849 L .49063 .36866 L .852 .261 0 r
F
.48879 .36766 m .48879 .36766 L .49299 .36698 L .474 .026 0 r
F
.48879 .36766 m .49285 .36702 L .49299 .36698 L F
.49241 .36308 m .49258 .36706 L .49106 .3673 L .852 .261 0 r
F
.49258 .36706 m .49264 .36849 L .49106 .3673 L F
.48879 .36766 m .48874 .36833 L .49285 .36702 L .474 .026 0 r
F
.49299 .36698 m .49305 .367 L .49307 .36699 L F
.49305 .367 m .49305 .367 L .49305 .367 L F
.49305 .367 m .49305 .367 L .49307 .36699 L F
.49313 .36699 m .49305 .367 L .49241 .36308 L .847 .262 0 r
F
.49305 .367 m .49258 .36706 L .49257 .36694 L F
.49305 .367 m .49257 .36694 L .49241 .36308 L F
.49241 .36308 m .49106 .3673 L .49042 .36329 L .852 .261 0 r
F
.49106 .3673 m .49058 .36737 L .49042 .36329 L F
.48879 .36761 m .48879 .36765 L .49037 .3674 L .474 .026 0 r
F
.48879 .36765 m .48879 .36766 L .48909 .36761 L F
.48471 .36127 m .48897 .36521 L .48824 .36212 L .821 .149 0 r
F
.48471 .36127 m .48528 .36501 L .48897 .36521 L F
.48528 .36501 m .48772 .36736 L .48897 .36521 L .562 .097 0 r
F
.48879 .36765 m .48868 .36767 L .48868 .36762 L .857 .26 0 r
F
.48737 .36749 m .48872 .36882 L .48694 .36897 L .86 .257 0 r
F
.48754 .36745 m .48872 .36882 L .48737 .36749 L F
.48528 .36501 m .48518 .36783 L .48765 .36729 L .562 .097 0 r
F
.48518 .36783 m .48518 .36794 L .48619 .36767 L F
.48518 .36783 m .48619 .36767 L .48765 .36729 L F
.48765 .36729 m .48558 .36787 L .48594 .36779 L F
.48773 .36736 m .48594 .36779 L .48777 .3674 L F
.48765 .36729 m .48594 .36779 L .48773 .36736 L F
.48566 .36786 m .48694 .36897 L .48534 .36909 L .865 .254 0 r
F
.48518 .36794 m .48518 .36798 L .48765 .36729 L .562 .097 0 r
F
.48677 .36368 m .4869 .36756 L .48566 .36786 L .865 .254 0 r
F
.4869 .36756 m .48694 .36897 L .48566 .36786 L F
.48853 .36349 m .48737 .36749 L .48677 .36368 L .86 .257 0 r
F
.48737 .36749 m .48694 .36897 L .4869 .36756 L F
.48737 .36749 m .4869 .36756 L .48677 .36368 L F
.48677 .36368 m .48566 .36786 L .48518 .36387 L .865 .254 0 r
F
.48566 .36786 m .48534 .36909 L .48531 .36791 L F
.48274 .36061 m .48528 .36501 L .48471 .36127 L 1 .203 0 r
F
.48274 .36061 m .4832 .36482 L .48528 .36501 L F
.48311 .36823 m .48397 .36918 L .48293 .36924 L .888 .245 0 r
F
.48364 .36796 m .48397 .36918 L .48311 .36823 L F
.4832 .36482 m .48317 .36789 L .48452 .3675 L .618 .136 0 r
F
.48317 .36789 m .48317 .3682 L .48394 .3678 L F
.48317 .36789 m .48394 .3678 L .48452 .3675 L F
.4832 .36482 m .48452 .3675 L .48528 .36501 L F
.48518 .36387 m .4843 .36776 L .48384 .36406 L .871 .249 0 r
F
.4843 .36776 m .48397 .36918 L .48394 .3678 L F
.4843 .36776 m .48394 .3678 L .48384 .36406 L F
.48392 .36719 m .48397 .36918 L .48334 .3669 L .888 .245 0 r
F
.4843 .36776 m .48518 .36794 L .4842 .3682 L .871 .249 0 r
F
.48452 .3675 m .4843 .36776 L .48459 .36764 L .618 .136 0 r
F
.48435 .36751 m .48459 .36764 L .4843 .36776 L .871 .249 0 r
F
.48459 .36764 m .48518 .36794 L .4843 .36776 L F
.4842 .3682 m .48534 .36909 L .48397 .36918 L F
.48531 .36791 m .48534 .36909 L .4842 .3682 L F
.48459 .36764 m .48316 .36905 L .48515 .36878 L .618 .136 0 r
F
.4843 .36776 m .48316 .36905 L .48459 .36764 L F
.48317 .3682 m .48316 .36905 L .48452 .3675 L F
.48334 .3669 m .48364 .36796 L .48311 .36823 L .888 .245 0 r
F
.48384 .36406 m .48392 .36719 L .48334 .3669 L F
.48452 .3675 m .48459 .36764 L .48461 .36755 L .618 .136 0 r
F
.48452 .3675 m .48461 .36755 L .48528 .36501 L F
.48459 .36764 m .48515 .36878 L .48518 .36794 L F
.48459 .36764 m .48518 .36794 L .48528 .36501 L F
.48518 .36387 m .48531 .36791 L .48518 .36794 L .871 .249 0 r
F
.48518 .36387 m .48518 .36794 L .48435 .36751 L F
.48566 .36786 m .48531 .36791 L .48518 .36387 L .865 .254 0 r
F
.48558 .36787 m .48518 .36798 L .48582 .36784 L .562 .097 0 r
F
.48558 .36787 m .48582 .36784 L .48777 .3674 L F
.48868 .36762 m .48872 .36882 L .48742 .36732 L .86 .257 0 r
F
.48777 .3674 m .48515 .36878 L .48874 .36833 L .562 .097 0 r
F
.48518 .36798 m .48515 .36878 L .48777 .3674 L F
.48742 .36732 m .48754 .36745 L .48737 .36749 L .86 .257 0 r
F
.48772 .36736 m .48777 .3674 L .48868 .36762 L .562 .097 0 r
F
.48772 .36736 m .48879 .36765 L .48897 .36521 L F
.48853 .36349 m .48868 .36762 L .48742 .36732 L .86 .257 0 r
F
.48868 .36762 m .48874 .36833 L .48879 .36765 L .562 .097 0 r
F
.48777 .3674 m .48874 .36833 L .48868 .36762 L F
.48909 .36761 m .48879 .36765 L .48853 .36349 L .857 .26 0 r
F
.48879 .36765 m .48868 .36762 L .48853 .36349 L F
.49042 .36329 m .48909 .36761 L .48853 .36349 L F
.49299 .3674 m .49473 .3683 L .49264 .36849 L .847 .262 0 r
F
.49313 .36699 m .49468 .36718 L .49299 .3674 L F
.49305 .367 m .4946 .36719 L .49489 .36542 L .474 .026 0 r
F
.49449 .36286 m .49466 .36676 L .49313 .36699 L .847 .262 0 r
F
.49466 .36676 m .49468 .36718 L .49313 .36699 L F
.49305 .367 m .48874 .36833 L .49453 .36765 L .474 .026 0 r
F
.49299 .36698 m .49278 .36704 L .49305 .367 L F
.49278 .36704 m .48874 .36833 L .49305 .367 L F
.48942 .36655 m .48995 .36747 L .48909 .36761 L .857 .26 0 r
F
.49042 .36329 m .49055 .36668 L .48942 .36655 L F
.49305 .367 m .49453 .36765 L .4946 .36719 L .474 .026 0 r
F
.4968 .36611 m .49684 .36691 L .49548 .36604 L .84 .263 0 r
F
.49684 .36691 m .4969 .36809 L .49614 .367 L F
.49684 .36691 m .49614 .367 L .49548 .36604 L F
.4946 .3672 m .49453 .36765 L .50133 .36635 L .328 0 0 r
F
.49489 .36542 m .50133 .36635 L .50388 .36564 L F
.49621 .36229 m .49956 .36346 L .5111 .36693 L .238 0 0 r
F
.49496 .3619 m .49956 .36346 L .49621 .36229 L F
.48447 .35559 m .48836 .35828 L .49496 .3619 L .456 0 0 r
F
.48399 .3553 m .48836 .35828 L .48447 .35559 L F
.48836 .35828 m .49172 .36087 L .49245 .36111 L .536 0 0 r
F
.48836 .35828 m .49956 .36346 L .49496 .3619 L F
.48836 .35828 m .49245 .36111 L .49956 .36346 L F
.49172 .36087 m .50258 .36464 L .49956 .36346 L .528 0 0 r
F
.49883 .36238 m .49906 .36665 L .49731 .36686 L .831 .262 0 r
F
.50133 .36635 m .50154 .36636 L .50388 .36564 L .328 0 0 r
F
.49956 .36346 m .50258 .36464 L .50201 .36431 L .249 0 0 r
F
.49956 .36346 m .51529 .36654 L .5111 .36693 L F
.49956 .36346 m .50323 .36474 L .51529 .36654 L F
.5011 .3621 m .50136 .36638 L .49956 .36659 L .819 .262 0 r
F
.5011 .3621 m .49956 .36659 L .49883 .36238 L F
.49956 .36659 m .49906 .36665 L .49883 .36238 L F
.49461 .36713 m .49461 .36717 L .49688 .36688 L .328 0 0 r
F
.49461 .36717 m .4946 .36719 L .49614 .367 L F
.49883 .36238 m .49731 .36686 L .49663 .36263 L .831 .262 0 r
F
.49731 .36686 m .49684 .36691 L .49663 .36263 L F
.49663 .36263 m .49512 .36713 L .49449 .36286 L .84 .263 0 r
F
.49512 .36713 m .49468 .36718 L .49449 .36286 L F
.49495 .36715 m .4946 .3672 L .49512 .36713 L .328 0 0 r
F
.50188 .36633 m .50377 .36645 L .50176 .36667 L .804 .26 0 r
F
.5015 .36637 m .50346 .36648 L .50388 .36564 L .328 0 0 r
F
.50186 .36639 m .50144 .36761 L .50136 .36636 L .804 .26 0 r
F
.5015 .36637 m .50186 .36639 L .5015 .36637 L .328 0 0 r
F
.50186 .36639 m .50346 .36648 L .5015 .36637 L F
.50201 .36431 m .50258 .36464 L .50323 .36474 L .249 0 0 r
F
.50344 .36178 m .50186 .36639 L .5011 .3621 L .804 .26 0 r
F
.50133 .36635 m .5015 .36637 L .50154 .36636 L .328 0 0 r
F
.50186 .36639 m .50136 .36636 L .5011 .3621 L .804 .26 0 r
F
.50258 .36464 m .50388 .36564 L .50395 .36542 L .195 0 0 r
F
.50258 .36464 m .51713 .36587 L .51529 .36654 L F
.50258 .36464 m .50434 .36564 L .51713 .36587 L F
.50344 .36178 m .50375 .36612 L .50188 .36633 L .804 .26 0 r
F
.50375 .36612 m .50377 .36645 L .50188 .36633 L F
.5015 .36637 m .49453 .36765 L .50338 .36664 L .328 0 0 r
F
.50133 .36635 m .50081 .36645 L .5015 .36637 L F
.50081 .36645 m .49453 .36765 L .5015 .36637 L F
.49548 .36604 m .49614 .367 L .49512 .36713 L .84 .263 0 r
F
.49663 .36263 m .4968 .36611 L .49548 .36604 L F
.5015 .36637 m .50338 .36664 L .50346 .36648 L .328 0 0 r
F
.50388 .36564 m .51511 .36522 L .51713 .36587 L .082 0 0 r
F
.50415 .36641 m .50634 .36699 L .50384 .36732 L .785 .259 0 r
F
.5056 .36625 m .50634 .36699 L .50415 .36641 L F
.50388 .36564 m .5037 .36623 L .51511 .36522 L .082 0 0 r
F
.5037 .36623 m .51021 .3657 L .51511 .36522 L F
.50367 .36633 m .50829 .36592 L .51511 .36522 L F
.50365 .3664 m .50581 .3662 L .51511 .36522 L F
.50581 .3662 m .50703 .36608 L .50736 .36605 L F
.50581 .3662 m .50736 .36605 L .51511 .36522 L F
.512 .36559 m .51491 .36553 L .51182 .36612 L .71 .258 0 r
F
.50363 .36644 m .50627 .36618 L .50713 .36608 L .082 0 0 r
F
.5041 .36639 m .50713 .36608 L .51511 .36522 L F
.50363 .36644 m .50713 .36608 L .5041 .36639 L F
.50924 .36587 m .51182 .36612 L .50898 .3666 L .737 .257 0 r
F
.5037 .36623 m .50367 .36633 L .51021 .3657 L .082 0 0 r
F
.51176 .36562 m .51182 .36612 L .50924 .36587 L .737 .257 0 r
F
.50924 .36587 m .50917 .36606 L .50892 .3659 L F
.50917 .36606 m .50898 .3666 L .50893 .36609 L F
.50917 .36606 m .50893 .36609 L .50892 .3659 L F
.50663 .36614 m .50634 .36699 L .50627 .36618 L .762 .258 0 r
F
.50367 .36633 m .50365 .3664 L .50829 .36592 L .082 0 0 r
F
.50619 .36521 m .50627 .36618 L .50456 .36521 L .785 .259 0 r
F
.50627 .36618 m .50634 .36699 L .5056 .36625 L F
.50627 .36618 m .5056 .36625 L .50456 .36521 L F
.50663 .36614 m .50898 .3666 L .50634 .36699 L .762 .258 0 r
F
.50569 .36624 m .51328 .36544 L .51511 .36522 L .082 0 0 r
F
.50365 .3664 m .50363 .36644 L .50703 .36608 L F
.50842 .36097 m .50892 .3659 L .50663 .36614 L .762 .258 0 r
F
.50892 .3659 m .50898 .3666 L .50663 .36614 L F
.50517 .3663 m .50359 .36662 L .51328 .36544 L .082 0 0 r
F
.50517 .3663 m .51328 .36544 L .50569 .36624 L F
.50363 .36646 m .50359 .36662 L .50517 .3663 L F
.50363 .36646 m .50358 .36662 L .50359 .36662 L F
.51112 .36042 m .51176 .36562 L .50924 .36587 L .737 .257 0 r
F
.51487 .36532 m .51491 .36553 L .512 .36559 L .71 .258 0 r
F
.512 .36559 m .51195 .36573 L .51176 .36562 L F
.51195 .36573 m .51182 .36612 L .51177 .36575 L F
.51195 .36573 m .51177 .36575 L .51176 .36562 L F
.51511 .36522 m .51575 .3652 L .5158 .36522 L .082 0 0 r
F
.51511 .36522 m .5158 .36522 L .51713 .36587 L F
.51575 .3652 m .5165 .3652 L .51713 .36587 L F
.51721 .35886 m .51834 .36478 L .51665 .36515 L .683 .263 0 r
F
.51498 .36531 m .51665 .36515 L .51491 .36553 L F
.51511 .36522 m .51254 .36553 L .51627 .36518 L .082 0 0 r
F
.51575 .3652 m .51641 .36517 L .5165 .3652 L F
.51641 .36517 m .51647 .36517 L .51647 .36517 L F
.51641 .36517 m .51647 .36517 L .5165 .3652 L F
.51721 .35886 m .51665 .36515 L .51641 .36517 L .683 .263 0 r
F
.51503 .36518 m .51641 .36517 L .51498 .36531 L F
.51721 .35886 m .51641 .36517 L .51503 .36518 L F
.51254 .36553 m .50361 .36661 L .5159 .36522 L .082 0 0 r
F
.51254 .36553 m .5159 .36522 L .51627 .36518 L F
.50361 .36661 m .50358 .36662 L .51627 .36518 L F
.51627 .36518 m .50358 .36662 L .51647 .36517 L F
.51402 .35974 m .51482 .36494 L .51223 .36494 L .71 .258 0 r
F
.51482 .36494 m .51487 .36532 L .51223 .36494 L F
.51223 .36494 m .51487 .36532 L .512 .36559 L F
.51721 .35886 m .51498 .36531 L .51402 .35974 L .683 .263 0 r
F
.51498 .36531 m .51487 .36532 L .51402 .35974 L F
.51402 .35974 m .512 .36559 L .51112 .36042 L .71 .258 0 r
F
.512 .36559 m .51176 .36562 L .51112 .36042 L F
.51112 .36042 m .50924 .36587 L .50842 .36097 L .737 .257 0 r
F
.50924 .36587 m .50892 .3659 L .50842 .36097 L F
.50842 .36097 m .50663 .36614 L .50588 .36141 L .762 .258 0 r
F
.50663 .36614 m .50627 .36618 L .50588 .36141 L F
.50363 .36644 m .50363 .36646 L .50627 .36618 L .082 0 0 r
F
.50456 .36521 m .5056 .36625 L .50415 .36641 L .785 .259 0 r
F
.50338 .36664 m .5133 .36473 L .51641 .36516 L 0 0 0 r
F
.5159 .36523 m .51641 .36516 L .51644 .36517 L F
.50338 .36664 m .51641 .36516 L .5159 .36523 L F
.51565 .36526 m .51644 .36517 L .51647 .36517 L F
.50338 .36664 m .51644 .36517 L .51565 .36526 L F
.51498 .36531 m .51491 .36553 L .51487 .36532 L .683 .263 0 r
F
.50588 .36141 m .50619 .36521 L .50456 .36521 L .785 .259 0 r
F
.50588 .36141 m .50456 .36521 L .50344 .36178 L F
.50395 .36542 m .50388 .36564 L .50434 .36564 L .195 0 0 r
F
.50456 .36521 m .50415 .36641 L .50397 .36521 L .785 .259 0 r
F
.50456 .36521 m .50397 .36521 L .50344 .36178 L F
.50415 .36641 m .50377 .36645 L .50344 .36178 L F
.50363 .36646 m .50338 .36664 L .50358 .36662 L .082 0 0 r
F
.50346 .36648 m .50338 .36664 L .50363 .36646 L F
.52859 .45278 m .51913 .4509 L .52731 .44594 L .75 .766 0 r
F
.52859 .45278 m .51734 .45752 L .51913 .4509 L F
.51426 .27088 m .51058 .27449 L .51204 .2693 L 1 .896 0 r
F
.51426 .27088 m .51217 .27604 L .51058 .27449 L F
.51068 .28299 m .50833 .28557 L .51015 .28093 L .884 .461 0 r
F
.51068 .28299 m .50809 .28738 L .50833 .28557 L F
.47329 .34042 m .4771 .34796 L .47285 .34356 L 0 .014 0 r
F
.46996 .33542 m .47329 .34042 L .47285 .34356 L 0 .093 0 r
F
.51487 .25832 m .51083 .26284 L .51177 .25735 L 1 .684 0 r
F
.51487 .25832 m .5135 .2639 L .51083 .26284 L F
.48091 .35195 m .48836 .35828 L .48399 .3553 L .684 .072 0 r
F
.48091 .35195 m .48412 .35558 L .48836 .35828 L F
.47925 .34945 m .48266 .35374 L .48091 .35195 L .811 .164 0 r
F
.47916 .35016 m .48091 .35195 L .48399 .3553 L 0 0 0 r
F
.48266 .35374 m .48412 .35558 L .48091 .35195 L .811 .164 0 r
F
.4771 .34796 m .48091 .35195 L .47916 .35016 L 0 0 0 r
F
.42257 .66642 m .42437 .68266 L .40444 .67372 L .393 .388 0 r
F
.42257 .66642 m .43723 .67464 L .42437 .68266 L F
.30813 .45096 m .26213 .47644 L .24962 .45186 L .633 .695 0 r
F
.30813 .45096 m .31605 .47047 L .26213 .47644 L F
.68284 .39546 m .67231 .4157 L .63377 .40967 L .721 .793 0 r
F
.73966 .39842 m .67231 .4157 L .68284 .39546 L .679 .766 0 r
F
.55099 .43996 m .53557 .44015 L .54356 .43354 L .964 1 0 r
F
.56121 .4319 m .55099 .43996 L .54356 .43354 L 1 1 0 r
F
.43394 .28426 m .42179 .2943 L .42077 .28418 L .873 .566 0 r
F
.43394 .28426 m .43467 .29304 L .42179 .2943 L F
.51217 .27604 m .50917 .27949 L .51058 .27449 L 1 .821 0 r
F
.51217 .27604 m .51015 .28093 L .50917 .27949 L F
.5135 .2639 m .50983 .2682 L .51083 .26284 L 1 .724 0 r
F
.5135 .2639 m .51204 .2693 L .50983 .2682 L F
.5111 .36693 m .51529 .36654 L .53354 .36908 L .052 .291 0 r
F
.46451 .31614 m .46329 .32436 L .46022 .3183 L .419 .199 0 r
F
.46248 .31005 m .46022 .3183 L .4575 .31192 L .498 .232 0 r
F
.46248 .31005 m .46451 .31614 L .46022 .3183 L F
.46679 .322 m .46659 .33007 L .46329 .32436 L .331 .167 0 r
F
.46451 .31614 m .46679 .322 L .46329 .32436 L .419 .199 0 r
F
.51177 .25735 m .5083 .26212 L .50893 .2567 L 1 .567 0 r
F
.51177 .25735 m .51083 .26284 L .5083 .26212 L F
.45243 .29133 m .44608 .29978 L .44462 .29208 L .784 .397 0 r
F
.45243 .29133 m .45352 .29837 L .44608 .29978 L F
.46923 .32762 m .46996 .33542 L .46659 .33007 L .211 .13 0 r
F
.46679 .322 m .46923 .32762 L .46659 .33007 L .331 .167 0 r
F
.51734 .45752 m .51138 .45509 L .51913 .4509 L .658 .566 0 r
F
.50381 .29358 m .50133 .29687 L .50414 .29532 L 0 0 0 r
F
.51204 .2693 m .50882 .27341 L .50983 .2682 L 1 .751 0 r
F
.51204 .2693 m .51058 .27449 L .50882 .27341 L F
.55935 .3725 m .56339 .3664 L .6017 .36671 L .406 .416 0 r
F
.53354 .36908 m .56339 .3664 L .55935 .3725 L .293 .366 0 r
F
.50809 .28738 m .50713 .28915 L .50677 .29 L 0 0 0 r
F
.50713 .28915 m .50587 .29148 L .50677 .29 L F
.50677 .29 m .50558 .29424 L .50602 .29351 L F
.50677 .29 m .50602 .29351 L .50656 .2905 L F
.50677 .29 m .50656 .2905 L .50683 .28897 L F
.50809 .28738 m .50677 .29 L .50833 .28557 L F
.47643 .34508 m .48091 .35195 L .4771 .34796 L .604 .086 0 r
F
.47329 .34042 m .47643 .34508 L .4771 .34796 L 0 .014 0 r
F
.51083 .26284 m .50763 .26746 L .5083 .26212 L 1 .588 0 r
F
.51083 .26284 m .50983 .2682 L .50763 .26746 L F
.50893 .2567 m .50587 .26166 L .50628 .25628 L 1 .478 0 r
F
.50893 .2567 m .5083 .26212 L .50587 .26166 L F
.46507 .50533 m .474 .51711 L .4622 .51183 L .171 .236 0 r
F
.45647 .49919 m .4622 .51183 L .45053 .50554 L .288 .266 0 r
F
.45647 .49919 m .46507 .50533 L .4622 .51183 L F
.59326 .6151 m .56298 .61464 L .57794 .60659 L .672 .77 0 r
F
.6119 .60485 m .59326 .6151 L .57794 .60659 L .699 .821 0 r
F
.45951 .2973 m .45523 .30526 L .45352 .29837 L .681 .312 0 r
F
.45951 .2973 m .4608 .30375 L .45523 .30526 L F
.51015 .28093 m .5079 .28431 L .50917 .27949 L 1 .584 0 r
F
.51015 .28093 m .50833 .28557 L .5079 .28431 L F
.44407 .28425 m .43467 .29304 L .43394 .28426 L .893 .507 0 r
F
.44407 .28425 m .44462 .29208 L .43467 .29304 L F
.47173 .33297 m .47329 .34042 L .46996 .33542 L .037 .077 0 r
F
.46923 .32762 m .47173 .33297 L .46996 .33542 L .211 .13 0 r
F
.44832 .49231 m .45053 .50554 L .43943 .49824 L .379 .309 0 r
F
.44832 .49231 m .45647 .49919 L .45053 .50554 L F
.38876 .31102 m .42455 .30091 L .42596 .30821 L .494 .525 0 r
F
.38876 .31102 m .38589 .29893 L .42455 .30091 L F
.50628 .25628 m .50351 .26137 L .50375 .25602 L 1 .416 0 r
F
.50628 .25628 m .50587 .26166 L .50351 .26137 L F
.51058 .27449 m .50786 .27849 L .50882 .27341 L 1 .753 0 r
F
.51058 .27449 m .50917 .27949 L .50786 .27849 L F
.48303 .25615 m .48055 .26145 L .48067 .2561 L 1 .332 0 r
F
.48303 .25615 m .48298 .26147 L .48055 .26145 L F
.48533 .25614 m .48298 .26147 L .48303 .25615 L 1 .318 0 r
F
.48533 .25614 m .48534 .26145 L .48298 .26147 L F
.48761 .25609 m .48534 .26145 L .48533 .25614 L .993 .309 0 r
F
.48067 .2561 m .47802 .26136 L .47824 .25596 L 1 .353 0 r
F
.48067 .2561 m .48055 .26145 L .47802 .26136 L F
.48761 .25609 m .48765 .26139 L .48534 .26145 L .993 .309 0 r
F
.48987 .25603 m .48765 .26139 L .48761 .25609 L .98 .304 0 r
F
.5083 .26212 m .50544 .26697 L .50587 .26166 L 1 .486 0 r
F
.5083 .26212 m .50763 .26746 L .50544 .26697 L F
.50983 .2682 m .50696 .27269 L .50763 .26746 L 1 .6 0 r
F
.50983 .2682 m .50882 .27341 L .50696 .27269 L F
.48987 .25603 m .48992 .26132 L .48765 .26139 L .98 .304 0 r
F
.49212 .25596 m .48992 .26132 L .48987 .25603 L .977 .303 0 r
F
.50375 .25602 m .5012 .26121 L .50133 .25589 L 1 .373 0 r
F
.50375 .25602 m .50351 .26137 L .5012 .26121 L F
.47824 .25596 m .47534 .26116 L .47571 .25571 L 1 .382 0 r
F
.47824 .25596 m .47802 .26136 L .47534 .26116 L F
.49212 .25596 m .49218 .26124 L .48992 .26132 L .977 .303 0 r
F
.49438 .25589 m .49218 .26124 L .49212 .25596 L .986 .306 0 r
F
.49438 .25589 m .49442 .26118 L .49218 .26124 L F
.49666 .25584 m .49442 .26118 L .49438 .25589 L 1 .313 0 r
F
.50133 .25589 m .49892 .26114 L .49897 .25584 L 1 .344 0 r
F
.50133 .25589 m .5012 .26121 L .49892 .26114 L F
.49666 .25584 m .49667 .26114 L .49442 .26118 L 1 .313 0 r
F
.49897 .25584 m .49667 .26114 L .49666 .25584 L 1 .325 0 r
F
.49897 .25584 m .49892 .26114 L .49667 .26114 L F
.38653 .46272 m .36582 .48083 L .35636 .46602 L .641 .63 0 r
F
.38653 .46272 m .39316 .4751 L .36582 .48083 L F
.45868 .29073 m .45352 .29837 L .45243 .29133 L .788 .358 0 r
F
.45868 .29073 m .45951 .2973 L .45352 .29837 L F
.47571 .25571 m .47246 .26082 L .47303 .25529 L 1 .422 0 r
F
.47571 .25571 m .47534 .26116 L .47246 .26082 L F
.452 .2842 m .44462 .29208 L .44407 .28425 L .903 .453 0 r
F
.452 .2842 m .45243 .29133 L .44462 .29208 L F
.50587 .26166 m .50325 .26667 L .50351 .26137 L 1 .416 0 r
F
.50587 .26166 m .50544 .26697 L .50325 .26667 L F
.47377 .51071 m .48547 .5214 L .474 .51711 L .027 .209 0 r
F
.46507 .50533 m .47377 .51071 L .474 .51711 L .171 .236 0 r
F
.56121 .4319 m .54356 .43354 L .55096 .42613 L 1 1 0 r
F
.57022 .42282 m .56121 .4319 L .55096 .42613 L F
.48298 .26147 m .48048 .26685 L .48055 .26145 L 1 .326 0 r
F
.48298 .26147 m .48297 .26683 L .48048 .26685 L F
.48534 .26145 m .48297 .26683 L .48298 .26147 L .999 .313 0 r
F
.48055 .26145 m .47786 .26681 L .47802 .26136 L 1 .343 0 r
F
.48055 .26145 m .48048 .26685 L .47786 .26681 L F
.48534 .26145 m .48537 .26678 L .48297 .26683 L .999 .313 0 r
F
.48765 .26139 m .48537 .26678 L .48534 .26145 L .979 .306 0 r
F
.48765 .26139 m .4877 .2667 L .48537 .26678 L F
.48992 .26132 m .4877 .2667 L .48765 .26139 L .969 .302 0 r
F
.46822 .31452 m .46679 .322 L .46451 .31614 L .444 .191 0 r
F
.4667 .30863 m .46451 .31614 L .46248 .31005 L .518 .221 0 r
F
.4667 .30863 m .46822 .31452 L .46451 .31614 L F
.47303 .25529 m .4693 .26028 L .47015 .25463 L 1 .475 0 r
F
.47303 .25529 m .47246 .26082 L .4693 .26028 L F
.50763 .26746 m .505 .27221 L .50544 .26697 L 1 .485 0 r
F
.50763 .26746 m .50696 .27269 L .505 .27221 L F
.50351 .26137 m .50106 .2665 L .5012 .26121 L 1 .371 0 r
F
.50351 .26137 m .50325 .26667 L .50106 .2665 L F
.47802 .26136 m .47506 .26669 L .47534 .26116 L 1 .368 0 r
F
.47802 .26136 m .47786 .26681 L .47506 .26669 L F
.48992 .26132 m .48998 .26661 L .4877 .2667 L .969 .302 0 r
F
.49218 .26124 m .48998 .26661 L .48992 .26132 L .97 .301 0 r
F
.4742 .33807 m .47643 .34508 L .47329 .34042 L 0 0 0 r
F
.47173 .33297 m .4742 .33807 L .47329 .34042 L .037 .077 0 r
F
.50882 .27341 m .50631 .27782 L .50696 .27269 L 1 .598 0 r
F
.50882 .27341 m .50786 .27849 L .50631 .27782 L F
.49218 .26124 m .49223 .26653 L .48998 .26661 L .97 .301 0 r
F
.49442 .26118 m .49223 .26653 L .49218 .26124 L .981 .304 0 r
F
.50917 .27949 m .507 .28344 L .50786 .27849 L 1 .713 0 r
F
.50917 .27949 m .5079 .28431 L .507 .28344 L F
.50833 .28557 m .50683 .28897 L .5079 .28431 L .867 .409 0 r
F
.50833 .28557 m .50677 .29 L .50683 .28897 L F
.5012 .26121 m .49886 .26643 L .49892 .26114 L 1 .341 0 r
F
.5012 .26121 m .50106 .2665 L .49886 .26643 L F
.49442 .26118 m .49446 .26646 L .49223 .26653 L .981 .304 0 r
F
.49667 .26114 m .49446 .26646 L .49442 .26118 L 1 .31 0 r
F
.47534 .26116 m .47201 .26645 L .47246 .26082 L 1 .401 0 r
F
.47534 .26116 m .47506 .26669 L .47201 .26645 L F
.46446 .29646 m .4608 .30375 L .45951 .2973 L .691 .29 0 r
F
.46446 .29646 m .46543 .3026 L .4608 .30375 L F
.49892 .26114 m .49666 .26642 L .49667 .26114 L 1 .322 0 r
F
.49892 .26114 m .49886 .26643 L .49666 .26642 L F
.49667 .26114 m .49666 .26642 L .49446 .26646 L 1 .31 0 r
F
.46992 .32024 m .46923 .32762 L .46679 .322 L .368 .163 0 r
F
.46822 .31452 m .46992 .32024 L .46679 .322 L .444 .191 0 r
F
.50587 .29148 m .50414 .29532 L .50558 .29424 L 0 0 0 r
F
.45834 .28411 m .45243 .29133 L .452 .2842 L .905 .407 0 r
F
.45834 .28411 m .45868 .29073 L .45243 .29133 L F
.50544 .26697 m .50298 .27192 L .50325 .26667 L 1 .41 0 r
F
.50544 .26697 m .505 .27221 L .50298 .27192 L F
.48412 .35558 m .49172 .36087 L .48836 .35828 L .743 .104 0 r
F
.47246 .26082 m .46861 .26605 L .4693 .26028 L 1 .445 0 r
F
.47246 .26082 m .47201 .26645 L .46861 .26605 L F
.46381 .29024 m .45951 .2973 L .45868 .29073 L .792 .329 0 r
F
.46381 .29024 m .46446 .29646 L .45951 .2973 L F
.48048 .26685 m .47777 .2723 L .47786 .26681 L 1 .332 0 r
F
.48048 .26685 m .48046 .27228 L .47777 .2723 L F
.48297 .26683 m .48046 .27228 L .48048 .26685 L .997 .317 0 r
F
.64008 .7872 m .6128 .79664 L .59543 .78894 L .54 .532 0 r
F
.48297 .26683 m .483 .27221 L .48046 .27228 L .997 .317 0 r
F
.48537 .26678 m .483 .27221 L .48297 .26683 L .974 .307 0 r
F
.44094 .48471 m .43943 .49824 L .42936 .48996 L .452 .36 0 r
F
.44094 .48471 m .44832 .49231 L .43943 .49824 L F
.47015 .25463 m .46575 .25946 L .46699 .25365 L 1 .544 0 r
F
.47015 .25463 m .4693 .26028 L .46575 .25946 L F
.47786 .26681 m .47488 .27227 L .47506 .26669 L 1 .352 0 r
F
.47786 .26681 m .47777 .2723 L .47488 .27227 L F
.48537 .26678 m .48542 .27213 L .483 .27221 L .974 .307 0 r
F
.4877 .2667 m .48542 .27213 L .48537 .26678 L .96 .301 0 r
F
.47174 .32578 m .47173 .33297 L .46923 .32762 L .273 .131 0 r
F
.46992 .32024 m .47174 .32578 L .46923 .32762 L .368 .163 0 r
F
.4877 .2667 m .48777 .27203 L .48542 .27213 L .96 .301 0 r
F
.48998 .26661 m .48777 .27203 L .4877 .2667 L .954 .297 0 r
F
.47506 .26669 m .4717 .27215 L .47201 .26645 L 1 .379 0 r
F
.47506 .26669 m .47488 .27227 L .4717 .27215 L F
.47777 .34714 m .47925 .34945 L .48091 .35195 L .604 .086 0 r
F
.47925 .34945 m .48163 .35356 L .48412 .35558 L .811 .164 0 r
F
.47863 .34758 m .48073 .35177 L .47925 .34945 L .84 .212 0 r
F
.48073 .35177 m .48163 .35356 L .47925 .34945 L F
.47643 .34508 m .47925 .34945 L .47777 .34714 L .604 .086 0 r
F
.50325 .26667 m .50091 .27176 L .50106 .2665 L 1 .364 0 r
F
.50325 .26667 m .50298 .27192 L .50091 .27176 L F
.48998 .26661 m .49006 .27192 L .48777 .27203 L .954 .297 0 r
F
.49223 .26653 m .49006 .27192 L .48998 .26661 L .958 .297 0 r
F
.50696 .27269 m .50459 .27739 L .505 .27221 L 1 .473 0 r
F
.50696 .27269 m .50631 .27782 L .50459 .27739 L F
.49223 .26653 m .4923 .27183 L .49006 .27192 L .958 .297 0 r
F
.49446 .26646 m .4923 .27183 L .49223 .26653 L .971 .3 0 r
F
.50106 .2665 m .49881 .2717 L .49886 .26643 L 1 .335 0 r
F
.50106 .2665 m .50091 .27176 L .49881 .2717 L F
.49446 .26646 m .4945 .27175 L .4923 .27183 L .971 .3 0 r
F
.49666 .26642 m .4945 .27175 L .49446 .26646 L .996 .306 0 r
F
.47201 .26645 m .46812 .27193 L .46861 .26605 L 1 .415 0 r
F
.47201 .26645 m .4717 .27215 L .46812 .27193 L F
.49886 .26643 m .49667 .2717 L .49666 .26642 L 1 .317 0 r
F
.49886 .26643 m .49881 .2717 L .49667 .2717 L F
.49666 .26642 m .49667 .2717 L .4945 .27175 L .996 .306 0 r
F
.50165 .69755 m .53103 .70763 L .51132 .70509 L 0 .245 0 r
F
.4859 .69327 m .50165 .69755 L .51132 .70509 L .057 .265 0 r
F
.4693 .26028 m .46473 .26543 L .46575 .25946 L 1 .501 0 r
F
.4693 .26028 m .46861 .26605 L .46473 .26543 L F
.46352 .28399 m .45868 .29073 L .45834 .28411 L .902 .371 0 r
F
.46352 .28399 m .46381 .29024 L .45868 .29073 L F
.50786 .27849 m .50574 .28287 L .50631 .27782 L 1 .579 0 r
F
.50786 .27849 m .507 .28344 L .50574 .28287 L F
.47777 .2723 m .47483 .27789 L .47488 .27227 L 1 .335 0 r
F
.47777 .2723 m .47778 .27783 L .47483 .27789 L F
.48046 .27228 m .47778 .27783 L .47777 .2723 L .981 .319 0 r
F
.48046 .27228 m .48051 .27773 L .47778 .27783 L F
.483 .27221 m .48051 .27773 L .48046 .27228 L .96 .307 0 r
F
.47488 .27227 m .47156 .27791 L .4717 .27215 L 1 .356 0 r
F
.47488 .27227 m .47483 .27789 L .47156 .27791 L F
.505 .27221 m .50273 .27713 L .50298 .27192 L 1 .396 0 r
F
.505 .27221 m .50459 .27739 L .50273 .27713 L F
.483 .27221 m .48307 .27762 L .48051 .27773 L .96 .307 0 r
F
.48542 .27213 m .48307 .27762 L .483 .27221 L .946 .299 0 r
F
.55058 .54039 m .56197 .53803 L .59661 .54379 L .221 .339 0 r
F
.52889 .53399 m .56197 .53803 L .55058 .54039 L .061 .292 0 r
F
.51811 .53348 m .52889 .53399 L .55058 .54039 L .083 .291 0 r
F
.4717 .27215 m .46787 .27787 L .46812 .27193 L 1 .384 0 r
F
.4717 .27215 m .47156 .27791 L .46787 .27787 L F
.46861 .26605 m .464 .27154 L .46473 .26543 L 1 .46 0 r
F
.46861 .26605 m .46812 .27193 L .464 .27154 L F
.48542 .27213 m .48552 .27749 L .48307 .27762 L .946 .299 0 r
F
.48777 .27203 m .48552 .27749 L .48542 .27213 L .938 .294 0 r
F
.46863 .29581 m .46543 .3026 L .46446 .29646 L .707 .276 0 r
F
.46863 .29581 m .46939 .30172 L .46543 .3026 L F
.5079 .28431 m .50628 .28829 L .507 .28344 L 1 .615 0 r
F
.5079 .28431 m .50683 .28897 L .50628 .28829 L F
.70517 .78415 m .64008 .7872 L .66447 .77637 L .509 .51 0 r
F
.73409 .77013 m .70517 .78415 L .66447 .77637 L .517 .532 0 r
F
.46812 .28984 m .46446 .29646 L .46381 .29024 L .799 .309 0 r
F
.46812 .28984 m .46863 .29581 L .46446 .29646 L F
.43451 .27544 m .43394 .28426 L .42077 .28418 L .983 .633 0 r
F
.44447 .27642 m .43394 .28426 L .43451 .27544 L 1 .573 0 r
F
.44447 .27642 m .44407 .28425 L .43394 .28426 L F
.45226 .27707 m .44407 .28425 L .44447 .27642 L 1 .514 0 r
F
.45226 .27707 m .452 .2842 L .44407 .28425 L F
.47036 .30755 m .46822 .31452 L .4667 .30863 L .548 .217 0 r
F
.48777 .27203 m .48787 .27736 L .48552 .27749 L .938 .294 0 r
F
.49006 .27192 m .48787 .27736 L .48777 .27203 L .936 .292 0 r
F
.45849 .27749 m .452 .2842 L .45226 .27707 L 1 .461 0 r
F
.45849 .27749 m .45834 .28411 L .452 .2842 L F
.47361 .33114 m .4742 .33807 L .47173 .33297 L .143 .088 0 r
F
.47174 .32578 m .47361 .33114 L .47173 .33297 L .273 .131 0 r
F
.66063 .60122 m .6119 .60485 L .62796 .59318 L .646 .755 0 r
F
.67879 .58585 m .66063 .60122 L .62796 .59318 L .649 .759 0 r
F
.72914 .59347 m .66063 .60122 L .67879 .58585 L .603 .697 0 r
F
.42154 .27401 m .42077 .28418 L .40339 .28401 L .937 .686 0 r
F
.43451 .27544 m .42077 .28418 L .42154 .27401 L .983 .633 0 r
F
.46787 .28385 m .46381 .29024 L .46352 .28399 L .897 .344 0 r
F
.46787 .28385 m .46812 .28984 L .46381 .29024 L F
.46699 .25365 m .46165 .25825 L .46343 .25223 L 1 .627 0 r
F
.46699 .25365 m .46575 .25946 L .46165 .25825 L F
.46812 .27193 m .46359 .27774 L .464 .27154 L 1 .419 0 r
F
.46812 .27193 m .46787 .27787 L .46359 .27774 L F
.50298 .27192 m .50079 .277 L .50091 .27176 L 1 .351 0 r
F
.50298 .27192 m .50273 .27713 L .50079 .277 L F
.49006 .27192 m .49015 .27724 L .48787 .27736 L .936 .292 0 r
F
.4923 .27183 m .49015 .27724 L .49006 .27192 L .942 .292 0 r
F
.47653 .34293 m .47925 .34945 L .47643 .34508 L 0 0 0 r
F
.4742 .33807 m .47653 .34293 L .47643 .34508 L F
.46359 .27774 m .45834 .28411 L .45849 .27749 L 1 .416 0 r
F
.46359 .27774 m .46352 .28399 L .45834 .28411 L F
.4715 .31328 m .46992 .32024 L .46822 .31452 L .48 .192 0 r
F
.47036 .30755 m .4715 .31328 L .46822 .31452 L .548 .217 0 r
F
.4923 .27183 m .49238 .27712 L .49015 .27724 L .942 .292 0 r
F
.4945 .27175 m .49238 .27712 L .4923 .27183 L .956 .294 0 r
F
.40437 .27196 m .40339 .28401 L .38021 .28369 L .883 .726 0 r
F
.42154 .27401 m .40339 .28401 L .40437 .27196 L .937 .686 0 r
F
.47156 .27791 m .46787 .28385 L .46787 .27787 L .983 .353 0 r
F
.47156 .27791 m .4716 .2837 L .46787 .28385 L F
.47483 .27789 m .4716 .2837 L .47156 .27791 L .964 .332 0 r
F
.46787 .27787 m .46352 .28399 L .46359 .27774 L 1 .381 0 r
F
.46787 .27787 m .46787 .28385 L .46352 .28399 L F
.47483 .27789 m .4749 .28354 L .4716 .2837 L .964 .332 0 r
F
.47778 .27783 m .4749 .28354 L .47483 .27789 L .946 .316 0 r
F
.50091 .27176 m .49876 .27695 L .49881 .2717 L 1 .325 0 r
F
.50091 .27176 m .50079 .277 L .49876 .27695 L F
.4945 .27175 m .49455 .27703 L .49238 .27712 L .956 .294 0 r
F
.49667 .2717 m .49455 .27703 L .4945 .27175 L .98 .299 0 r
F
.47778 .27783 m .47788 .28337 L .4749 .28354 L .946 .316 0 r
F
.48051 .27773 m .47788 .28337 L .47778 .27783 L .932 .305 0 r
F
.50631 .27782 m .50423 .28251 L .50459 .27739 L 1 .446 0 r
F
.50631 .27782 m .50574 .28287 L .50423 .28251 L F
.49667 .2717 m .49668 .27697 L .49455 .27703 L .98 .299 0 r
F
.49881 .2717 m .49668 .27697 L .49667 .2717 L 1 .309 0 r
F
.49881 .2717 m .49876 .27695 L .49668 .27697 L F
.46575 .25946 m .46019 .2645 L .46165 .25825 L 1 .57 0 r
F
.46575 .25946 m .46473 .26543 L .46019 .2645 L F
.4716 .2837 m .46812 .28984 L .46787 .28385 L .892 .323 0 r
F
.464 .27154 m .46359 .27774 L .45849 .27749 L 1 .464 0 r
F
.48051 .27773 m .48063 .2832 L .47788 .28337 L .932 .305 0 r
F
.48307 .27762 m .48063 .2832 L .48051 .27773 L .922 .297 0 r
F
.42596 .30821 m .45183 .30239 L .45248 .30621 L .437 .448 0 r
F
.42596 .30821 m .42455 .30091 L .45183 .30239 L F
.464 .27154 m .45849 .27749 L .45911 .27093 L 1 .464 0 r
F
.46473 .26543 m .464 .27154 L .45911 .27093 L 1 .516 0 r
F
.47184 .28949 m .46863 .29581 L .46812 .28984 L .807 .295 0 r
F
.4716 .2837 m .47184 .28949 L .46812 .28984 L .892 .323 0 r
F
.46473 .26543 m .45911 .27093 L .46019 .2645 L 1 .516 0 r
F
.48307 .27762 m .4832 .28303 L .48063 .2832 L .922 .297 0 r
F
.48552 .27749 m .4832 .28303 L .48307 .27762 L .915 .291 0 r
F
.4749 .28354 m .47184 .28949 L .4716 .2837 L .888 .309 0 r
F
.38137 .26903 m .38021 .28369 L .34899 .28319 L .829 .751 0 r
F
.40437 .27196 m .38021 .28369 L .38137 .26903 L .883 .726 0 r
F
.5971 .41789 m .57022 .42282 L .57759 .41283 L .906 .936 0 r
F
.60482 .40527 m .5971 .41789 L .57759 .41283 L .886 .888 0 r
F
.63377 .40967 m .5971 .41789 L .60482 .40527 L .798 .856 0 r
F
.53354 .36908 m .53622 .36612 L .56339 .3664 L .293 .366 0 r
F
.51529 .36654 m .53622 .36612 L .53354 .36908 L .093 .311 0 r
F
.47279 .3189 m .47174 .32578 L .46992 .32024 L .417 .168 0 r
F
.4715 .31328 m .47279 .3189 L .46992 .32024 L .48 .192 0 r
F
.47225 .29528 m .46939 .30172 L .46863 .29581 L .726 .268 0 r
F
.47184 .28949 m .47225 .29528 L .46863 .29581 L .807 .295 0 r
F
.48552 .27749 m .48565 .28287 L .4832 .28303 L .915 .291 0 r
F
.48787 .27736 m .48565 .28287 L .48552 .27749 L .913 .287 0 r
F
.45911 .27093 m .45849 .27749 L .45226 .27707 L 1 .519 0 r
F
.4749 .28354 m .47512 .28919 L .47184 .28949 L .888 .309 0 r
F
.47788 .28337 m .47512 .28919 L .4749 .28354 L .885 .298 0 r
F
.50459 .27739 m .50253 .2823 L .50273 .27713 L 1 .373 0 r
F
.50459 .27739 m .50423 .28251 L .50253 .2823 L F
.48787 .27736 m .488 .28271 L .48565 .28287 L .913 .287 0 r
F
.49015 .27724 m .488 .28271 L .48787 .27736 L .915 .286 0 r
F
.507 .28344 m .50528 .28784 L .50574 .28287 L 1 .537 0 r
F
.507 .28344 m .50628 .28829 L .50528 .28784 L F
.47225 .29528 m .47285 .30102 L .46939 .30172 L .726 .268 0 r
F
.48221 .51537 m .49616 .52477 L .48547 .5214 L 0 .173 0 r
F
.47377 .51071 m .48221 .51537 L .48547 .5214 L .027 .209 0 r
F
.47512 .28919 m .47225 .29528 L .47184 .28949 L .816 .286 0 r
F
.47788 .28337 m .47808 .28892 L .47512 .28919 L .885 .298 0 r
F
.48063 .2832 m .47808 .28892 L .47788 .28337 L .883 .291 0 r
F
.49015 .27724 m .49027 .28256 L .488 .28271 L .915 .286 0 r
F
.49238 .27712 m .49027 .28256 L .49015 .27724 L .922 .286 0 r
F
.50273 .27713 m .50069 .2822 L .50079 .277 L 1 .334 0 r
F
.50273 .27713 m .50253 .2823 L .50069 .2822 L F
.49238 .27712 m .49248 .28242 L .49027 .28256 L .922 .286 0 r
F
.49455 .27703 m .49248 .28242 L .49238 .27712 L .936 .287 0 r
F
.50562 .52734 m .52889 .53399 L .51811 .53348 L 0 .214 0 r
F
.49616 .52477 m .50562 .52734 L .51811 .53348 L 0 .23 0 r
F
.48063 .2832 m .48082 .28868 L .47808 .28892 L .883 .291 0 r
F
.4832 .28303 m .48082 .28868 L .48063 .2832 L .883 .285 0 r
F
.35016 .26487 m .34899 .28319 L .30663 .28241 L .782 .761 0 r
F
.38137 .26903 m .34899 .28319 L .35016 .26487 L .829 .751 0 r
F
.40919 .46026 m .39316 .4751 L .38653 .46272 L .664 .594 0 r
F
.40919 .46026 m .41389 .47083 L .39316 .4751 L F
.34681 .48461 m .38984 .47002 L .39699 .47814 L .45 .458 0 r
F
.34681 .48461 m .33532 .47149 L .38984 .47002 L F
.45318 .27002 m .45226 .27707 L .44447 .27642 L 1 .581 0 r
F
.45911 .27093 m .45226 .27707 L .45318 .27002 L 1 .519 0 r
F
.46019 .2645 m .45911 .27093 L .45318 .27002 L 1 .581 0 r
F
.49455 .27703 m .49463 .28231 L .49248 .28242 L .936 .287 0 r
F
.49668 .27697 m .49463 .28231 L .49455 .27703 L .959 .292 0 r
F
.4736 .30671 m .4715 .31328 L .47036 .30755 L .585 .219 0 r
F
.47546 .33631 m .47653 .34293 L .4742 .33807 L 0 .025 0 r
F
.47361 .33114 m .47546 .33631 L .4742 .33807 L .143 .088 0 r
F
.50079 .277 m .49875 .28219 L .49876 .27695 L 1 .312 0 r
F
.50079 .277 m .50069 .2822 L .49875 .28219 L F
.47512 .28919 m .47547 .29484 L .47225 .29528 L .816 .286 0 r
F
.47808 .28892 m .47547 .29484 L .47512 .28919 L .825 .28 0 r
F
.5952 .71536 m .66111 .71783 L .63938 .72263 L .133 .32 0 r
F
.57531 .71647 m .5952 .71536 L .63938 .72263 L .141 .319 0 r
F
.49668 .27697 m .49672 .28223 L .49463 .28231 L .959 .292 0 r
F
.49876 .27695 m .49672 .28223 L .49668 .27697 L .994 .299 0 r
F
.47547 .29484 m .47285 .30102 L .47225 .29528 L .748 .264 0 r
F
.49876 .27695 m .49875 .28219 L .49672 .28223 L .994 .299 0 r
F
.47416 .32439 m .47361 .33114 L .47174 .32578 L .349 .143 0 r
F
.47279 .3189 m .47416 .32439 L .47174 .32578 L .417 .168 0 r
F
.4832 .28303 m .48338 .28846 L .48082 .28868 L .883 .285 0 r
F
.48565 .28287 m .48338 .28846 L .4832 .28303 L .884 .282 0 r
F
.54841 .70917 m .5952 .71536 L .57531 .71647 L .017 .278 0 r
F
.53103 .70763 m .54841 .70917 L .57531 .71647 L .049 .284 0 r
F
.40966 .65723 m .40444 .67372 L .38674 .66347 L .452 .448 0 r
F
.40966 .65723 m .42257 .66642 L .40444 .67372 L F
.50574 .28287 m .50395 .28757 L .50423 .28251 L 1 .404 0 r
F
.50574 .28287 m .50528 .28784 L .50395 .28757 L F
.50683 .28897 m .50575 .29304 L .50628 .28829 L 1 .472 0 r
F
.50683 .28897 m .50602 .29351 L .50575 .29304 L F
.48565 .28287 m .48582 .28825 L .48338 .28846 L .884 .282 0 r
F
.488 .28271 m .48582 .28825 L .48565 .28287 L .887 .28 0 r
F
.46019 .2645 m .45318 .27002 L .45472 .26314 L 1 .581 0 r
F
.46165 .25825 m .46019 .2645 L .45472 .26314 L 1 .649 0 r
F
.47808 .28892 m .47838 .29447 L .47547 .29484 L .825 .28 0 r
F
.48082 .28868 m .47838 .29447 L .47808 .28892 L .835 .276 0 r
F
.46343 .25223 m .4568 .2565 L .45932 .25017 L 1 .722 0 r
F
.46343 .25223 m .46165 .25825 L .4568 .2565 L F
.47448 .31234 m .47279 .3189 L .4715 .31328 L .525 .198 0 r
F
.4736 .30671 m .47448 .31234 L .4715 .31328 L .585 .219 0 r
F
.488 .28271 m .48816 .28806 L .48582 .28825 L .887 .28 0 r
F
.49027 .28256 m .48816 .28806 L .488 .28271 L .892 .279 0 r
F
.47547 .29484 m .47595 .30047 L .47285 .30102 L .748 .264 0 r
F
.46165 .25825 m .45472 .26314 L .4568 .2565 L 1 .649 0 r
F
.47838 .29447 m .47595 .30047 L .47547 .29484 L .769 .262 0 r
F
.48082 .28868 m .48108 .29416 L .47838 .29447 L .835 .276 0 r
F
.48338 .28846 m .48108 .29416 L .48082 .28868 L .844 .274 0 r
F
.49027 .28256 m .49042 .28788 L .48816 .28806 L .892 .279 0 r
F
.49248 .28242 m .49042 .28788 L .49027 .28256 L .901 .279 0 r
F
.44578 .26868 m .44447 .27642 L .43451 .27544 L 1 .646 0 r
F
.45318 .27002 m .44447 .27642 L .44578 .26868 L 1 .581 0 r
F
.50423 .28251 m .50238 .28743 L .50253 .2823 L 1 .341 0 r
F
.50423 .28251 m .50395 .28757 L .50238 .28743 L F
.49248 .28242 m .49261 .28772 L .49042 .28788 L .901 .279 0 r
F
.49463 .28231 m .49261 .28772 L .49248 .28242 L .913 .28 0 r
F
.30738 .25899 m .30663 .28241 L .24884 .28126 L .743 .761 0 r
F
.35016 .26487 m .30663 .28241 L .30738 .25899 L .782 .761 0 r
F
.48338 .28846 m .48362 .29388 L .48108 .29416 L .844 .274 0 r
F
.48582 .28825 m .48362 .29388 L .48338 .28846 L .852 .273 0 r
F
.49463 .28231 m .49473 .28759 L .49261 .28772 L .913 .28 0 r
F
.49672 .28223 m .49473 .28759 L .49463 .28231 L .932 .283 0 r
F
.50253 .2823 m .50064 .28739 L .50069 .2822 L 1 .312 0 r
F
.50253 .2823 m .50238 .28743 L .50064 .28739 L F
.47654 .30606 m .47448 .31234 L .4736 .30671 L .627 .224 0 r
F
.57022 .42282 m .55096 .42613 L .55742 .41797 L 1 1 0 r
F
.57759 .41283 m .57022 .42282 L .55742 .41797 L 1 .97 0 r
F
.47838 .29447 m .47878 .30001 L .47595 .30047 L .769 .262 0 r
F
.48108 .29416 m .47878 .30001 L .47838 .29447 L .789 .262 0 r
F
.47557 .32975 m .47546 .33631 L .47361 .33114 L .266 .113 0 r
F
.47416 .32439 m .47557 .32975 L .47361 .33114 L .349 .143 0 r
F
.45472 .26314 m .45318 .27002 L .44578 .26868 L 1 .654 0 r
F
.48412 .35558 m .4866 .35894 L .49172 .36087 L .743 .104 0 r
F
.48163 .35356 m .4866 .35894 L .48412 .35558 L .978 .19 0 r
F
.47546 .31788 m .47416 .32439 L .47279 .3189 L .472 .178 0 r
F
.47448 .31234 m .47546 .31788 L .47279 .3189 L .525 .198 0 r
F
.49672 .28223 m .49679 .28748 L .49473 .28759 L .932 .283 0 r
F
.49875 .28219 m .49679 .28748 L .49672 .28223 L .961 .288 0 r
F
.47653 .34293 m .47863 .34758 L .47925 .34945 L 0 0 0 r
F
.50069 .2822 m .49876 .28741 L .49875 .28219 L 1 .296 0 r
F
.50069 .2822 m .50064 .28739 L .49876 .28741 L F
.49875 .28219 m .49876 .28741 L .49679 .28748 L .961 .288 0 r
F
.50628 .28829 m .50495 .29275 L .50528 .28784 L 1 .462 0 r
F
.50628 .28829 m .50575 .29304 L .50495 .29275 L F
.43464 .47647 m .42936 .48996 L .42072 .48079 L .523 .417 0 r
F
.43464 .47647 m .44094 .48471 L .42936 .48996 L F
.48582 .28825 m .48603 .29363 L .48362 .29388 L .852 .273 0 r
F
.48816 .28806 m .48603 .29363 L .48582 .28825 L .86 .272 0 r
F
.50558 .29424 m .50552 .29796 L .50602 .29351 L .238 0 0 r
F
.48816 .28806 m .48835 .29341 L .48603 .29363 L .86 .272 0 r
F
.49042 .28788 m .48835 .29341 L .48816 .28806 L .868 .272 0 r
F
.48108 .29416 m .48142 .29963 L .47878 .30001 L .789 .262 0 r
F
.48362 .29388 m .48142 .29963 L .48108 .29416 L .807 .263 0 r
F
.4772 .34131 m .47863 .34758 L .47653 .34293 L 0 0 0 r
F
.47546 .33631 m .4772 .34131 L .47653 .34293 L 0 .025 0 r
F
.49042 .28788 m .4906 .29321 L .48835 .29341 L .868 .272 0 r
F
.49261 .28772 m .4906 .29321 L .49042 .28788 L .877 .272 0 r
F
.47723 .3116 m .47546 .31788 L .47448 .31234 L .576 .206 0 r
F
.47654 .30606 m .47723 .3116 L .47448 .31234 L .627 .224 0 r
F
.45248 .30621 m .47094 .30351 L .47119 .30481 L .334 .376 0 r
F
.45248 .30621 m .45183 .30239 L .47094 .30351 L F
.50528 .28784 m .50377 .29259 L .50395 .28757 L 1 .344 0 r
F
.50528 .28784 m .50495 .29275 L .50377 .29259 L F
.48362 .29388 m .48391 .29931 L .48142 .29963 L .807 .263 0 r
F
.48603 .29363 m .48391 .29931 L .48362 .29388 L .822 .264 0 r
F
.49261 .28772 m .49277 .29303 L .4906 .29321 L .877 .272 0 r
F
.49473 .28759 m .49277 .29303 L .49261 .28772 L .888 .272 0 r
F
.47926 .30552 m .47723 .3116 L .47654 .30606 L .669 .23 0 r
F
.47651 .32333 m .47557 .32975 L .47416 .32439 L .423 .16 0 r
F
.47546 .31788 m .47651 .32333 L .47416 .32439 L .472 .178 0 r
F
.43635 .26676 m .43451 .27544 L .42154 .27401 L 1 .707 0 r
F
.44578 .26868 m .43451 .27544 L .43635 .26676 L 1 .646 0 r
F
.74859 .5727 m .72914 .59347 L .67879 .58585 L .601 .694 0 r
F
.45472 .26314 m .44578 .26868 L .44795 .26117 L 1 .654 0 r
F
.4568 .2565 m .45472 .26314 L .44795 .26117 L 1 .734 0 r
F
.49473 .28759 m .49487 .29286 L .49277 .29303 L .888 .272 0 r
F
.49679 .28748 m .49487 .29286 L .49473 .28759 L .902 .273 0 r
F
.50395 .28757 m .50231 .29254 L .50238 .28743 L 1 .303 0 r
F
.50395 .28757 m .50377 .29259 L .50231 .29254 L F
.48603 .29363 m .48629 .29902 L .48391 .29931 L .822 .264 0 r
F
.48835 .29341 m .48629 .29902 L .48603 .29363 L .834 .264 0 r
F
.49679 .28748 m .49689 .29273 L .49487 .29286 L .902 .273 0 r
F
.49876 .28741 m .49689 .29273 L .49679 .28748 L .923 .275 0 r
F
.50238 .28743 m .50064 .29255 L .50064 .28739 L 1 .287 0 r
F
.50238 .28743 m .50231 .29254 L .50064 .29255 L F
.49876 .28741 m .49882 .29262 L .49689 .29273 L .923 .275 0 r
F
.50064 .28739 m .49882 .29262 L .49876 .28741 L .954 .279 0 r
F
.50602 .29351 m .50544 .29773 L .50575 .29304 L .952 .371 0 r
F
.50602 .29351 m .50552 .29796 L .50544 .29773 L F
.50064 .28739 m .50064 .29255 L .49882 .29262 L .954 .279 0 r
F
.30738 .25899 m .24884 .28126 L .24817 .25066 L .743 .761 0 r
F
.47697 .33498 m .4772 .34131 L .47546 .33631 L .162 .074 0 r
F
.47557 .32975 m .47697 .33498 L .47546 .33631 L .266 .113 0 r
F
.48835 .29341 m .48859 .29877 L .48629 .29902 L .834 .264 0 r
F
.4906 .29321 m .48859 .29877 L .48835 .29341 L .845 .265 0 r
F
.64075 .39335 m .63377 .40967 L .60482 .40527 L .778 .818 0 r
F
.68284 .39546 m .63377 .40967 L .64075 .39335 L .721 .793 0 r
F
.478 .31708 m .47651 .32333 L .47546 .31788 L .531 .191 0 r
F
.47723 .3116 m .478 .31708 L .47546 .31788 L .576 .206 0 r
F
.47926 .30552 m .47981 .31101 L .47723 .3116 L .669 .23 0 r
F
.48182 .30509 m .47981 .31101 L .47926 .30552 L .707 .237 0 r
F
.53557 .44015 m .52576 .44093 L .53173 .43519 L 1 1 0 r
F
.53557 .44015 m .52731 .44594 L .52576 .44093 L F
.54356 .43354 m .53557 .44015 L .53173 .43519 L F
.47981 .31101 m .478 .31708 L .47723 .3116 L .627 .216 0 r
F
.4568 .2565 m .44795 .26117 L .45089 .25399 L 1 .734 0 r
F
.45932 .25017 m .4568 .2565 L .45089 .25399 L 1 .821 0 r
F
.4906 .29321 m .4908 .29854 L .48859 .29877 L .845 .265 0 r
F
.49277 .29303 m .4908 .29854 L .4906 .29321 L .854 .265 0 r
F
.44795 .26117 m .44578 .26868 L .43635 .26676 L 1 .726 0 r
F
.51529 .36654 m .51713 .36587 L .53622 .36612 L .093 .311 0 r
F
.50575 .29304 m .50479 .29762 L .50495 .29275 L 1 .332 0 r
F
.50575 .29304 m .50544 .29773 L .50479 .29762 L F
.45932 .25017 m .45089 .25399 L .45444 .24724 L 1 .821 0 r
F
.49277 .29303 m .49295 .29833 L .4908 .29854 L .854 .265 0 r
F
.49487 .29286 m .49295 .29833 L .49277 .29303 L .862 .265 0 r
F
.47759 .32869 m .47697 .33498 L .47557 .32975 L .375 .141 0 r
F
.47651 .32333 m .47759 .32869 L .47557 .32975 L .423 .16 0 r
F
.35122 .45026 m .31605 .47047 L .30813 .45096 L .663 .697 0 r
F
.35122 .45026 m .35636 .46602 L .31605 .47047 L F
.49487 .29286 m .49503 .29814 L .49295 .29833 L .862 .265 0 r
F
.49689 .29273 m .49503 .29814 L .49487 .29286 L .871 .264 0 r
F
.52731 .44594 m .51985 .44607 L .52576 .44093 L .824 .767 0 r
F
.52731 .44594 m .51913 .4509 L .51985 .44607 L F
.48182 .30509 m .48227 .31053 L .47981 .31101 L .707 .237 0 r
F
.50495 .29275 m .50371 .29759 L .50377 .29259 L 1 .274 0 r
F
.50495 .29275 m .50479 .29762 L .50371 .29759 L F
.49689 .29273 m .49703 .29797 L .49503 .29814 L .871 .264 0 r
F
.49882 .29262 m .49703 .29797 L .49689 .29273 L .881 .263 0 r
F
.47881 .3225 m .47759 .32869 L .47651 .32333 L .492 .177 0 r
F
.478 .31708 m .47881 .3225 L .47651 .32333 L .531 .191 0 r
F
.54356 .43354 m .53173 .43519 L .53749 .42885 L 1 1 0 r
F
.55096 .42613 m .54356 .43354 L .53749 .42885 L F
.59661 .54379 m .60736 .53747 L .66018 .54091 L .33 .375 0 r
F
.56197 .53803 m .60736 .53747 L .59661 .54379 L .229 .348 0 r
F
.47981 .31101 m .48042 .31645 L .478 .31708 L .627 .216 0 r
F
.48227 .31053 m .48042 .31645 L .47981 .31101 L .673 .226 0 r
F
.49882 .29262 m .49893 .29783 L .49703 .29797 L .881 .263 0 r
F
.50064 .29255 m .49893 .29783 L .49882 .29262 L .895 .262 0 r
F
.50377 .29259 m .50232 .29763 L .50231 .29254 L .958 .263 0 r
F
.50377 .29259 m .50371 .29759 L .50232 .29763 L F
.48042 .31645 m .47881 .3225 L .478 .31708 L .59 .204 0 r
F
.50064 .29255 m .50071 .29771 L .49893 .29783 L .895 .262 0 r
F
.50231 .29254 m .50071 .29771 L .50064 .29255 L .917 .262 0 r
F
.50231 .29254 m .50232 .29763 L .50071 .29771 L F
.48041 .35204 m .48348 .35748 L .48163 .35356 L 1 .252 0 r
F
.48041 .35204 m .4818 .35637 L .48348 .35748 L F
.48012 .35089 m .4813 .35473 L .48041 .35204 L .914 .276 0 r
F
.4813 .35473 m .4818 .35637 L .48041 .35204 L F
.47953 .34937 m .48041 .35204 L .48163 .35356 L .84 .212 0 r
F
.47863 .34758 m .48041 .35204 L .47953 .34937 L F
.47878 .34616 m .48041 .35204 L .47863 .34758 L 0 0 0 r
F
.4772 .34131 m .47878 .34616 L .47863 .34758 L F
.42408 .26401 m .42154 .27401 L .40437 .27196 L 1 .757 0 r
F
.43635 .26676 m .42154 .27401 L .42408 .26401 L 1 .707 0 r
F
.6119 .60485 m .57794 .60659 L .59147 .59742 L .699 .821 0 r
F
.62796 .59318 m .6119 .60485 L .59147 .59742 L .715 .839 0 r
F
.47828 .34008 m .47878 .34616 L .4772 .34131 L .028 .025 0 r
F
.47697 .33498 m .47828 .34008 L .4772 .34131 L .162 .074 0 r
F
.48163 .35356 m .48348 .35748 L .4866 .35894 L .978 .19 0 r
F
.48227 .31053 m .48276 .31594 L .48042 .31645 L .673 .226 0 r
F
.48463 .31012 m .48276 .31594 L .48227 .31053 L .713 .234 0 r
F
.47865 .33396 m .47828 .34008 L .47697 .33498 L .326 .12 0 r
F
.47759 .32869 m .47865 .33396 L .47697 .33498 L .375 .141 0 r
F
.48042 .31645 m .48107 .32185 L .47881 .3225 L .59 .204 0 r
F
.48276 .31594 m .48107 .32185 L .48042 .31645 L .645 .216 0 r
F
.47965 .32786 m .47865 .33396 L .47759 .32869 L .461 .164 0 r
F
.47881 .3225 m .47965 .32786 L .47759 .32869 L .492 .177 0 r
F
.48107 .32185 m .47965 .32786 L .47881 .3225 L .561 .193 0 r
F
.50552 .29796 m .50536 .30236 L .50538 .30239 L 1 .419 0 r
F
.50552 .29796 m .50538 .30239 L .50544 .29773 L F
.44795 .26117 m .43635 .26676 L .43939 .25837 L 1 .726 0 r
F
.45089 .25399 m .44795 .26117 L .43939 .25837 L 1 .814 0 r
F
.49006 .51936 m .50562 .52734 L .49616 .52477 L 0 .134 0 r
F
.48221 .51537 m .49006 .51936 L .49616 .52477 L 0 .173 0 r
F
.48463 .31012 m .48505 .31551 L .48276 .31594 L .713 .234 0 r
F
.48692 .30978 m .48505 .31551 L .48463 .31012 L .745 .24 0 r
F
.48419 .30384 m .4931 .30505 L .49303 .30319 L .16 0 0 r
F
.48419 .30384 m .48415 .30438 L .4931 .30505 L F
.48348 .35748 m .48824 .36212 L .4866 .35894 L 1 .181 0 r
F
.51913 .4509 m .51426 .45063 L .51985 .44607 L .697 .519 0 r
F
.51913 .4509 m .51138 .45509 L .51426 .45063 L F
.48276 .31594 m .48329 .32132 L .48107 .32185 L .645 .216 0 r
F
.48505 .31551 m .48329 .32132 L .48276 .31594 L .691 .226 0 r
F
.48692 .30978 m .48728 .31515 L .48505 .31551 L .745 .24 0 r
F
.48914 .30947 m .48728 .31515 L .48692 .30978 L .768 .245 0 r
F
.43939 .25837 m .43635 .26676 L .42408 .26401 L 1 .788 0 r
F
.48107 .32185 m .48173 .32721 L .47965 .32786 L .561 .193 0 r
F
.48329 .32132 m .48173 .32721 L .48107 .32185 L .623 .208 0 r
F
.55096 .42613 m .53749 .42885 L .54281 .42192 L 1 1 0 r
F
.55742 .41797 m .55096 .42613 L .54281 .42192 L F
.48914 .30947 m .48946 .31483 L .48728 .31515 L .768 .245 0 r
F
.49131 .3092 m .48946 .31483 L .48914 .30947 L .784 .247 0 r
F
.47965 .32786 m .48047 .33316 L .47865 .33396 L .461 .164 0 r
F
.48173 .32721 m .48047 .33316 L .47965 .32786 L .539 .185 0 r
F
.47865 .33396 m .47967 .33914 L .47828 .34008 L .326 .12 0 r
F
.48047 .33316 m .47967 .33914 L .47865 .33396 L .438 .154 0 r
F
.47828 .34008 m .47948 .34508 L .47878 .34616 L .028 .025 0 r
F
.47967 .33914 m .47948 .34508 L .47828 .34008 L .279 .1 0 r
F
.48505 .31551 m .48548 .32088 L .48329 .32132 L .691 .226 0 r
F
.48728 .31515 m .48548 .32088 L .48505 .31551 L .727 .234 0 r
F
.4991 .30303 m .49744 .30847 L .49722 .30322 L .8 .242 0 r
F
.47878 .34616 m .48012 .35089 L .48041 .35204 L 0 0 0 r
F
.47948 .34508 m .48012 .35089 L .47878 .34616 L F
.4991 .30303 m .49932 .30825 L .49744 .30847 L .8 .242 0 r
F
.49303 .30319 m .49898 .3056 L .49885 .30277 L .466 0 0 r
F
.49303 .30319 m .4931 .30505 L .49898 .3056 L F
.45089 .25399 m .43939 .25837 L .44349 .25044 L 1 .814 0 r
F
.45444 .24724 m .45089 .25399 L .44349 .25044 L 1 .909 0 r
F
.49131 .3092 m .4916 .31453 L .48946 .31483 L .784 .247 0 r
F
.49342 .30895 m .4916 .31453 L .49131 .3092 L .792 .247 0 r
F
.50085 .30286 m .49932 .30825 L .4991 .30303 L .781 .233 0 r
F
.48329 .32132 m .48383 .32668 L .48173 .32721 L .623 .208 0 r
F
.48548 .32088 m .48383 .32668 L .48329 .32132 L .675 .22 0 r
F
.48728 .31515 m .48765 .32051 L .48548 .32088 L .727 .234 0 r
F
.48946 .31483 m .48765 .32051 L .48728 .31515 L .753 .24 0 r
F
.50085 .30286 m .50107 .30802 L .49932 .30825 L .781 .233 0 r
F
.50243 .30271 m .50107 .30802 L .50085 .30286 L .749 .22 0 r
F
.49342 .30895 m .4937 .31426 L .4916 .31453 L .792 .247 0 r
F
.50243 .30271 m .50264 .30779 L .50107 .30802 L .749 .22 0 r
F
.50378 .30257 m .50264 .30779 L .50243 .30271 L .692 .201 0 r
F
.49885 .30277 m .50263 .30605 L .50246 .30253 L .68 .086 0 r
F
.49885 .30277 m .49898 .3056 L .50263 .30605 L F
.40783 .2601 m .40437 .27196 L .38137 .26903 L .954 .789 0 r
F
.42408 .26401 m .40437 .27196 L .40783 .2601 L 1 .757 0 r
F
.48173 .32721 m .48239 .33253 L .48047 .33316 L .539 .185 0 r
F
.48383 .32668 m .48239 .33253 L .48173 .32721 L .609 .202 0 r
F
.46146 .49446 m .46507 .50533 L .45647 .49919 L .246 .22 0 r
F
.45547 .4879 m .45647 .49919 L .44832 .49231 L .356 .258 0 r
F
.45547 .4879 m .46146 .49446 L .45647 .49919 L F
.46779 .50048 m .47377 .51071 L .46507 .50533 L .097 .187 0 r
F
.46146 .49446 m .46779 .50048 L .46507 .50533 L .246 .22 0 r
F
.50378 .30257 m .50399 .30756 L .50264 .30779 L .692 .201 0 r
F
.5048 .30246 m .50399 .30756 L .50378 .30257 L .592 .171 0 r
F
.48946 .31483 m .4898 .32018 L .48765 .32051 L .753 .24 0 r
F
.4916 .31453 m .4898 .32018 L .48946 .31483 L .77 .243 0 r
F
.45444 .24724 m .44349 .25044 L .44846 .24308 L 1 .909 0 r
F
.5048 .30246 m .50501 .30731 L .50399 .30756 L .592 .171 0 r
F
.50246 .30253 m .50467 .30642 L .50449 .3024 L .992 .174 0 r
F
.50246 .30253 m .50263 .30605 L .50467 .30642 L F
.50538 .30239 m .50501 .30731 L .5048 .30246 L .395 .106 0 r
F
.48548 .32088 m .48594 .32624 L .48383 .32668 L .675 .22 0 r
F
.48765 .32051 m .48594 .32624 L .48548 .32088 L .715 .23 0 r
F
.48047 .33316 m .48126 .3384 L .47967 .33914 L .438 .154 0 r
F
.48239 .33253 m .48126 .3384 L .48047 .33316 L .527 .179 0 r
F
.50538 .30239 m .50558 .30704 L .50501 .30731 L .395 .106 0 r
F
.50449 .3024 m .50555 .30675 L .50536 .30236 L 1 .279 0 r
F
.50449 .3024 m .50467 .30642 L .50555 .30675 L F
.50536 .30236 m .50558 .30704 L .50538 .30239 L .759 .28 0 r
F
.50536 .30236 m .50555 .30675 L .50558 .30704 L F
.47967 .33914 m .48059 .34425 L .47948 .34508 L .279 .1 0 r
F
.48126 .3384 m .48059 .34425 L .47967 .33914 L .425 .146 0 r
F
.4916 .31453 m .49192 .31987 L .4898 .32018 L .77 .243 0 r
F
.4937 .31426 m .49192 .31987 L .4916 .31453 L .777 .243 0 r
F
.57759 .41283 m .55742 .41797 L .56267 .40917 L 1 .97 0 r
F
.58299 .4021 m .57759 .41283 L .56267 .40917 L .994 .902 0 r
F
.60482 .40527 m .57759 .41283 L .58299 .4021 L .886 .888 0 r
F
.48348 .35748 m .48471 .36127 L .48824 .36212 L 1 .181 0 r
F
.4818 .35637 m .48471 .36127 L .48348 .35748 L 1 .253 0 r
F
.48383 .32668 m .48436 .33201 L .48239 .33253 L .609 .202 0 r
F
.48594 .32624 m .48436 .33201 L .48383 .32668 L .666 .216 0 r
F
.48765 .32051 m .48805 .32586 L .48594 .32624 L .715 .23 0 r
F
.4898 .32018 m .48805 .32586 L .48765 .32051 L .743 .236 0 r
F
.47948 .34508 m .48051 .34999 L .48012 .35089 L 0 0 0 r
F
.48059 .34425 m .48051 .34999 L .47948 .34508 L .245 .083 0 r
F
.4937 .31426 m .494 .31958 L .49192 .31987 L .777 .243 0 r
F
.49574 .314 m .494 .31958 L .4937 .31426 L .775 .241 0 r
F
.48239 .33253 m .48302 .33781 L .48126 .3384 L .527 .179 0 r
F
.48436 .33201 m .48302 .33781 L .48239 .33253 L .603 .199 0 r
F
.51617 .70098 m .54841 .70917 L .53103 .70763 L 0 .226 0 r
F
.50165 .69755 m .51617 .70098 L .53103 .70763 L 0 .245 0 r
F
.54717 .62154 m .53173 .62024 L .54345 .61444 L .645 .622 0 r
F
.54717 .62154 m .53114 .62727 L .53173 .62024 L F
.56298 .61464 m .54717 .62154 L .54345 .61444 L .703 .766 0 r
F
.4898 .32018 m .49015 .32552 L .48805 .32586 L .743 .236 0 r
F
.49192 .31987 m .49015 .32552 L .4898 .32018 L .76 .24 0 r
F
.49574 .314 m .49604 .3193 L .494 .31958 L .775 .241 0 r
F
.49771 .31374 m .49604 .3193 L .49574 .314 L .764 .236 0 r
F
.48133 .35572 m .48274 .36061 L .4818 .35637 L 1 .332 0 r
F
.48118 .35551 m .48142 .35628 L .48133 .35572 L F
.48142 .35628 m .48274 .36061 L .48133 .35572 L F
.48118 .35551 m .48192 .36008 L .48274 .36061 L F
.48168 .35794 m .48192 .35964 L .48192 .36008 L 0 0 0 r
F
.48133 .35484 m .48183 .35887 L .48168 .35794 L F
.48183 .35887 m .48192 .35964 L .48168 .35794 L F
.48133 .35484 m .48174 .35851 L .48118 .35551 L F
.48174 .35851 m .48192 .36008 L .48118 .35551 L F
.48062 .35253 m .48118 .35551 L .4818 .35637 L .914 .276 0 r
F
.48012 .35089 m .48118 .35551 L .48062 .35253 L F
.48051 .34999 m .48118 .35551 L .48012 .35089 L 0 0 0 r
F
.45005 .48081 m .44832 .49231 L .44094 .48471 L .44 .305 0 r
F
.45005 .48081 m .45547 .4879 L .44832 .49231 L F
.48594 .32624 m .48639 .33158 L .48436 .33201 L .666 .216 0 r
F
.48805 .32586 m .48639 .33158 L .48594 .32624 L .708 .227 0 r
F
.47419 .50595 m .48221 .51537 L .47377 .51071 L 0 .142 0 r
F
.46779 .50048 m .47419 .50595 L .47377 .51071 L .097 .187 0 r
F
.48126 .3384 m .48199 .34359 L .48059 .34425 L .425 .146 0 r
F
.48302 .33781 m .48199 .34359 L .48126 .3384 L .526 .176 0 r
F
.43939 .25837 m .42408 .26401 L .4283 .25439 L 1 .788 0 r
F
.44349 .25044 m .43939 .25837 L .4283 .25439 L 1 .876 0 r
F
.49771 .31374 m .49802 .31902 L .49604 .3193 L .764 .236 0 r
F
.49959 .31347 m .49802 .31902 L .49771 .31374 L .74 .228 0 r
F
.49192 .31987 m .49225 .32521 L .49015 .32552 L .76 .24 0 r
F
.494 .31958 m .49225 .32521 L .49192 .31987 L .767 .241 0 r
F
.50501 .30731 m .50433 .31256 L .50399 .30756 L .485 .147 0 r
F
.51138 .45509 m .50924 .45468 L .51426 .45063 L .534 .439 0 r
F
.51138 .45509 m .50555 .45799 L .50924 .45468 L F
.51426 .45063 m .51045 .4537 L .51218 .45188 L .526 .416 0 r
F
.51045 .4537 m .50924 .45468 L .51218 .45188 L F
.51426 .45063 m .51218 .45188 L .51576 .44741 L F
.51218 .45188 m .51159 .45444 L .51336 .45063 L 0 0 0 r
F
.51218 .45188 m .51336 .45063 L .51371 .44989 L F
.50924 .45468 m .50918 .45603 L .51184 .45236 L F
.50924 .45468 m .51184 .45236 L .51218 .45188 L F
.50555 .45799 m .5044 .45856 L .50924 .45468 L .534 .439 0 r
F
.48805 .32586 m .48844 .33121 L .48639 .33158 L .708 .227 0 r
F
.49015 .32552 m .48844 .33121 L .48805 .32586 L .738 .234 0 r
F
.48436 .33201 m .48488 .33732 L .48302 .33781 L .603 .199 0 r
F
.48639 .33158 m .48488 .33732 L .48436 .33201 L .664 .214 0 r
F
.48059 .34425 m .48139 .3493 L .48051 .34999 L .245 .083 0 r
F
.48199 .34359 m .48139 .3493 L .48059 .34425 L .429 .144 0 r
F
.49959 .31347 m .49992 .31872 L .49802 .31902 L .74 .228 0 r
F
.50136 .3132 m .49992 .31872 L .49959 .31347 L .701 .216 0 r
F
.50501 .30731 m .5054 .31218 L .50433 .31256 L .485 .147 0 r
F
.50558 .30704 m .5054 .31218 L .50501 .30731 L .262 .067 0 r
F
.494 .31958 m .49432 .32492 L .49225 .32521 L .767 .241 0 r
F
.49604 .3193 m .49432 .32492 L .494 .31958 L .763 .239 0 r
F
.53114 .62727 m .52029 .6252 L .53173 .62024 L .579 .496 0 r
F
.53114 .62727 m .51549 .63189 L .52029 .6252 L F
.55742 .41797 m .54281 .42192 L .54743 .41446 L 1 1 0 r
F
.56267 .40917 m .55742 .41797 L .54743 .41446 L 1 .973 0 r
F
.4818 .35637 m .48274 .36061 L .48471 .36127 L 1 .253 0 r
F
.4283 .25439 m .42408 .26401 L .40783 .2601 L 1 .832 0 r
F
.49015 .32552 m .49051 .33087 L .48844 .33121 L .738 .234 0 r
F
.49225 .32521 m .49051 .33087 L .49015 .32552 L .755 .238 0 r
F
.50558 .30704 m .50605 .31173 L .5054 .31218 L .262 .067 0 r
F
.50467 .30642 m .50535 .31049 L .50597 .31105 L 1 .28 0 r
F
.50555 .30675 m .50577 .30894 L .50558 .30704 L 0 0 0 r
F
.50577 .30894 m .50605 .31173 L .50571 .30827 L F
.50577 .30894 m .50571 .30827 L .50558 .30704 L F
.5057 .30824 m .50611 .31118 L .50605 .31173 L F
.50555 .30675 m .50611 .31118 L .5057 .30824 L F
.50611 .31118 m .50637 .3133 L .50605 .31173 L F
.50637 .3133 m .50676 .31647 L .50614 .31237 L F
.50637 .3133 m .50614 .31237 L .50605 .31173 L F
.50535 .31049 m .50652 .31466 L .50688 .3154 L .791 .221 0 r
F
.50674 .31483 m .50688 .3154 L .50701 .31568 L F
.50535 .31049 m .50688 .3154 L .50674 .31483 L F
.50535 .31049 m .50651 .31412 L .50611 .31118 L F
.50651 .31412 m .50701 .31568 L .50611 .31118 L F
.50592 .31057 m .50597 .31105 L .50611 .31118 L 1 .28 0 r
F
.50467 .30642 m .50597 .31105 L .50592 .31057 L F
.50136 .3132 m .50172 .31839 L .49992 .31872 L .701 .216 0 r
F
.48302 .33781 m .4836 .34305 L .48199 .34359 L .526 .176 0 r
F
.48488 .33732 m .4836 .34305 L .48302 .33781 L .609 .198 0 r
F
.49604 .3193 m .49636 .32462 L .49432 .32492 L .763 .239 0 r
F
.49802 .31902 m .49636 .32462 L .49604 .3193 L .748 .233 0 r
F
.64008 .7872 m .59543 .78894 L .61541 .78023 L .54 .532 0 r
F
.66447 .77637 m .64008 .7872 L .61541 .78023 L .556 .577 0 r
F
.48639 .33158 m .48683 .33691 L .48488 .33732 L .664 .214 0 r
F
.48844 .33121 m .48683 .33691 L .48639 .33158 L .708 .226 0 r
F
.48051 .34999 m .48133 .35484 L .48118 .35551 L 0 0 0 r
F
.48139 .3493 m .48133 .35484 L .48051 .34999 L .245 .076 0 r
F
.50467 .30642 m .50611 .31118 L .50555 .30675 L 1 .28 0 r
F
.49225 .32521 m .49259 .33056 L .49051 .33087 L .755 .238 0 r
F
.49432 .32492 m .49259 .33056 L .49225 .32521 L .761 .239 0 r
F
.60948 .39186 m .60482 .40527 L .58299 .4021 L .851 .834 0 r
F
.64075 .39335 m .60482 .40527 L .60948 .39186 L .778 .818 0 r
F
.49802 .31902 m .49836 .32431 L .49636 .32462 L .748 .233 0 r
F
.49992 .31872 m .49836 .32431 L .49802 .31902 L .721 .225 0 r
F
.56298 .61464 m .54345 .61444 L .55499 .60778 L .703 .766 0 r
F
.57794 .60659 m .56298 .61464 L .55499 .60778 L .759 .873 0 r
F
.48199 .34359 m .48263 .34873 L .48139 .3493 L .429 .144 0 r
F
.4836 .34305 m .48263 .34873 L .48199 .34359 L .541 .177 0 r
F
.48844 .33121 m .48883 .33655 L .48683 .33691 L .708 .226 0 r
F
.49051 .33087 m .48883 .33655 L .48844 .33121 L .738 .234 0 r
F
.48488 .33732 m .48537 .34261 L .4836 .34305 L .609 .198 0 r
F
.48683 .33691 m .48537 .34261 L .48488 .33732 L .671 .214 0 r
F
.49432 .32492 m .49466 .33026 L .49259 .33056 L .761 .239 0 r
F
.49636 .32462 m .49466 .33026 L .49432 .32492 L .756 .237 0 r
F
.50263 .30605 m .50535 .31049 L .50467 .30642 L 1 .205 0 r
F
.49992 .31872 m .5003 .32398 L .49836 .32431 L .721 .225 0 r
F
.50172 .31839 m .5003 .32398 L .49992 .31872 L .677 .212 0 r
F
.49051 .33087 m .49087 .33622 L .48883 .33655 L .738 .234 0 r
F
.49259 .33056 m .49087 .33622 L .49051 .33087 L .754 .238 0 r
F
.48139 .3493 m .48204 .3543 L .48133 .35484 L .245 .076 0 r
F
.48263 .34873 m .48204 .3543 L .48139 .3493 L .457 .149 0 r
F
.49636 .32462 m .49671 .32995 L .49466 .33026 L .756 .237 0 r
F
.49836 .32431 m .49671 .32995 L .49636 .32462 L .739 .232 0 r
F
.48683 .33691 m .48725 .34223 L .48537 .34261 L .671 .214 0 r
F
.48883 .33655 m .48725 .34223 L .48683 .33691 L .715 .226 0 r
F
.4836 .34305 m .48413 .34827 L .48263 .34873 L .541 .177 0 r
F
.48537 .34261 m .48413 .34827 L .4836 .34305 L .627 .2 0 r
F
.50172 .31839 m .50214 .32362 L .5003 .32398 L .677 .212 0 r
F
.50337 .31803 m .50214 .32362 L .50172 .31839 L .614 .194 0 r
F
.50263 .30605 m .50348 .30962 L .50535 .31049 L 1 .205 0 r
F
.49898 .3056 m .50348 .30962 L .50263 .30605 L .756 .109 0 r
F
.38598 .25457 m .38137 .26903 L .35016 .26487 L .882 .802 0 r
F
.40783 .2601 m .38137 .26903 L .38598 .25457 L .954 .789 0 r
F
.74763 .37085 m .73966 .39842 L .68284 .39546 L .668 .746 0 r
F
.44545 .47326 m .44094 .48471 L .43464 .47647 L .519 .36 0 r
F
.44545 .47326 m .45005 .48081 L .44094 .48471 L F
.44349 .25044 m .4283 .25439 L .43401 .24539 L 1 .876 0 r
F
.44846 .24308 m .44349 .25044 L .43401 .24539 L 1 .969 0 r
F
.49259 .33056 m .49293 .33591 L .49087 .33622 L .754 .238 0 r
F
.49466 .33026 m .49293 .33591 L .49259 .33056 L .759 .239 0 r
F
.52889 .53399 m .53703 .53375 L .56197 .53803 L .061 .292 0 r
F
.51346 .52921 m .53703 .53375 L .52889 .53399 L .169 0 0 r
F
.50562 .52734 m .51346 .52921 L .52889 .53399 L 0 .214 0 r
F
.49836 .32431 m .49873 .32963 L .49671 .32995 L .739 .232 0 r
F
.5003 .32398 m .49873 .32963 L .49836 .32431 L .709 .223 0 r
F
.47129 .68169 m .4859 .69327 L .4695 .68805 L .063 .242 0 r
F
.45916 .67552 m .4695 .68805 L .45308 .68185 L .188 .267 0 r
F
.45916 .67552 m .47129 .68169 L .4695 .68805 L F
.48883 .33655 m .48921 .34189 L .48725 .34223 L .715 .226 0 r
F
.49087 .33622 m .48921 .34189 L .48883 .33655 L .743 .234 0 r
F
.48041 .51089 m .49006 .51936 L .48221 .51537 L 0 .082 0 r
F
.47419 .50595 m .48041 .51089 L .48221 .51537 L 0 .142 0 r
F
.50337 .31803 m .50386 .32319 L .50214 .32362 L .614 .194 0 r
F
.50481 .3176 m .50386 .32319 L .50337 .31803 L .528 .17 0 r
F
.53173 .43519 m .52401 .4373 L .5283 .4316 L 1 1 0 r
F
.53173 .43519 m .52576 .44093 L .52401 .4373 L F
.53749 .42885 m .53173 .43519 L .5283 .4316 L F
.38311 .4497 m .35636 .46602 L .35122 .45026 L .699 .687 0 r
F
.38311 .4497 m .38653 .46272 L .35636 .46602 L F
.44748 .6686 m .45308 .68185 L .43723 .67464 L .294 .301 0 r
F
.44748 .6686 m .45916 .67552 L .45308 .68185 L F
.48537 .34261 m .48581 .34788 L .48413 .34827 L .627 .2 0 r
F
.48725 .34223 m .48581 .34788 L .48537 .34261 L .689 .217 0 r
F
.49898 .3056 m .50006 .30849 L .50348 .30962 L .756 .109 0 r
F
.4931 .30505 m .50006 .30849 L .49898 .3056 L .524 0 0 r
F
.49466 .33026 m .495 .33561 L .49293 .33591 L .759 .239 0 r
F
.49671 .32995 m .495 .33561 L .49466 .33026 L .753 .237 0 r
F
.48263 .34873 m .48316 .35385 L .48204 .3543 L .457 .149 0 r
F
.48413 .34827 m .48316 .35385 L .48263 .34873 L .577 .184 0 r
F
.48204 .3543 m .48192 .35964 L .48133 .35484 L .313 .093 0 r
F
.53749 .42885 m .5283 .4316 L .53243 .42546 L 1 1 0 r
F
.54281 .42192 m .53749 .42885 L .53243 .42546 L F
.5003 .32398 m .50071 .32928 L .49873 .32963 L .709 .223 0 r
F
.50214 .32362 m .50071 .32928 L .5003 .32398 L .664 .21 0 r
F
.39699 .47814 m .42888 .469 L .43342 .4734 L .403 .413 0 r
F
.42631 .45842 m .41389 .47083 L .40919 .46026 L .686 .542 0 r
F
.42631 .45842 m .42969 .46766 L .41389 .47083 L F
.39699 .47814 m .38984 .47002 L .42888 .469 L .403 .413 0 r
F
.6017 .36671 m .65682 .34981 L .65535 .36708 L .491 .506 0 r
F
.49087 .33622 m .49122 .34158 L .48921 .34189 L .743 .234 0 r
F
.49293 .33591 m .49122 .34158 L .49087 .33622 L .759 .239 0 r
F
.49671 .32995 m .49707 .3353 L .495 .33561 L .753 .237 0 r
F
.49873 .32963 m .49707 .3353 L .49671 .32995 L .736 .232 0 r
F
.50481 .3176 m .50541 .32269 L .50386 .32319 L .528 .17 0 r
F
.50598 .31709 m .50541 .32269 L .50481 .3176 L .42 .137 0 r
F
.48725 .34223 m .48764 .34754 L .48581 .34788 L .689 .217 0 r
F
.48921 .34189 m .48764 .34754 L .48725 .34223 L .73 .229 0 r
F
.497 .52276 m .51346 .52921 L .50562 .52734 L .391 0 0 r
F
.49006 .51936 m .497 .52276 L .50562 .52734 L 0 .134 0 r
F
.52576 .44093 m .51977 .44256 L .52401 .4373 L .927 .769 0 r
F
.52576 .44093 m .51985 .44607 L .51977 .44256 L F
.50214 .32362 m .50262 .32888 L .50071 .32928 L .664 .21 0 r
F
.50386 .32319 m .50262 .32888 L .50214 .32362 L .602 .193 0 r
F
.48413 .34827 m .48457 .35348 L .48316 .35385 L .577 .184 0 r
F
.48581 .34788 m .48457 .35348 L .48413 .34827 L .661 .207 0 r
F
.48192 .36008 m .4832 .36482 L .48274 .36061 L 1 .288 0 r
F
.49293 .33591 m .49327 .34128 L .49122 .34158 L .759 .239 0 r
F
.495 .33561 m .49327 .34128 L .49293 .33591 L .763 .24 0 r
F
.4931 .30505 m .49449 .30699 L .50006 .30849 L .524 0 0 r
F
.48415 .30438 m .49449 .30699 L .4931 .30505 L .202 0 0 r
F
.6017 .36671 m .60158 .35583 L .65682 .34981 L .491 .506 0 r
F
.56339 .3664 m .60158 .35583 L .6017 .36671 L .44 .438 0 r
F
.49873 .32963 m .49913 .33497 L .49707 .3353 L .736 .232 0 r
F
.50071 .32928 m .49913 .33497 L .49873 .32963 L .706 .224 0 r
F
.48204 .3543 m .48253 .35928 L .48192 .35964 L .313 .093 0 r
F
.48316 .35385 m .48253 .35928 L .48204 .3543 L .526 .165 0 r
F
.48921 .34189 m .48956 .34723 L .48764 .34754 L .73 .229 0 r
F
.49122 .34158 m .48956 .34723 L .48921 .34189 L .755 .237 0 r
F
.44846 .24308 m .43401 .24539 L .44095 .2372 L 1 .969 0 r
F
.50598 .31709 m .50672 .32207 L .50541 .32269 L .42 .137 0 r
F
.495 .33561 m .49535 .34098 L .49327 .34128 L .763 .24 0 r
F
.49707 .3353 m .49535 .34098 L .495 .33561 L .756 .239 0 r
F
.50386 .32319 m .50444 .32841 L .50262 .32888 L .602 .193 0 r
F
.50541 .32269 m .50444 .32841 L .50386 .32319 L .521 .172 0 r
F
.48581 .34788 m .4862 .35315 L .48457 .35348 L .661 .207 0 r
F
.48764 .34754 m .4862 .35315 L .48581 .34788 L .717 .223 0 r
F
.56339 .3664 m .56273 .36007 L .60158 .35583 L .44 .438 0 r
F
.53622 .36612 m .56273 .36007 L .56339 .3664 L .347 .387 0 r
F
.54281 .42192 m .53243 .42546 L .53623 .41889 L 1 1 0 r
F
.54743 .41446 m .54281 .42192 L .53623 .41889 L F
.51549 .63189 m .50961 .62939 L .52029 .6252 L .486 .434 0 r
F
.51549 .63189 m .50083 .63545 L .50961 .62939 L F
.50071 .32928 m .50116 .3346 L .49913 .33497 L .706 .224 0 r
F
.50262 .32888 m .50116 .3346 L .50071 .32928 L .661 .212 0 r
F
.49122 .34158 m .49155 .34694 L .48956 .34723 L .755 .237 0 r
F
.49327 .34128 m .49155 .34694 L .49122 .34158 L .768 .241 0 r
F
.48192 .36008 m .4823 .36463 L .4832 .36482 L 1 .288 0 r
F
.48192 .35964 m .4823 .36463 L .48192 .36008 L .831 .296 0 r
F
.48316 .35385 m .48357 .35896 L .48253 .35928 L .526 .165 0 r
F
.48457 .35348 m .48357 .35896 L .48316 .35385 L .642 .197 0 r
F
.49707 .3353 m .49744 .34067 L .49535 .34098 L .756 .239 0 r
F
.49913 .33497 m .49744 .34067 L .49707 .3353 L .738 .234 0 r
F
.48415 .30438 m .48593 .305 L .49449 .30699 L .202 0 0 r
F
.53622 .36612 m .53548 .36307 L .56273 .36007 L .347 .387 0 r
F
.51713 .36587 m .53548 .36307 L .53622 .36612 L .176 .342 0 r
F
.50348 .30962 m .50652 .31466 L .50535 .31049 L .845 .191 0 r
F
.48764 .34754 m .48798 .35285 L .4862 .35315 L .717 .223 0 r
F
.48956 .34723 m .48798 .35285 L .48764 .34754 L .752 .234 0 r
F
.49327 .34128 m .4936 .34665 L .49155 .34694 L .768 .241 0 r
F
.49535 .34098 m .4936 .34665 L .49327 .34128 L .771 .242 0 r
F
.50262 .32888 m .50314 .33418 L .50116 .3346 L .661 .212 0 r
F
.50444 .32841 m .50314 .33418 L .50262 .32888 L .601 .196 0 r
F
.50541 .32269 m .50612 .32784 L .50444 .32841 L .521 .172 0 r
F
.50672 .32207 m .50612 .32784 L .50541 .32269 L .425 .144 0 r
F
.56267 .40917 m .54743 .41446 L .55115 .40653 L 1 .973 0 r
F
.56645 .39983 m .56267 .40917 L .55115 .40653 L 1 .887 0 r
F
.58299 .4021 m .56267 .40917 L .56645 .39983 L .994 .902 0 r
F
.52686 .36254 m .52637 .36362 L .52227 .36382 L .73 .331 0 r
F
.52637 .36362 m .52469 .3639 L .52227 .36382 L F
.51797 .36501 m .5195 .36475 L .53548 .36307 L .293 .38 0 r
F
.52227 .36382 m .52205 .36432 L .51834 .36478 L .743 .307 0 r
F
.52205 .36432 m .51994 .36465 L .51834 .36478 L F
.5195 .36475 m .52236 .36428 L .5263 .36387 L .293 .38 0 r
F
.52236 .36428 m .52316 .36415 L .52368 .3641 L F
.52236 .36428 m .52368 .3641 L .5263 .36387 L F
.52227 .36382 m .52236 .36428 L .52205 .36432 L .743 .307 0 r
F
.52469 .3639 m .52236 .36428 L .52227 .36382 L .73 .331 0 r
F
.5195 .36475 m .5263 .36387 L .53548 .36307 L .293 .38 0 r
F
.52686 .36254 m .52709 .36352 L .52637 .36362 L .73 .331 0 r
F
.52615 .36368 m .53228 .36265 L .53267 .3626 L .293 .38 0 r
F
.52983 .3631 m .53267 .3626 L .53442 .36238 L F
.52615 .36368 m .53267 .3626 L .52983 .3631 L F
.53919 .35857 m .53774 .36138 L .53237 .36085 L .71 .411 0 r
F
.52974 .35418 m .53237 .36085 L .52686 .36254 L .625 .317 0 r
F
.53548 .36307 m .53755 .36152 L .54192 .36039 L .418 .413 0 r
F
.53755 .36152 m .53774 .36138 L .54003 .36084 L F
.53755 .36152 m .54003 .36084 L .54192 .36039 L F
.54781 .35547 m .54571 .35926 L .53919 .35857 L .7 .466 0 r
F
.53548 .36307 m .54245 .36017 L .56273 .36007 L .418 .413 0 r
F
.54571 .35926 m .5456 .35948 L .54245 .36017 L .7 .466 0 r
F
.54571 .35926 m .54003 .36084 L .53919 .35857 L F
.54571 .35926 m .54934 .35886 L .5456 .35948 L F
.54781 .35547 m .54915 .35843 L .54571 .35926 L F
.54915 .35843 m .54934 .35886 L .54571 .35926 L F
.53919 .35857 m .54003 .36084 L .53774 .36138 L .71 .411 0 r
F
.53564 .35143 m .53237 .36085 L .52974 .35418 L .617 .357 0 r
F
.53564 .35143 m .53919 .35857 L .53237 .36085 L F
.543 .34767 m .53919 .35857 L .53564 .35143 L .613 .409 0 r
F
.543 .34767 m .54781 .35547 L .53919 .35857 L F
.55896 .35122 m .5552 .35757 L .54781 .35547 L .687 .524 0 r
F
.5552 .35757 m .54934 .35886 L .54781 .35547 L F
.55896 .35122 m .56173 .35633 L .5552 .35757 L F
.59357 .33715 m .5848 .34997 L .57371 .34534 L .656 .62 0 r
F
.56273 .36007 m .56016 .35728 L .58057 .35172 L .483 .473 0 r
F
.56016 .35728 m .56998 .35437 L .58057 .35172 L F
.55981 .3569 m .56173 .35633 L .58057 .35172 L F
.5848 .34997 m .58351 .35035 L .57371 .34534 L .656 .62 0 r
F
.58351 .35035 m .5779 .35202 L .57774 .35177 L F
.58351 .35035 m .57774 .35177 L .57371 .34534 L F
.56273 .36007 m .58225 .35094 L .60158 .35583 L .483 .473 0 r
F
.56016 .35728 m .55981 .3569 L .56998 .35437 L F
.56788 .35449 m .56173 .35633 L .55896 .35122 L .672 .578 0 r
F
.55973 .35682 m .55949 .35656 L .58057 .35172 L .483 .473 0 r
F
.56853 .35346 m .57036 .35388 L .56788 .35449 L .672 .578 0 r
F
.57371 .34534 m .57774 .35177 L .56853 .35346 L F
.55949 .35656 m .57807 .35197 L .58057 .35172 L .483 .473 0 r
F
.57371 .34534 m .56788 .35449 L .55896 .35122 L .672 .578 0 r
F
.58225 .35094 m .58426 .35057 L .60158 .35583 L .483 .473 0 r
F
.5848 .34997 m .58515 .34997 L .58474 .35005 L .656 .62 0 r
F
.59357 .33715 m .59996 .3462 L .5848 .34997 L F
.62081 .32563 m .60656 .34504 L .59357 .33715 L .641 .649 0 r
F
.60158 .35583 m .59723 .34917 L .63892 .33729 L .518 .537 0 r
F
.59723 .34917 m .59643 .34795 L .6239 .34106 L F
.59723 .34917 m .6239 .34106 L .63892 .33729 L F
.65888 .30921 m .63689 .33711 L .62081 .32563 L .628 .666 0 r
F
.63689 .33711 m .63097 .33891 L .62081 .32563 L F
.62081 .32563 m .63097 .33891 L .60656 .34504 L .641 .649 0 r
F
.64047 .33653 m .63381 .33788 L .64173 .3359 L .518 .537 0 r
F
.63892 .33729 m .63376 .33821 L .64047 .33653 L F
.63376 .33821 m .62148 .34039 L .64047 .33653 L F
.60656 .34504 m .60047 .34693 L .59357 .33715 L .641 .649 0 r
F
.59996 .3462 m .60047 .34693 L .5848 .34997 L .656 .62 0 r
F
.60047 .34693 m .59667 .34789 L .5848 .34997 L F
.60065 .34719 m .58515 .34997 L .5848 .34997 L F
.59643 .34795 m .5946 .34516 L .63892 .33729 L .518 .537 0 r
F
.60158 .35583 m .64173 .3359 L .65682 .34981 L F
.65888 .30921 m .67373 .32789 L .64173 .3359 L .628 .666 0 r
F
.64173 .3359 m .6496 .33445 L .65682 .34981 L .518 .537 0 r
F
.67373 .32789 m .67541 .33 L .63689 .33711 L .628 .666 0 r
F
.64173 .3359 m .64867 .33246 L .6496 .33445 L .518 .537 0 r
F
.63719 .33674 m .64173 .3359 L .63689 .33711 L .628 .666 0 r
F
.65888 .30921 m .64173 .3359 L .63719 .33674 L F
.63689 .33711 m .67541 .33 L .63319 .34181 L F
.64173 .3359 m .62148 .34039 L .64867 .33246 L .518 .537 0 r
F
.63381 .33788 m .62148 .34039 L .64173 .3359 L F
.60656 .34504 m .63319 .34181 L .60277 .35019 L .641 .649 0 r
F
.63097 .33891 m .63319 .34181 L .60656 .34504 L F
.63689 .33711 m .63319 .34181 L .63097 .33891 L .628 .666 0 r
F
.60656 .34504 m .60277 .35019 L .60047 .34693 L .641 .649 0 r
F
.62148 .34039 m .5946 .34516 L .64166 .3341 L .518 .537 0 r
F
.62148 .34039 m .64166 .3341 L .64867 .33246 L F
.60047 .34693 m .60065 .34719 L .59667 .34789 L .656 .62 0 r
F
.58474 .35005 m .59643 .34795 L .60158 .35583 L .483 .473 0 r
F
.60065 .34719 m .60277 .35019 L .58515 .34997 L .656 .62 0 r
F
.58351 .35035 m .58474 .35005 L .60158 .35583 L .483 .473 0 r
F
.58474 .35005 m .59599 .34728 L .59643 .34795 L F
.58474 .35005 m .5946 .34516 L .59599 .34728 L F
.58225 .35094 m .5795 .35128 L .5838 .35021 L F
.58057 .35172 m .57807 .35197 L .58225 .35094 L F
.57774 .35177 m .5779 .35202 L .56853 .35346 L .672 .578 0 r
F
.57807 .35197 m .55717 .35405 L .58225 .35094 L .483 .473 0 r
F
.5779 .35202 m .57036 .35388 L .56853 .35346 L .672 .578 0 r
F
.55949 .35656 m .55717 .35405 L .57807 .35197 L .483 .473 0 r
F
.58225 .35094 m .58351 .35035 L .58426 .35057 L F
.5848 .34997 m .58053 .3562 L .5779 .35202 L .656 .62 0 r
F
.58351 .35035 m .5838 .35021 L .58474 .35005 L .483 .473 0 r
F
.5838 .35021 m .5946 .34516 L .58474 .35005 L F
.58474 .35005 m .60277 .35019 L .58053 .3562 L .656 .62 0 r
F
.58515 .34997 m .60277 .35019 L .58474 .35005 L F
.5838 .35021 m .55717 .35405 L .5946 .34516 L .483 .473 0 r
F
.5795 .35128 m .55717 .35405 L .5838 .35021 L F
.5779 .35202 m .58053 .3562 L .57036 .35388 L .672 .578 0 r
F
.56788 .35449 m .58053 .3562 L .56401 .36055 L F
.57036 .35388 m .58053 .3562 L .56788 .35449 L F
.55981 .3569 m .55973 .35682 L .56173 .35633 L .483 .473 0 r
F
.56788 .35449 m .56401 .36055 L .56173 .35633 L .672 .578 0 r
F
.56173 .35633 m .56181 .35647 L .55973 .35682 L .687 .524 0 r
F
.56173 .35633 m .55973 .35682 L .5552 .35757 L F
.54339 .36016 m .55954 .35662 L .56273 .36007 L .418 .413 0 r
F
.5552 .35757 m .56401 .36055 L .55155 .36371 L .687 .524 0 r
F
.56181 .35647 m .56401 .36055 L .5552 .35757 L F
.55396 .35778 m .5594 .35646 L .55954 .35662 L .418 .413 0 r
F
.54245 .36017 m .55155 .35818 L .55396 .35778 L F
.55155 .35818 m .5594 .35646 L .55396 .35778 L F
.54245 .36017 m .55954 .35662 L .54339 .36016 L F
.5552 .35757 m .55155 .36371 L .54934 .35886 L .687 .524 0 r
F
.54311 .35989 m .53122 .36031 L .55717 .35405 L .418 .413 0 r
F
.54289 .35998 m .54272 .35999 L .54311 .35989 L F
.54272 .35999 m .53122 .36031 L .54311 .35989 L F
.5456 .35948 m .55155 .36371 L .54198 .36604 L .7 .466 0 r
F
.54934 .35886 m .55155 .36371 L .5456 .35948 L F
.5456 .35948 m .55717 .35405 L .5594 .35646 L .418 .413 0 r
F
.54245 .36017 m .54311 .35989 L .5456 .35948 L F
.54311 .35989 m .55717 .35405 L .5456 .35948 L F
.54245 .36017 m .54198 .36604 L .54003 .36084 L .7 .466 0 r
F
.5456 .35948 m .54198 .36604 L .54245 .36017 L F
.53774 .36138 m .54198 .36604 L .53447 .36776 L .71 .411 0 r
F
.54003 .36084 m .54198 .36604 L .53774 .36138 L F
.53548 .36307 m .53431 .36231 L .53774 .36138 L .418 .413 0 r
F
.54192 .36039 m .53774 .36138 L .54289 .35998 L F
.53774 .36138 m .53687 .36162 L .53237 .36085 L .71 .411 0 r
F
.53756 .36174 m .53289 .36256 L .53237 .36085 L F
.53237 .36085 m .53289 .36256 L .53146 .36277 L .72 .365 0 r
F
.53237 .36085 m .53146 .36277 L .52686 .36254 L F
.53431 .36231 m .53122 .36031 L .54289 .35998 L .418 .413 0 r
F
.53774 .36138 m .53756 .36174 L .53687 .36162 L .71 .411 0 r
F
.53228 .36265 m .5343 .36231 L .53437 .36235 L .293 .38 0 r
F
.53228 .36265 m .53437 .36235 L .53442 .36238 L F
.52316 .36415 m .53442 .36238 L .53548 .36307 L F
.51713 .36587 m .5165 .3652 L .53548 .36307 L .176 .342 0 r
F
.5165 .3652 m .51754 .36506 L .53548 .36307 L F
.51648 .36518 m .51687 .36513 L .53548 .36307 L F
.51647 .36517 m .51665 .36515 L .53548 .36307 L F
.53756 .36174 m .53447 .36776 L .53289 .36256 L .71 .411 0 r
F
.52974 .36306 m .5343 .36231 L .52615 .36368 L .293 .38 0 r
F
.53146 .36277 m .52709 .36352 L .52686 .36254 L .72 .365 0 r
F
.52468 .36385 m .5343 .36231 L .52637 .36362 L .293 .38 0 r
F
.53146 .36277 m .53447 .36776 L .52844 .36906 L .72 .365 0 r
F
.53289 .36256 m .53447 .36776 L .53146 .36277 L F
.52316 .36415 m .52974 .36306 L .52615 .36368 L .293 .38 0 r
F
.53146 .36277 m .52844 .36906 L .52709 .36352 L .72 .365 0 r
F
.52637 .36362 m .52844 .36906 L .52347 .37004 L .73 .331 0 r
F
.52709 .36352 m .52844 .36906 L .52637 .36362 L F
.51647 .36517 m .52468 .36385 L .52316 .36415 L .293 .38 0 r
F
.52468 .36385 m .52637 .36362 L .52316 .36415 L F
.51701 .36511 m .52316 .36415 L .51797 .36501 L F
.51994 .36465 m .51836 .3649 L .51834 .36478 L .743 .307 0 r
F
.51647 .36517 m .52316 .36415 L .51701 .36511 L .293 .38 0 r
F
.52198 .36449 m .51837 .36494 L .51836 .3649 L .743 .307 0 r
F
.52198 .36449 m .51836 .3649 L .51994 .36465 L F
.52205 .36432 m .52347 .37004 L .51928 .3708 L F
.52236 .36428 m .52347 .37004 L .52205 .36432 L F
.52622 .36395 m .52239 .36444 L .52236 .36428 L .73 .331 0 r
F
.52622 .36395 m .52236 .36428 L .52469 .3639 L F
.51829 .36491 m .51928 .3708 L .51564 .3714 L .758 .291 0 r
F
.51834 .36478 m .51836 .3649 L .51829 .36491 L F
.51836 .3649 m .51928 .3708 L .51829 .36491 L F
.52205 .36432 m .52198 .36449 L .51994 .36465 L .743 .307 0 r
F
.51834 .36478 m .51827 .36495 L .51665 .36515 L .758 .291 0 r
F
.52078 .35772 m .51834 .36478 L .51721 .35886 L .658 .272 0 r
F
.52078 .35772 m .52227 .36382 L .51834 .36478 L F
.52489 .35621 m .52227 .36382 L .52078 .35772 L .639 .289 0 r
F
.52489 .35621 m .52686 .36254 L .52227 .36382 L F
.52974 .35418 m .52686 .36254 L .52489 .35621 L .625 .317 0 r
F
.51647 .36517 m .53122 .36031 L .5343 .36231 L .293 .38 0 r
F
.52637 .36362 m .52622 .36395 L .52469 .3639 L .73 .331 0 r
F
.52622 .36395 m .52347 .37004 L .52239 .36444 L F
.5165 .3652 m .51648 .36518 L .51754 .36506 L .176 .342 0 r
F
.51648 .36518 m .51647 .36517 L .51687 .36513 L F
.52198 .36449 m .51928 .3708 L .51837 .36494 L .743 .307 0 r
F
.51665 .36515 m .51564 .3714 L .51491 .36553 L .758 .291 0 r
F
.51827 .36495 m .51564 .3714 L .51665 .36515 L F
.51647 .36517 m .51647 .36517 L .51665 .36515 L .176 .342 0 r
F
.49913 .33497 m .49953 .34034 L .49744 .34067 L .738 .234 0 r
F
.50116 .3346 m .49953 .34034 L .49913 .33497 L .709 .226 0 r
F
.5044 .45856 m .50502 .45828 L .50924 .45468 L 0 0 0 r
F
.5044 .45856 m .49849 .46141 L .50502 .45828 L F
.48457 .35348 m .48493 .35867 L .48357 .35896 L .642 .197 0 r
F
.4862 .35315 m .48493 .35867 L .48457 .35348 L .713 .218 0 r
F
.48192 .35964 m .48225 .36444 L .4823 .36463 L .831 .296 0 r
F
.48253 .35928 m .48225 .36444 L .48192 .35964 L .488 .147 0 r
F
.48956 .34723 m .48988 .35257 L .48798 .35285 L .752 .234 0 r
F
.49155 .34694 m .48988 .35257 L .48956 .34723 L .773 .241 0 r
F
.51985 .44607 m .51576 .44741 L .51977 .44256 L .753 .49 0 r
F
.51985 .44607 m .51426 .45063 L .51576 .44741 L F
.49535 .34098 m .49569 .34637 L .4936 .34665 L .771 .242 0 r
F
.49744 .34067 m .49569 .34637 L .49535 .34098 L .763 .241 0 r
F
.4834 .68713 m .50165 .69755 L .4859 .69327 L 0 .21 0 r
F
.47129 .68169 m .4834 .68713 L .4859 .69327 L .063 .242 0 r
F
.4283 .25439 m .40783 .2601 L .41364 .24876 L 1 .832 0 r
F
.43401 .24539 m .4283 .25439 L .41364 .24876 L 1 .912 0 r
F
.50116 .3346 m .50162 .33996 L .49953 .34034 L .709 .226 0 r
F
.50314 .33418 m .50162 .33996 L .50116 .3346 L .666 .216 0 r
F
.43671 .66093 m .43723 .67464 L .42257 .66642 L .381 .352 0 r
F
.43671 .66093 m .44748 .6686 L .43723 .67464 L F
.4862 .35315 m .48652 .35841 L .48493 .35867 L .713 .218 0 r
F
.48798 .35285 m .48652 .35841 L .4862 .35315 L .756 .232 0 r
F
.50444 .32841 m .50507 .33368 L .50314 .33418 L .601 .196 0 r
F
.50612 .32784 m .50507 .33368 L .50444 .32841 L .527 .177 0 r
F
.49155 .34694 m .49187 .35231 L .48988 .35257 L .773 .241 0 r
F
.4936 .34665 m .49187 .35231 L .49155 .34694 L .782 .245 0 r
F
.48253 .35928 m .48282 .36425 L .48225 .36444 L .488 .147 0 r
F
.48357 .35896 m .48282 .36425 L .48253 .35928 L .664 .195 0 r
F
.57794 .60659 m .55499 .60778 L .56588 .60027 L .759 .873 0 r
F
.59147 .59742 m .57794 .60659 L .56588 .60027 L .801 .926 0 r
F
.49744 .34067 m .4978 .34606 L .49569 .34637 L .763 .241 0 r
F
.49953 .34034 m .4978 .34606 L .49744 .34067 L .746 .237 0 r
F
.50672 .32207 m .50761 .32714 L .50612 .32784 L .425 .144 0 r
F
.50771 .32129 m .50761 .32714 L .50672 .32207 L .295 .104 0 r
F
.45183 .30239 m .47321 .3023 L .47094 .30351 L .303 .358 0 r
F
.50348 .30962 m .505 .31333 L .50652 .31466 L .845 .191 0 r
F
.50006 .30849 m .505 .31333 L .50348 .30962 L .724 .095 0 r
F
.41364 .24876 m .40783 .2601 L .38598 .25457 L 1 .854 0 r
F
.48798 .35285 m .48828 .35816 L .48652 .35841 L .756 .232 0 r
F
.48988 .35257 m .48828 .35816 L .48798 .35285 L .781 .241 0 r
F
.4936 .34665 m .49392 .35204 L .49187 .35231 L .782 .245 0 r
F
.49569 .34637 m .49392 .35204 L .4936 .34665 L .783 .246 0 r
F
.48357 .35896 m .48384 .36406 L .48282 .36425 L .664 .195 0 r
F
.48493 .35867 m .48384 .36406 L .48357 .35896 L .741 .219 0 r
F
.50314 .33418 m .50369 .33953 L .50162 .33996 L .666 .216 0 r
F
.50507 .33368 m .50369 .33953 L .50314 .33418 L .611 .202 0 r
F
.49953 .34034 m .49994 .34573 L .4978 .34606 L .746 .237 0 r
F
.50162 .33996 m .49994 .34573 L .49953 .34034 L .718 .231 0 r
F
.58614 .39082 m .58299 .4021 L .56645 .39983 L .939 .831 0 r
F
.60948 .39186 m .58299 .4021 L .58614 .39082 L .851 .834 0 r
F
.50612 .32784 m .50691 .33307 L .50507 .33368 L .527 .177 0 r
F
.50761 .32714 m .50691 .33307 L .50612 .32784 L .444 .155 0 r
F
.54743 .41446 m .53623 .41889 L .53952 .41194 L 1 1 0 r
F
.55115 .40653 m .54743 .41446 L .53952 .41194 L 1 .934 0 r
F
.48988 .35257 m .49017 .35792 L .48828 .35816 L .781 .241 0 r
F
.49187 .35231 m .49017 .35792 L .48988 .35257 L .795 .247 0 r
F
.49569 .34637 m .49602 .35177 L .49392 .35204 L .783 .246 0 r
F
.4978 .34606 m .49602 .35177 L .49569 .34637 L .775 .245 0 r
F
.48493 .35867 m .48518 .36387 L .48384 .36406 L .741 .219 0 r
F
.48652 .35841 m .48518 .36387 L .48493 .35867 L .782 .234 0 r
F
.48241 .36843 m .48293 .36924 L .48232 .36925 L .957 .249 0 r
F
.48269 .36789 m .48293 .36924 L .48241 .36843 L F
.48289 .36758 m .48293 .36924 L .48254 .36705 L F
.4823 .36463 m .48286 .3675 L .4832 .36482 L .611 .153 0 r
F
.48286 .3675 m .48287 .36753 L .4832 .36482 L F
.48287 .36754 m .48317 .36799 L .4832 .36482 L F
.48384 .36406 m .48312 .36813 L .48282 .36425 L .888 .245 0 r
F
.48312 .36813 m .48293 .36924 L .48289 .36758 L F
.48312 .36813 m .48289 .36758 L .48282 .36425 L F
.48286 .3675 m .48287 .36754 L .48287 .36753 L .611 .153 0 r
F
.48287 .36754 m .48232 .36919 L .48316 .36905 L F
.4823 .36463 m .48232 .36822 L .48287 .36754 L F
.48282 .36425 m .48241 .36843 L .48225 .36444 L .957 .249 0 r
F
.48241 .36843 m .48232 .36925 L .48231 .36818 L F
.48232 .36822 m .48231 .36818 L .48225 .36444 L F
.48225 .36444 m .48232 .36919 L .48232 .36822 L 0 0 0 r
F
.48225 .36444 m .48232 .36822 L .4823 .36463 L F
.48241 .36843 m .48232 .36822 L .48225 .36444 L .957 .249 0 r
F
.48232 .36822 m .48232 .36859 L .48241 .36843 L .611 .153 0 r
F
.48232 .36822 m .48241 .36843 L .48287 .36754 L F
.48232 .36859 m .48232 .36919 L .48287 .36754 L F
.48254 .36705 m .48269 .36789 L .48241 .36843 L .957 .249 0 r
F
.48282 .36425 m .48289 .36758 L .48254 .36705 L F
.48287 .36754 m .48316 .36905 L .48317 .36799 L .611 .153 0 r
F
.56197 .53803 m .5693 .53492 L .60736 .53747 L .229 .348 0 r
F
.53703 .53375 m .5693 .53492 L .56197 .53803 L .069 .3 0 r
F
.50162 .33996 m .50209 .34536 L .49994 .34573 L .718 .231 0 r
F
.50369 .33953 m .50209 .34536 L .50162 .33996 L .679 .221 0 r
F
.49187 .35231 m .49216 .35769 L .49017 .35792 L .795 .247 0 r
F
.49392 .35204 m .49216 .35769 L .49187 .35231 L .801 .25 0 r
F
.4978 .34606 m .49816 .35148 L .49602 .35177 L .775 .245 0 r
F
.49994 .34573 m .49816 .35148 L .4978 .34606 L .758 .242 0 r
F
.50507 .33368 m .50574 .33901 L .50369 .33953 L .611 .202 0 r
F
.50691 .33307 m .50574 .33901 L .50507 .33368 L .545 .186 0 r
F
.50771 .32129 m .50885 .32623 L .50761 .32714 L .295 .104 0 r
F
.50823 .32029 m .50885 .32623 L .50771 .32129 L .094 .049 0 r
F
.48618 .51534 m .497 .52276 L .49006 .51936 L .52 0 0 r
F
.48041 .51089 m .48618 .51534 L .49006 .51936 L 0 .082 0 r
F
.48652 .35841 m .48677 .36368 L .48518 .36387 L .782 .234 0 r
F
.48828 .35816 m .48677 .36368 L .48652 .35841 L .805 .243 0 r
F
.31045 .62759 m .26709 .64931 L .25146 .62962 L .55 .613 0 r
F
.31045 .62759 m .32066 .64368 L .26709 .64931 L F
.68723 .37397 m .68284 .39546 L .64075 .39335 L .703 .763 0 r
F
.74763 .37085 m .68284 .39546 L .68723 .37397 L .668 .746 0 r
F
.48225 .36444 m .48232 .36925 L .48232 .36919 L 0 0 0 r
F
.46573 .49095 m .46779 .50048 L .46146 .49446 L .222 .183 0 r
F
.46132 .48462 m .46146 .49446 L .45547 .4879 L .344 .219 0 r
F
.46132 .48462 m .46573 .49095 L .46146 .49446 L F
.49392 .35204 m .49422 .35744 L .49216 .35769 L .801 .25 0 r
F
.49602 .35177 m .49422 .35744 L .49392 .35204 L .799 .251 0 r
F
.48828 .35816 m .48853 .36349 L .48677 .36368 L .805 .243 0 r
F
.49017 .35792 m .48853 .36349 L .48828 .35816 L .817 .25 0 r
F
.45183 .30239 m .45467 .29862 L .47321 .3023 L .303 .358 0 r
F
.42455 .30091 m .45467 .29862 L .45183 .30239 L .414 .429 0 r
F
.49994 .34573 m .50034 .35116 L .49816 .35148 L .758 .242 0 r
F
.50209 .34536 m .50034 .35116 L .49994 .34573 L .733 .236 0 r
F
.50369 .33953 m .50426 .34493 L .50209 .34536 L .679 .221 0 r
F
.50574 .33901 m .50426 .34493 L .50369 .33953 L .629 .21 0 r
F
.50761 .32714 m .50862 .3323 L .50691 .33307 L .444 .155 0 r
F
.50885 .32623 m .50862 .3323 L .50761 .32714 L .345 .127 0 r
F
.50006 .30849 m .50207 .31155 L .505 .31333 L .724 .095 0 r
F
.49449 .30699 m .50207 .31155 L .50006 .30849 L .489 0 0 r
F
.47039 .49688 m .47419 .50595 L .46779 .50048 L .05 .141 0 r
F
.46573 .49095 m .47039 .49688 L .46779 .50048 L .222 .183 0 r
F
.49602 .35177 m .49633 .35719 L .49422 .35744 L .799 .251 0 r
F
.49816 .35148 m .49633 .35719 L .49602 .35177 L .79 .25 0 r
F
.49017 .35792 m .49042 .36329 L .48853 .36349 L .817 .25 0 r
F
.49216 .35769 m .49042 .36329 L .49017 .35792 L .822 .253 0 r
F
.50691 .33307 m .50775 .33837 L .50574 .33901 L .545 .186 0 r
F
.50862 .3323 m .50775 .33837 L .50691 .33307 L .471 .168 0 r
F
.35617 .24674 m .35016 .26487 L .30738 .25899 L .82 .802 0 r
F
.38598 .25457 m .35016 .26487 L .35617 .24674 L .882 .802 0 r
F
.45734 .47791 m .45547 .4879 L .45005 .48081 L .434 .261 0 r
F
.45734 .47791 m .46132 .48462 L .45547 .4879 L F
.50209 .34536 m .50256 .3508 L .50034 .35116 L .733 .236 0 r
F
.50426 .34493 m .50256 .3508 L .50209 .34536 L .698 .229 0 r
F
.62796 .59318 m .59147 .59742 L .60299 .58722 L .715 .839 0 r
F
.64072 .58023 m .62796 .59318 L .60299 .58722 L .717 .832 0 r
F
.67879 .58585 m .62796 .59318 L .64072 .58023 L .649 .759 0 r
F
.49216 .35769 m .49241 .36308 L .49042 .36329 L .822 .253 0 r
F
.49422 .35744 m .49241 .36308 L .49216 .35769 L .823 .256 0 r
F
.49816 .35148 m .49851 .35692 L .49633 .35719 L .79 .25 0 r
F
.50034 .35116 m .49851 .35692 L .49816 .35148 L .775 .247 0 r
F
.50574 .33901 m .50644 .34441 L .50426 .34493 L .629 .21 0 r
F
.50775 .33837 m .50644 .34441 L .50574 .33901 L .57 .196 0 r
F
.50823 .32029 m .50973 .32506 L .50885 .32623 L .094 .049 0 r
F
.49422 .35744 m .49449 .36286 L .49241 .36308 L .823 .256 0 r
F
.49633 .35719 m .49449 .36286 L .49422 .35744 L .818 .256 0 r
F
.50034 .35116 m .50073 .35661 L .49851 .35692 L .775 .247 0 r
F
.50256 .3508 m .50073 .35661 L .50034 .35116 L .753 .243 0 r
F
.40685 .44926 m .38653 .46272 L .38311 .4497 L .739 .658 0 r
F
.40685 .44926 m .40919 .46026 L .38653 .46272 L F
.50426 .34493 m .50482 .35038 L .50256 .3508 L .698 .229 0 r
F
.50644 .34441 m .50482 .35038 L .50426 .34493 L .654 .219 0 r
F
.53243 .42546 m .52518 .42901 L .52813 .42302 L 1 1 0 r
F
.53243 .42546 m .5283 .4316 L .52518 .42901 L F
.53623 .41889 m .53243 .42546 L .52813 .42302 L F
.50885 .32623 m .51015 .3313 L .50862 .3323 L .345 .127 0 r
F
.50973 .32506 m .51015 .3313 L .50885 .32623 L .216 .095 0 r
F
.5283 .4316 m .52213 .43468 L .52518 .42901 L 1 1 0 r
F
.5283 .4316 m .52401 .4373 L .52213 .43468 L F
.49633 .35719 m .49663 .36263 L .49449 .36286 L .818 .256 0 r
F
.49851 .35692 m .49663 .36263 L .49633 .35719 L .809 .256 0 r
F
.47511 .50241 m .48041 .51089 L .47419 .50595 L 0 .078 0 r
F
.47039 .49688 m .47511 .50241 L .47419 .50595 L .05 .141 0 r
F
.50862 .3323 m .5097 .33756 L .50775 .33837 L .471 .168 0 r
F
.51015 .3313 m .5097 .33756 L .50862 .3323 L .395 .149 0 r
F
.43401 .24539 m .41364 .24876 L .42157 .23826 L 1 .912 0 r
F
.44095 .2372 m .43401 .24539 L .42157 .23826 L 1 .994 0 r
F
.50256 .3508 m .50302 .35627 L .50073 .35661 L .753 .243 0 r
F
.50482 .35038 m .50302 .35627 L .50256 .3508 L .723 .238 0 r
F
.50775 .33837 m .50862 .34376 L .50644 .34441 L .57 .196 0 r
F
.5097 .33756 m .50862 .34376 L .50775 .33837 L .506 .182 0 r
F
.49851 .35692 m .49883 .36238 L .49663 .36263 L .809 .256 0 r
F
.50073 .35661 m .49883 .36238 L .49851 .35692 L .796 .254 0 r
F
.55115 .40653 m .53952 .41194 L .54214 .40465 L 1 .934 0 r
F
.55378 .39822 m .55115 .40653 L .54214 .40465 L 1 .839 0 r
F
.56645 .39983 m .55115 .40653 L .55378 .39822 L 1 .887 0 r
F
.53623 .41889 m .52813 .42302 L .53082 .41672 L 1 1 0 r
F
.53952 .41194 m .53623 .41889 L .53082 .41672 L 1 .956 0 r
F
.48232 .36925 m .48199 .37382 L .48232 .36919 L .983 .364 0 r
F
.48232 .36925 m .48213 .37411 L .48199 .37382 L F
.48293 .36924 m .48213 .37411 L .48232 .36925 L 1 .391 0 r
F
.48293 .36924 m .48285 .37427 L .48213 .37411 L F
.48397 .36918 m .48285 .37427 L .48293 .36924 L 1 .309 0 r
F
.50644 .34441 m .50713 .34987 L .50482 .35038 L .654 .219 0 r
F
.50862 .34376 m .50713 .34987 L .50644 .34441 L .603 .209 0 r
F
.48232 .36919 m .48263 .37335 L .48316 .36905 L .138 0 0 r
F
.48232 .36919 m .48199 .37382 L .48263 .37335 L F
.48397 .36918 m .48397 .37433 L .48285 .37427 L 1 .309 0 r
F
.48534 .36909 m .48397 .37433 L .48397 .36918 L 1 .285 0 r
F
.42455 .30091 m .42796 .29357 L .45467 .29862 L .414 .429 0 r
F
.38589 .29893 m .42796 .29357 L .42455 .30091 L .477 .504 0 r
F
.45395 .47087 m .45005 .48081 L .44545 .47326 L .518 .31 0 r
F
.45395 .47087 m .45734 .47791 L .45005 .48081 L F
.48534 .36909 m .4854 .37433 L .48397 .37433 L 1 .285 0 r
F
.48694 .36897 m .4854 .37433 L .48534 .36909 L .952 .276 0 r
F
.48316 .36905 m .48435 .37264 L .48515 .36878 L .331 .04 0 r
F
.48316 .36905 m .48263 .37335 L .48435 .37264 L F
.49449 .30699 m .49716 .30917 L .50207 .31155 L .489 0 0 r
F
.52401 .4373 m .5191 .44004 L .52213 .43468 L 1 .799 0 r
F
.52401 .4373 m .51977 .44256 L .5191 .44004 L F
.50073 .35661 m .5011 .3621 L .49883 .36238 L .796 .254 0 r
F
.50302 .35627 m .5011 .3621 L .50073 .35661 L .777 .251 0 r
F
.50482 .35038 m .50537 .35587 L .50302 .35627 L .723 .238 0 r
F
.50713 .34987 m .50537 .35587 L .50482 .35038 L .685 .231 0 r
F
.48694 .36897 m .48704 .37427 L .4854 .37433 L .952 .276 0 r
F
.48872 .36882 m .48704 .37427 L .48694 .36897 L .919 .273 0 r
F
.48872 .36882 m .48885 .37418 L .48704 .37427 L F
.49063 .36866 m .48885 .37418 L .48872 .36882 L .898 .271 0 r
F
.56856 .39012 m .56645 .39983 L .55378 .39822 L 1 .803 0 r
F
.58614 .39082 m .56645 .39983 L .56856 .39012 L .939 .831 0 r
F
.48515 .36878 m .48757 .37158 L .48874 .36833 L .348 .015 0 r
F
.48515 .36878 m .48435 .37264 L .48757 .37158 L F
.50302 .35627 m .50344 .36178 L .5011 .3621 L .777 .251 0 r
F
.50537 .35587 m .50344 .36178 L .50302 .35627 L .752 .248 0 r
F
.49063 .36866 m .49079 .37406 L .48885 .37418 L .898 .271 0 r
F
.49264 .36849 m .49079 .37406 L .49063 .36866 L .884 .27 0 r
F
.5097 .33756 m .51082 .34294 L .50862 .34376 L .506 .182 0 r
F
.51157 .33652 m .51082 .34294 L .5097 .33756 L .443 .169 0 r
F
.51015 .3313 m .51157 .33652 L .5097 .33756 L .395 .149 0 r
F
.50862 .34376 m .5095 .34923 L .50713 .34987 L .603 .209 0 r
F
.51082 .34294 m .5095 .34923 L .50862 .34376 L .548 .198 0 r
F
.51145 .33 m .51157 .33652 L .51015 .3313 L .31 .131 0 r
F
.50973 .32506 m .51145 .33 L .51015 .3313 L .216 .095 0 r
F
.51011 .32351 m .51145 .33 L .50973 .32506 L .074 .072 0 r
F
.69181 .56894 m .67879 .58585 L .64072 .58023 L .644 .748 0 r
F
.74859 .5727 m .67879 .58585 L .69181 .56894 L .601 .694 0 r
F
.64317 .37626 m .64075 .39335 L .60948 .39186 L .75 .776 0 r
F
.68723 .37397 m .64075 .39335 L .64317 .37626 L .703 .763 0 r
F
.50713 .34987 m .5078 .35539 L .50537 .35587 L .685 .231 0 r
F
.5095 .34923 m .5078 .35539 L .50713 .34987 L .642 .223 0 r
F
.49264 .36849 m .49283 .37392 L .49079 .37406 L .884 .27 0 r
F
.49473 .3683 m .49283 .37392 L .49264 .36849 L .873 .27 0 r
F
.53952 .41194 m .53082 .41672 L .53314 .41015 L 1 .956 0 r
F
.54214 .40465 m .53952 .41194 L .53314 .41015 L 1 .857 0 r
F
.50083 .63545 m .50013 .63288 L .50961 .62939 L .368 .402 0 r
F
.49503 .69187 m .51617 .70098 L .50165 .69755 L 0 .175 0 r
F
.4834 .68713 m .49503 .69187 L .50165 .69755 L 0 .21 0 r
F
.48874 .36833 m .49287 .37005 L .49453 .36765 L .286 0 0 r
F
.48874 .36833 m .48757 .37158 L .49287 .37005 L F
.49473 .3683 m .49494 .37375 L .49283 .37392 L .873 .27 0 r
F
.4969 .36809 m .49494 .37375 L .49473 .3683 L .863 .269 0 r
F
.50537 .35587 m .50588 .36141 L .50344 .36178 L .752 .248 0 r
F
.5078 .35539 m .50588 .36141 L .50537 .35587 L .722 .244 0 r
F
.43939 .45704 m .42969 .46766 L .42631 .45842 L .705 .483 0 r
F
.43939 .45704 m .44184 .46531 L .42969 .46766 L F
.42729 .65257 m .42257 .66642 L .40966 .65723 L .451 .415 0 r
F
.42729 .65257 m .43671 .66093 L .42257 .66642 L F
.49849 .46141 m .50179 .46152 L .50502 .45828 L 0 0 0 r
F
.48397 .37433 m .48259 .37935 L .48285 .37427 L 1 .369 0 r
F
.48397 .37433 m .48384 .37953 L .48259 .37935 L F
.4854 .37433 m .48384 .37953 L .48397 .37433 L 1 .321 0 r
F
.4854 .37433 m .48536 .37961 L .48384 .37953 L F
.48704 .37427 m .48536 .37961 L .4854 .37433 L 1 .3 0 r
F
.4969 .36809 m .49713 .37357 L .49494 .37375 L .863 .269 0 r
F
.49913 .36786 m .49713 .37357 L .4969 .36809 L .854 .269 0 r
F
.48704 .37427 m .48707 .37961 L .48536 .37961 L 1 .3 0 r
F
.48885 .37418 m .48707 .37961 L .48704 .37427 L .975 .289 0 r
F
.48285 .37427 m .4817 .37904 L .48213 .37411 L 1 .48 0 r
F
.48285 .37427 m .48259 .37935 L .4817 .37904 L F
.51977 .44256 m .51625 .4451 L .5191 .44004 L .834 .484 0 r
F
.51977 .44256 m .51576 .44741 L .51625 .4451 L F
.48885 .37418 m .48894 .37957 L .48707 .37961 L .975 .289 0 r
F
.49079 .37406 m .48894 .37957 L .48885 .37418 L .938 .282 0 r
F
.47969 .50756 m .48618 .51534 L .48041 .51089 L 0 0 0 r
F
.47511 .50241 m .47969 .50756 L .48041 .51089 L 0 .078 0 r
F
.48213 .37411 m .48132 .37854 L .48199 .37382 L 1 .452 0 r
F
.48213 .37411 m .4817 .37904 L .48132 .37854 L F
.5095 .34923 m .51034 .35479 L .5078 .35539 L .642 .223 0 r
F
.51194 .34843 m .51034 .35479 L .5095 .34923 L .596 .216 0 r
F
.51082 .34294 m .51194 .34843 L .5095 .34923 L .548 .198 0 r
F
.49913 .36786 m .4994 .37337 L .49713 .37357 L .854 .269 0 r
F
.50144 .36761 m .4994 .37337 L .49913 .36786 L .844 .269 0 r
F
.49079 .37406 m .49091 .37948 L .48894 .37957 L .938 .282 0 r
F
.49283 .37392 m .49091 .37948 L .49079 .37406 L .914 .279 0 r
F
.5078 .35539 m .50842 .36097 L .50588 .36141 L .722 .244 0 r
F
.51034 .35479 m .50842 .36097 L .5078 .35539 L .687 .24 0 r
F
.51303 .34188 m .51194 .34843 L .51082 .34294 L .494 .189 0 r
F
.51157 .33652 m .51303 .34188 L .51082 .34294 L .443 .169 0 r
F
.44095 .2372 m .42157 .23826 L .43125 .22887 L 1 .994 0 r
F
.43342 .4734 m .42888 .469 L .45664 .46829 L .324 .376 0 r
F
.49283 .37392 m .49298 .37936 L .49091 .37948 L .914 .279 0 r
F
.49494 .37375 m .49298 .37936 L .49283 .37392 L .898 .277 0 r
F
.50144 .36761 m .50174 .37314 L .4994 .37337 L .844 .269 0 r
F
.50384 .36732 m .50174 .37314 L .50144 .36761 L .833 .27 0 r
F
.49453 .36765 m .50106 .36785 L .50338 .36664 L .138 0 0 r
F
.49453 .36765 m .49287 .37005 L .50106 .36785 L F
.50924 .45468 m .50502 .45828 L .50918 .45603 L 0 0 0 r
F
.51332 .33514 m .51303 .34188 L .51157 .33652 L .384 .16 0 r
F
.51145 .33 m .51332 .33514 L .51157 .33652 L .31 .131 0 r
F
.48199 .37382 m .48163 .37778 L .48263 .37335 L 0 0 0 r
F
.48199 .37382 m .48132 .37854 L .48163 .37778 L F
.52292 .53158 m .52404 .53247 L .52422 .53234 L .105 0 0 r
F
.51557 .52962 m .51933 .53057 L .53703 .53375 L .169 0 0 r
F
.51933 .53057 m .54211 .53301 L .53703 .53375 L .159 0 0 r
F
.51933 .53057 m .52353 .53163 L .54211 .53301 L F
.52292 .53158 m .54382 .53204 L .54211 .53301 L .105 0 0 r
F
.52292 .53158 m .52442 .53246 L .54382 .53204 L F
.5226 .53139 m .52292 .53158 L .52353 .53163 L .159 0 0 r
F
.51933 .53057 m .52292 .53158 L .5226 .53139 L F
.50699 .5282 m .52292 .53158 L .51933 .53057 L .404 0 0 r
F
.50699 .5282 m .50957 .5305 L .52292 .53158 L F
.50957 .5305 m .52404 .53247 L .52292 .53158 L .334 0 0 r
F
.50957 .5305 m .51035 .53273 L .52404 .53247 L F
.51035 .53273 m .51533 .53302 L .52404 .53247 L .217 0 0 r
F
.52286 .5331 m .52285 .53313 L .52283 .5331 L .699 .269 0 r
F
.52285 .53313 m .522 .53541 L .52169 .53325 L F
.51533 .53302 m .51923 .53306 L .52404 .53247 L .217 0 0 r
F
.51976 .53309 m .522 .53541 L .51875 .53585 L .725 .264 0 r
F
.51923 .53306 m .52167 .53309 L .52315 .53305 L .217 0 0 r
F
.51923 .53306 m .52315 .53305 L .52404 .53247 L F
.52167 .53309 m .522 .53541 L .51976 .53309 L .725 .264 0 r
F
.52285 .53313 m .52169 .53325 L .52167 .53309 L .699 .269 0 r
F
.52167 .53309 m .52286 .5331 L .52308 .53309 L .217 0 0 r
F
.52531 .53311 m .52562 .53486 L .52289 .53312 L .699 .269 0 r
F
.52306 .53311 m .52289 .53312 L .52286 .5331 L F
.52531 .53311 m .52289 .53312 L .52306 .53311 L F
.52286 .5331 m .52562 .53486 L .522 .53541 L F
.52404 .53247 m .5375 .53147 L .54382 .53204 L .008 0 0 r
F
.52404 .53247 m .52335 .53294 L .5375 .53147 L F
.52335 .53294 m .52877 .53242 L .5375 .53147 L F
.52325 .53302 m .52686 .53266 L .5375 .53147 L F
.52317 .53307 m .52527 .53286 L .5375 .53147 L F
.53526 .53179 m .53513 .5321 L .53429 .53188 L .635 .326 0 r
F
.53513 .5321 m .53467 .53321 L .53438 .53221 L F
.53513 .5321 m .53438 .53221 L .53429 .53188 L F
.53052 .53229 m .52978 .53414 L .52939 .53241 L .653 .298 0 r
F
.52644 .53273 m .52562 .53486 L .52527 .53286 L .675 .279 0 r
F
.52491 .5329 m .52531 .53311 L .52306 .53311 L .699 .269 0 r
F
.52335 .53294 m .52325 .53302 L .52877 .53242 L .008 0 0 r
F
.52325 .53302 m .52317 .53307 L .52686 .53266 L F
.52317 .53307 m .52314 .5331 L .52527 .53286 L F
.52422 .53234 m .52404 .53247 L .52442 .53246 L .105 0 0 r
F
.5251 .53195 m .52531 .53311 L .52326 .53202 L .699 .269 0 r
F
.5375 .53147 m .53996 .53129 L .54224 .53129 L .008 0 0 r
F
.5375 .53147 m .54224 .53129 L .54382 .53204 L F
.54089 .53124 m .54058 .53196 L .54032 .53127 L .62 .368 0 r
F
.54449 .52303 m .54442 .53088 L .54089 .53124 L F
.55718 .52803 m .55648 .52905 L .54789 .53029 L .699 .486 0 r
F
.54449 .52303 m .54789 .53029 L .54653 .53061 L .62 .368 0 r
F
.54382 .53204 m .54208 .53121 L .56982 .52789 L .177 .342 0 r
F
.54208 .53121 m .54206 .5312 L .54329 .53105 L F
.54208 .53121 m .54329 .53105 L .56982 .52789 L F
.56925 .52493 m .56739 .52735 L .55718 .52803 L .672 .544 0 r
F
.56739 .52735 m .56352 .52796 L .55718 .52803 L F
.54769 .53047 m .54928 .53022 L .56982 .52789 L .267 .372 0 r
F
.54928 .53022 m .55755 .52891 L .56924 .52765 L F
.54928 .53022 m .56924 .52765 L .56982 .52789 L F
.55718 .52803 m .55755 .52891 L .55648 .52905 L .699 .486 0 r
F
.56695 .52792 m .55766 .52915 L .55755 .52891 L .672 .544 0 r
F
.56352 .52796 m .55755 .52891 L .55718 .52803 L F
.55755 .52891 m .56739 .52735 L .56876 .52744 L .267 .372 0 r
F
.56925 .52493 m .57022 .52684 L .56739 .52735 L .672 .544 0 r
F
.56982 .52789 m .56835 .52727 L .57556 .52576 L .359 .394 0 r
F
.56835 .52727 m .56826 .52723 L .57022 .52684 L F
.56835 .52727 m .57022 .52684 L .57556 .52576 L F
.58522 .52065 m .58234 .52402 L .56925 .52493 L .643 .593 0 r
F
.58234 .52402 m .57675 .52532 L .56925 .52493 L F
.57675 .52532 m .57022 .52684 L .57006 .52653 L F
.57675 .52532 m .57006 .52653 L .56925 .52493 L F
.60675 .5147 m .6022 .51952 L .58522 .52065 L .614 .622 0 r
F
.6022 .51952 m .59554 .52107 L .58522 .52065 L F
.60054 .52127 m .58703 .52367 L .58522 .52065 L F
.56301 .51631 m .56925 .52493 L .55718 .52803 L .593 .477 0 r
F
.56982 .52789 m .57581 .52567 L .60974 .52329 L .359 .394 0 r
F
.57581 .52567 m .5783 .52523 L .60974 .52329 L F
.58234 .52402 m .58267 .52428 L .58204 .52437 L .643 .593 0 r
F
.58522 .52065 m .5867 .52313 L .58234 .52402 L F
.5867 .52313 m .58703 .52367 L .58234 .52402 L F
.57675 .52532 m .58204 .52437 L .60974 .52329 L .359 .394 0 r
F
.58204 .52437 m .60649 .52096 L .60974 .52329 L F
.5693 .53492 m .57203 .5314 L .61195 .53046 L .256 .36 0 r
F
.57203 .5314 m .60974 .52329 L .61195 .53046 L .301 .376 0 r
F
.57203 .5314 m .56982 .52789 L .60974 .52329 L F
.58703 .52367 m .59139 .53095 L .58267 .52428 L .643 .593 0 r
F
.58703 .52367 m .58267 .52428 L .58234 .52402 L F
.6022 .51952 m .60054 .52127 L .59554 .52107 L .614 .622 0 r
F
.58204 .52437 m .5949 .52205 L .60649 .52096 L .359 .394 0 r
F
.5949 .52205 m .60589 .52053 L .60649 .52096 L F
.61195 .53046 m .60974 .52329 L .66681 .51675 L .376 .396 0 r
F
.60054 .52127 m .61501 .52681 L .59139 .53095 L .614 .622 0 r
F
.60675 .5147 m .61015 .51968 L .60054 .52127 L F
.63629 .50634 m .62648 .51578 L .60675 .5147 L .588 .632 0 r
F
.62671 .51637 m .62393 .51639 L .62648 .51578 L .413 .413 0 r
F
.63629 .50634 m .64113 .51281 L .62981 .5151 L .588 .632 0 r
F
.62671 .51555 m .62981 .5151 L .62648 .51578 L F
.63629 .50634 m .62981 .5151 L .62671 .51555 L F
.67755 .49445 m .65989 .50996 L .63629 .50634 L .568 .628 0 r
F
.60974 .52329 m .62753 .51603 L .66681 .51675 L .413 .413 0 r
F
.62753 .51603 m .63197 .5152 L .66681 .51675 L F
.65989 .50996 m .64157 .5134 L .63629 .50634 L .568 .628 0 r
F
.62753 .51603 m .62981 .5151 L .63197 .5152 L .413 .413 0 r
F
.62981 .5151 m .66094 .51059 L .66681 .51675 L F
.62671 .51637 m .62648 .51578 L .62981 .5151 L F
.64113 .51281 m .64728 .52104 L .62648 .51578 L .588 .632 0 r
F
.62981 .5151 m .63302 .51379 L .66094 .51059 L .413 .413 0 r
F
.67755 .49445 m .68668 .50614 L .65989 .50996 L .568 .628 0 r
F
.63302 .51379 m .65532 .5047 L .66028 .50991 L .413 .413 0 r
F
.63302 .51379 m .66028 .50991 L .66094 .51059 L F
.61195 .53046 m .66681 .51675 L .66815 .52911 L .376 .396 0 r
F
.65989 .50996 m .69198 .51294 L .64728 .52104 L .568 .628 0 r
F
.68668 .50614 m .69198 .51294 L .65989 .50996 L F
.65989 .50996 m .64728 .52104 L .64157 .5134 L F
.62981 .5151 m .62648 .51578 L .63052 .51481 L .413 .413 0 r
F
.60974 .52329 m .60589 .52053 L .62671 .51637 L F
.62648 .51578 m .61015 .51968 L .60675 .5147 L .588 .632 0 r
F
.61015 .51968 m .60589 .52053 L .60054 .52127 L .614 .622 0 r
F
.60589 .52053 m .60035 .51656 L .62671 .51637 L .413 .413 0 r
F
.62648 .51578 m .64728 .52104 L .61501 .52681 L .588 .632 0 r
F
.62648 .51578 m .61501 .52681 L .61015 .51968 L F
.63052 .51481 m .60035 .51656 L .65532 .5047 L .413 .413 0 r
F
.62393 .51639 m .60035 .51656 L .63052 .51481 L F
.61015 .51968 m .61031 .51992 L .60589 .52053 L .614 .622 0 r
F
.61031 .51992 m .61501 .52681 L .60054 .52127 L F
.5949 .52205 m .60538 .52017 L .60589 .52053 L .359 .394 0 r
F
.58204 .52437 m .60035 .51656 L .60538 .52017 L F
.57581 .52567 m .57465 .52559 L .57768 .52498 L F
.57556 .52576 m .57544 .52575 L .57581 .52567 L F
.57544 .52575 m .56253 .52482 L .57581 .52567 L F
.57581 .52567 m .57675 .52532 L .5783 .52523 L F
.57022 .52684 m .56826 .52723 L .56739 .52735 L .672 .544 0 r
F
.56826 .52723 m .56253 .52482 L .57556 .52576 L .359 .394 0 r
F
.58234 .52402 m .57385 .53396 L .57022 .52684 L .643 .593 0 r
F
.57675 .52532 m .57768 .52498 L .58204 .52437 L .359 .394 0 r
F
.57768 .52498 m .60035 .51656 L .58204 .52437 L F
.58204 .52437 m .59139 .53095 L .57385 .53396 L .643 .593 0 r
F
.58267 .52428 m .59139 .53095 L .58204 .52437 L F
.57673 .5109 m .56925 .52493 L .56301 .51631 L .579 .529 0 r
F
.57673 .5109 m .58522 .52065 L .56925 .52493 L F
.59517 .50334 m .58522 .52065 L .57673 .5109 L .565 .565 0 r
F
.59517 .50334 m .60675 .5147 L .58522 .52065 L F
.57768 .52498 m .56253 .52482 L .60035 .51656 L .359 .394 0 r
F
.57465 .52559 m .56253 .52482 L .57768 .52498 L F
.60054 .52127 m .59139 .53095 L .58703 .52367 L .614 .622 0 r
F
.57022 .52684 m .57028 .52697 L .56826 .52723 L .672 .544 0 r
F
.56739 .52735 m .56822 .52722 L .56826 .52723 L .267 .372 0 r
F
.56739 .52735 m .56826 .52723 L .56876 .52744 L F
.55755 .52891 m .56876 .52744 L .56924 .52765 L F
.54206 .5312 m .54256 .53113 L .56982 .52789 L .177 .342 0 r
F
.54205 .53119 m .54235 .53115 L .56982 .52789 L F
.54204 .53119 m .54653 .53061 L .56982 .52789 L F
.53703 .53375 m .54211 .53301 L .5693 .53492 L .069 .3 0 r
F
.54211 .53301 m .57203 .5314 L .5693 .53492 L .108 .317 0 r
F
.54211 .53301 m .54382 .53204 L .57203 .5314 L F
.54382 .53204 m .56982 .52789 L .57203 .5314 L .177 .342 0 r
F
.56739 .52735 m .57385 .53396 L .56062 .53616 L .672 .544 0 r
F
.57028 .52697 m .57385 .53396 L .56739 .52735 L F
.56695 .52792 m .55755 .52891 L .56352 .52796 L F
.5467 .53059 m .56819 .5272 L .56822 .52722 L .267 .372 0 r
F
.5467 .53059 m .56822 .52722 L .54769 .53047 L F
.55648 .52905 m .56062 .53616 L .55047 .53778 L .699 .486 0 r
F
.55755 .52891 m .56062 .53616 L .55648 .52905 L F
.54782 .53041 m .55047 .53778 L .54252 .53899 L .719 .428 0 r
F
.54789 .53029 m .54793 .53039 L .54782 .53041 L F
.54793 .53039 m .55047 .53778 L .54782 .53041 L F
.56739 .52735 m .56695 .52792 L .56352 .52796 L .672 .544 0 r
F
.56695 .52792 m .56062 .53616 L .55766 .52915 L F
.54442 .53093 m .54653 .53061 L .54442 .53109 L .62 .368 0 r
F
.54449 .52303 m .54653 .53061 L .54442 .53093 L F
.55648 .52905 m .55041 .53 L .54789 .53029 L .699 .486 0 r
F
.5563 .52932 m .54794 .53042 L .54789 .53029 L F
.54789 .53029 m .54782 .53041 L .54653 .53061 L .719 .428 0 r
F
.54653 .53061 m .54798 .53038 L .5467 .53059 L .267 .372 0 r
F
.54782 .53041 m .5478 .53044 L .54653 .53061 L .719 .428 0 r
F
.55259 .5202 m .54789 .53029 L .54449 .52303 L .606 .42 0 r
F
.55259 .5202 m .55718 .52803 L .54789 .53029 L F
.54194 .53114 m .56819 .5272 L .54879 .53026 L .267 .372 0 r
F
.5479 .53039 m .54879 .53026 L .54798 .53038 L F
.54194 .53114 m .54879 .53026 L .5479 .53039 L F
.54194 .53114 m .54798 .53038 L .54653 .53061 L F
.56301 .51631 m .55718 .52803 L .55259 .5202 L .593 .477 0 r
F
.54194 .53114 m .56253 .52482 L .56819 .5272 L .267 .372 0 r
F
.55648 .52905 m .5563 .52932 L .55041 .53 L .699 .486 0 r
F
.5563 .52932 m .55047 .53778 L .54794 .53042 L F
.54206 .5312 m .54205 .53119 L .54256 .53113 L .177 .342 0 r
F
.54205 .53119 m .54204 .53119 L .54235 .53115 L F
.54653 .53061 m .54252 .53899 L .54058 .53196 L .719 .428 0 r
F
.5478 .53044 m .54252 .53899 L .54653 .53061 L F
.54442 .53088 m .54442 .53109 L .54204 .53119 L .62 .368 0 r
F
.54442 .53088 m .54204 .53119 L .54089 .53124 L F
.54204 .53119 m .54194 .53114 L .54653 .53061 L .177 .342 0 r
F
.54064 .53125 m .54194 .53114 L .54202 .53118 L .008 0 0 r
F
.53804 .5251 m .54032 .53127 L .53539 .53148 L .635 .326 0 r
F
.53996 .53129 m .54015 .53127 L .54064 .53125 L .008 0 0 r
F
.54015 .53127 m .54194 .53114 L .54064 .53125 L F
.54032 .53127 m .54202 .53118 L .54205 .5312 L F
.53996 .53129 m .54205 .5312 L .54224 .53129 L F
.54089 .53124 m .54442 .53109 L .54058 .53196 L .62 .368 0 r
F
.54089 .53124 m .54032 .53127 L .53804 .5251 L F
.53996 .53129 m .54202 .53118 L .54032 .53127 L .008 0 0 r
F
.53526 .53179 m .54058 .53196 L .53467 .53321 L .635 .326 0 r
F
.53052 .53229 m .53467 .53321 L .52978 .53414 L .653 .298 0 r
F
.52314 .5331 m .52314 .5331 L .5375 .53147 L .008 0 0 r
F
.52314 .5331 m .52385 .53302 L .5375 .53147 L F
.53429 .53188 m .53467 .53321 L .53052 .53229 L .653 .298 0 r
F
.52644 .53273 m .52978 .53414 L .52562 .53486 L .675 .279 0 r
F
.52939 .53241 m .52978 .53414 L .52644 .53273 L F
.52313 .5331 m .52268 .53342 L .53565 .53171 L .008 0 0 r
F
.52313 .5331 m .53565 .53171 L .5375 .53147 L F
.53277 .52664 m .53429 .53188 L .53052 .53229 L .653 .298 0 r
F
.52314 .5331 m .52313 .5331 L .52385 .53302 L .008 0 0 r
F
.52834 .52778 m .52939 .53241 L .52644 .53273 L .675 .279 0 r
F
.53539 .53148 m .53685 .53162 L .53526 .53179 L .635 .326 0 r
F
.53685 .53162 m .54058 .53196 L .53526 .53179 L F
.53976 .5313 m .53936 .53135 L .53996 .53129 L .008 0 0 r
F
.5375 .53147 m .5362 .53164 L .53976 .5313 L F
.54032 .53127 m .54058 .53196 L .53685 .53162 L .635 .326 0 r
F
.53419 .53191 m .53936 .53135 L .53976 .5313 L .008 0 0 r
F
.53996 .53129 m .53685 .53162 L .53539 .53148 L .635 .326 0 r
F
.54032 .53127 m .53685 .53162 L .53996 .53129 L F
.5362 .53164 m .53419 .53191 L .53976 .5313 L .008 0 0 r
F
.53419 .53191 m .52268 .53342 L .53936 .53135 L F
.53996 .53129 m .52268 .53342 L .54188 .53114 L F
.53936 .53135 m .52268 .53342 L .53996 .53129 L F
.54449 .52303 m .54091 .53119 L .53804 .5251 L .62 .368 0 r
F
.54091 .53119 m .54089 .53124 L .54087 .5312 L F
.54091 .53119 m .54087 .5312 L .53804 .5251 L F
.52268 .53342 m .52268 .53342 L .54188 .53114 L .008 0 0 r
F
.54188 .53114 m .52268 .53342 L .54194 .53114 L F
.53804 .5251 m .53526 .53179 L .53277 .52664 L .635 .326 0 r
F
.53526 .53179 m .53429 .53188 L .53277 .52664 L F
.53277 .52664 m .53052 .53229 L .52834 .52778 L .653 .298 0 r
F
.53052 .53229 m .52939 .53241 L .52834 .52778 L F
.52834 .52778 m .52644 .53273 L .52451 .52865 L .675 .279 0 r
F
.52644 .53273 m .52527 .53286 L .52451 .52865 L F
.52256 .53343 m .53643 .53062 L .54193 .53114 L 0 0 0 r
F
.54182 .53115 m .54193 .53114 L .54194 .53114 L F
.52256 .53343 m .54193 .53114 L .54182 .53115 L F
.52404 .53247 m .52306 .53311 L .52313 .5331 L .008 0 0 r
F
.52326 .53202 m .52491 .5329 L .52286 .5331 L .699 .269 0 r
F
.52286 .5331 m .52306 .53311 L .52308 .53309 L .217 0 0 r
F
.52491 .5329 m .52306 .53311 L .52286 .5331 L .699 .269 0 r
F
.52451 .52865 m .5251 .53195 L .52326 .53202 L F
.52286 .5331 m .52306 .53311 L .52306 .53311 L .217 0 0 r
F
.52167 .53309 m .52308 .53309 L .52315 .53305 L F
.52283 .5331 m .52167 .53309 L .52113 .52931 L .699 .269 0 r
F
.52285 .53313 m .52167 .53309 L .52283 .5331 L F
.51533 .53302 m .51638 .53308 L .5169 .53308 L .217 0 0 r
F
.51533 .53302 m .5169 .53308 L .52041 .53308 L F
.51346 .52921 m .51933 .53057 L .51557 .52962 L .169 0 0 r
F
.49812 .5232 m .50273 .52566 L .51346 .52921 L .391 0 0 r
F
.497 .52276 m .50273 .52566 L .49812 .5232 L F
.50273 .52566 m .50699 .5282 L .50773 .52834 L .427 0 0 r
F
.50273 .52566 m .51933 .53057 L .51346 .52921 L F
.50273 .52566 m .50773 .52834 L .51933 .53057 L F
.52113 .52931 m .51976 .53309 L .51806 .52983 L .725 .264 0 r
F
.51976 .53309 m .51875 .53585 L .51843 .53308 L F
.51976 .53309 m .51843 .53308 L .51806 .52983 L F
.52041 .53308 m .51843 .53308 L .52255 .5331 L .217 0 0 r
F
.51843 .53308 m .5169 .53308 L .52038 .53309 L F
.51843 .53308 m .52038 .53309 L .52255 .5331 L F
.5169 .53308 m .51875 .53585 L .51578 .53621 L .751 .262 0 r
F
.51806 .52983 m .51843 .53308 L .5169 .53308 L F
.51843 .53308 m .51875 .53585 L .5169 .53308 L F
.51806 .52983 m .5169 .53308 L .51522 .53025 L F
.5169 .53308 m .51578 .53621 L .5155 .53317 L F
.51413 .53335 m .51578 .53621 L .51302 .53651 L .774 .261 0 r
F
.51035 .53273 m .50985 .53378 L .51338 .5334 L .217 0 0 r
F
.51519 .53315 m .51338 .5334 L .5155 .53317 L F
.51035 .53273 m .51338 .5334 L .51519 .53315 L F
.50894 .53402 m .51042 .53676 L .50793 .53698 L .812 .263 0 r
F
.50979 .5339 m .51042 .53676 L .50894 .53402 L F
.51022 .53384 m .51023 .53392 L .50979 .5339 L F
.51023 .53392 m .51042 .53676 L .50979 .5339 L F
.50106 .53289 m .50427 .53373 L .51035 .53273 L .378 0 0 r
F
.50427 .53373 m .50439 .53373 L .51035 .53273 L F
.50442 .53375 m .50321 .53734 L .50305 .53396 L .838 .264 0 r
F
.49979 .53458 m .50097 .5375 L .4988 .53765 L .856 .265 0 r
F
.49451 .52904 m .50106 .53289 L .50049 .52968 L .63 .093 0 r
F
.49451 .52904 m .49496 .53296 L .50106 .53289 L F
.49496 .53296 m .49691 .53414 L .50106 .53289 L .471 .042 0 r
F
.49691 .53414 m .49695 .53414 L .50106 .53289 L F
.49693 .53415 m .49704 .53415 L .50106 .53289 L F
.49784 .53422 m .49672 .53778 L .49659 .53424 L .863 .265 0 r
F
.49496 .53296 m .49472 .53471 L .49659 .53424 L .471 .042 0 r
F
.49693 .53415 m .49659 .53424 L .49694 .53415 L F
.49496 .53296 m .49659 .53424 L .49693 .53415 L F
.49577 .53448 m .49672 .53778 L .49474 .53789 L .871 .264 0 r
F
.49589 .53409 m .49596 .53442 L .49577 .53448 L F
.49596 .53442 m .49672 .53778 L .49577 .53448 L F
.49694 .53415 m .49659 .53424 L .49659 .53413 L .863 .265 0 r
F
.49784 .53422 m .49659 .53424 L .49694 .53415 L F
.49986 .53435 m .4988 .53765 L .49867 .53426 L .856 .265 0 r
F
.49659 .53413 m .49659 .53424 L .49589 .53409 L .871 .264 0 r
F
.49659 .53424 m .49672 .53778 L .49596 .53442 L F
.49659 .53424 m .49596 .53442 L .49589 .53409 L F
.49116 .53297 m .4923 .53436 L .49496 .53296 L .523 .094 0 r
F
.49216 .53452 m .4929 .53799 L .49123 .53807 L .895 .262 0 r
F
.49221 .53449 m .4929 .53799 L .49216 .53452 L F
.4928 .53447 m .4929 .53799 L .49219 .53441 L F
.49045 .53528 m .49123 .53807 L .4898 .53812 L .921 .262 0 r
F
.48871 .52814 m .49116 .53297 L .49079 .52854 L .908 .19 0 r
F
.48871 .52814 m .48903 .53294 L .49116 .53297 L F
.48903 .53294 m .48961 .53441 L .49116 .53297 L .535 .121 0 r
F
.48961 .53441 m .48963 .53447 L .48967 .53444 L F
.48961 .53441 m .48967 .53444 L .49116 .53297 L F
.49225 .5343 m .49151 .53476 L .49235 .53442 L .523 .094 0 r
F
.49151 .53476 m .49216 .53452 L .49235 .53442 L F
.49195 .53532 m .49116 .53501 L .49116 .53489 L .895 .262 0 r
F
.49116 .53297 m .49101 .53495 L .49225 .5343 L .523 .094 0 r
F
.49101 .53495 m .49116 .53489 L .49225 .5343 L F
.491 .53498 m .491 .53508 L .49225 .5343 L F
.49079 .52854 m .49116 .53297 L .49496 .53296 L .77 .148 0 r
F
.49176 .53467 m .49116 .53489 L .4911 .53245 L .895 .262 0 r
F
.49195 .53532 m .49116 .53489 L .49176 .53467 L F
.49101 .53495 m .491 .53498 L .49116 .53489 L .523 .094 0 r
F
.49151 .53476 m .491 .53508 L .49216 .53452 L F
.49273 .53232 m .49216 .53452 L .4911 .53245 L .895 .262 0 r
F
.49216 .53452 m .49195 .53532 L .49176 .53467 L F
.49216 .53452 m .49176 .53467 L .4911 .53245 L F
.49195 .53532 m .49123 .53807 L .49116 .53501 L F
.48963 .53447 m .48967 .53449 L .49116 .53297 L .535 .121 0 r
F
.48965 .53451 m .48984 .53453 L .49116 .53297 L F
.48972 .53468 m .48974 .5347 L .49116 .53297 L F
.48973 .53471 m .491 .53498 L .49116 .53297 L F
.4911 .53245 m .49054 .53488 L .48971 .53258 L .921 .262 0 r
F
.49054 .53488 m .4898 .53812 L .48974 .53452 L F
.49054 .53488 m .48974 .53452 L .48971 .53258 L F
.48963 .53447 m .48965 .53451 L .48967 .53449 L .535 .121 0 r
F
.48974 .53452 m .4898 .53812 L .4894 .53481 L .977 .267 0 r
F
.48903 .53294 m .48893 .53538 L .48965 .53451 L .535 .121 0 r
F
.48965 .53451 m .4894 .53481 L .48936 .53448 L .977 .267 0 r
F
.48974 .53452 m .4894 .53481 L .48965 .53451 L F
.48917 .53553 m .4898 .53812 L .4887 .53813 L F
.48936 .53448 m .48952 .53575 L .48917 .53553 L F
.48952 .53575 m .4898 .53812 L .48917 .53553 L F
.4881 .53288 m .48835 .53455 L .48903 .53294 L .463 .116 0 r
F
.48865 .53269 m .48842 .53474 L .48806 .5328 L 1 .3 0 r
F
.4885 .53475 m .4887 .53813 L .48842 .53474 L F
.48842 .53474 m .48843 .53507 L .48848 .53489 L .463 .116 0 r
F
.48842 .53474 m .48806 .53518 L .48835 .53455 L 1 .3 0 r
F
.48835 .53455 m .48838 .53474 L .48842 .53474 L .463 .116 0 r
F
.48842 .53474 m .48805 .5381 L .48806 .53518 L 1 .3 0 r
F
.48838 .53474 m .48843 .53507 L .48842 .53474 L .463 .116 0 r
F
.48842 .53474 m .4887 .53813 L .48805 .5381 L 1 .3 0 r
F
.48835 .53455 m .48842 .53474 L .48903 .53294 L .463 .116 0 r
F
.48842 .53474 m .48848 .53489 L .48852 .53475 L F
.48842 .53474 m .48852 .53475 L .48903 .53294 L F
.48866 .53341 m .48867 .53478 L .48848 .53428 L 1 .3 0 r
F
.48867 .53478 m .4887 .53813 L .4885 .53475 L F
.48867 .53478 m .4885 .53475 L .48848 .53428 L F
.48848 .53428 m .4885 .53475 L .48842 .53474 L F
.48865 .53269 m .48866 .53341 L .48848 .53428 L F
.48838 .53474 m .48802 .53799 L .48883 .53779 L .463 .116 0 r
F
.48835 .53455 m .48829 .53515 L .48838 .53474 L F
.48829 .53515 m .48802 .53799 L .48838 .53474 L F
.4881 .53288 m .48807 .53516 L .48835 .53455 L F
.48807 .53516 m .48802 .53799 L .48835 .53455 L F
.48806 .53377 m .48806 .53518 L .48806 .53376 L 1 .3 0 r
F
.48807 .53516 m .48806 .53518 L .48806 .53377 L F
.48806 .5328 m .48805 .5381 L .48802 .53799 L .876 .328 0 r
F
.48806 .5328 m .48802 .53799 L .48807 .53516 L F
.48806 .5328 m .48807 .53516 L .4881 .53288 L F
.48835 .53455 m .48807 .53516 L .48806 .53377 L 1 .3 0 r
F
.48842 .53474 m .48806 .53376 L .48806 .5328 L F
.48856 .53461 m .48894 .53517 L .48903 .53294 L .463 .116 0 r
F
.48936 .53448 m .48917 .53553 L .48866 .53407 L .977 .267 0 r
F
.48917 .53553 m .4887 .53813 L .48867 .53478 L F
.48917 .53553 m .48867 .53478 L .48866 .53407 L F
.48843 .53507 m .48893 .53538 L .48894 .53517 L .463 .116 0 r
F
.48843 .53507 m .48894 .53517 L .48856 .53461 L F
.48843 .53507 m .48883 .53779 L .48893 .53538 L F
.48965 .53451 m .48883 .53779 L .49081 .53745 L .535 .121 0 r
F
.48893 .53538 m .48883 .53779 L .48965 .53451 L F
.48965 .53451 m .48972 .53468 L .48984 .53453 L F
.48971 .53258 m .48974 .53452 L .48936 .53448 L .977 .267 0 r
F
.48782 .5278 m .48903 .53294 L .48871 .52814 L 1 .247 0 r
F
.48782 .5278 m .4881 .53288 L .48903 .53294 L F
.48971 .53258 m .48936 .53448 L .48865 .53269 L .977 .267 0 r
F
.48936 .53448 m .48866 .53407 L .48865 .53269 L F
.48972 .53468 m .48973 .53471 L .48974 .5347 L .535 .121 0 r
F
.49054 .53488 m .491 .53498 L .49045 .53528 L .921 .262 0 r
F
.49116 .53489 m .49123 .53807 L .49045 .53528 L F
.48973 .53471 m .49081 .53745 L .491 .53498 L .535 .121 0 r
F
.4911 .53245 m .49116 .53489 L .491 .53498 L .921 .262 0 r
F
.4911 .53245 m .491 .53498 L .49054 .53488 L F
.4923 .53436 m .49464 .53473 L .49496 .53296 L .523 .094 0 r
F
.49464 .53473 m .49472 .53474 L .49472 .53474 L F
.49464 .53473 m .49472 .53474 L .49496 .53296 L F
.49385 .53464 m .49474 .53789 L .4929 .53799 L .881 .263 0 r
F
.49079 .52854 m .49496 .53296 L .49451 .52904 L .77 .148 0 r
F
.49456 .53218 m .49464 .53473 L .49385 .53464 L .881 .263 0 r
F
.49464 .53473 m .49474 .53789 L .49385 .53464 L F
.49456 .53218 m .49385 .53464 L .49273 .53232 L F
.49385 .53464 m .4929 .53799 L .4928 .53447 L F
.49328 .53451 m .49329 .53455 L .49472 .53474 L .523 .094 0 r
F
.49385 .53464 m .4928 .53447 L .49273 .53232 L .881 .263 0 r
F
.49329 .53455 m .49442 .53693 L .49471 .53479 L .523 .094 0 r
F
.49329 .53455 m .49471 .53479 L .49472 .53474 L F
.49235 .53442 m .49081 .53745 L .49442 .53693 L F
.491 .53508 m .49081 .53745 L .49235 .53442 L F
.49219 .53441 m .49221 .53449 L .49216 .53452 L .895 .262 0 r
F
.4923 .53436 m .49235 .53442 L .49328 .53451 L .523 .094 0 r
F
.49273 .53232 m .4928 .53447 L .49219 .53441 L .895 .262 0 r
F
.49235 .53442 m .49442 .53693 L .49328 .53451 L .523 .094 0 r
F
.49472 .53474 m .49474 .53789 L .49464 .53476 L .871 .264 0 r
F
.49577 .53448 m .49565 .53489 L .49472 .53474 L F
.49565 .53489 m .49474 .53789 L .49472 .53474 L F
.49589 .53409 m .49577 .53448 L .49461 .534 L F
.49472 .53471 m .49471 .53478 L .49659 .53424 L .471 .042 0 r
F
.49577 .53448 m .49464 .53476 L .49461 .534 L .871 .264 0 r
F
.49659 .53424 m .49656 .53428 L .49694 .53415 L .471 .042 0 r
F
.49656 .53428 m .49442 .53693 L .49691 .53419 L F
.49656 .53428 m .49691 .53419 L .49694 .53415 L F
.49471 .53478 m .49442 .53693 L .49659 .53424 L F
.49701 .53417 m .5007 .53438 L .50106 .53289 L F
.49865 .53371 m .4988 .53765 L .49793 .53391 L .863 .265 0 r
F
.49699 .53418 m .5007 .5344 L .5007 .53438 L .471 .042 0 r
F
.49699 .53418 m .5007 .53438 L .49701 .53417 L F
.49784 .53422 m .4988 .53765 L .49672 .53778 L .863 .265 0 r
F
.49793 .53391 m .49801 .53423 L .49784 .53422 L F
.49801 .53423 m .4988 .53765 L .49784 .53422 L F
.49701 .53416 m .49705 .53416 L .50106 .53289 L .471 .042 0 r
F
.49857 .53187 m .49865 .53371 L .49793 .53391 L .863 .265 0 r
F
.49697 .53417 m .49442 .53693 L .50028 .53616 L .471 .042 0 r
F
.49694 .53415 m .49691 .53419 L .49697 .53417 L F
.49691 .53419 m .49442 .53693 L .49697 .53417 L F
.49697 .53417 m .497 .53418 L .49705 .53416 L F
.49697 .53417 m .49705 .53416 L .49701 .53416 L F
.49857 .53187 m .49784 .53422 L .49651 .53203 L .863 .265 0 r
F
.49691 .53414 m .49693 .53415 L .49695 .53414 L .471 .042 0 r
F
.49693 .53415 m .49697 .53417 L .49704 .53415 L F
.49784 .53422 m .49659 .53413 L .49651 .53203 L .863 .265 0 r
F
.50072 .53171 m .49986 .53435 L .49857 .53187 L .856 .265 0 r
F
.49986 .53435 m .49867 .53426 L .49857 .53187 L F
.49651 .53203 m .49659 .53413 L .49589 .53409 L .871 .264 0 r
F
.49651 .53203 m .49589 .53409 L .49456 .53218 L F
.49589 .53409 m .49461 .534 L .49456 .53218 L F
.49697 .53417 m .49699 .53418 L .497 .53418 L .471 .042 0 r
F
.49986 .53435 m .5007 .5344 L .49979 .53458 L .856 .265 0 r
F
.50083 .53437 m .50097 .5375 L .49979 .53458 L F
.49699 .53418 m .50028 .53616 L .5007 .5344 L .471 .042 0 r
F
.50072 .53171 m .50083 .53437 L .5007 .5344 L .856 .265 0 r
F
.50072 .53171 m .5007 .5344 L .49986 .53435 L F
.50106 .53289 m .50071 .53437 L .50191 .53416 L .378 0 0 r
F
.50302 .53395 m .50191 .53416 L .50305 .53396 L F
.50106 .53289 m .50191 .53416 L .50302 .53395 L F
.50427 .53373 m .50305 .53396 L .50432 .53374 L F
.50106 .53289 m .50305 .53396 L .50427 .53373 L F
.50207 .53415 m .50321 .53734 L .50097 .5375 L .848 .265 0 r
F
.50222 .53369 m .50233 .5341 L .50207 .53415 L F
.50233 .5341 m .50321 .53734 L .50207 .53415 L F
.50432 .53374 m .50305 .53396 L .50304 .53371 L .838 .264 0 r
F
.50442 .53375 m .50305 .53396 L .50432 .53374 L F
.50442 .53375 m .50553 .53717 L .50321 .53734 L F
.50535 .53377 m .50553 .53717 L .50442 .53375 L F
.50304 .53371 m .50305 .53396 L .50222 .53369 L .848 .265 0 r
F
.50305 .53396 m .50321 .53734 L .50233 .5341 L F
.50305 .53396 m .50233 .5341 L .50222 .53369 L F
.50222 .53369 m .50207 .53415 L .5008 .53366 L F
.50207 .53415 m .50097 .5375 L .50083 .53437 L F
.50071 .53437 m .5007 .53441 L .50305 .53396 L .378 0 0 r
F
.50207 .53415 m .50083 .53437 L .5008 .53366 L .848 .265 0 r
F
.50305 .53396 m .50304 .53398 L .50432 .53374 L .378 0 0 r
F
.50304 .53398 m .50028 .53616 L .50431 .53375 L F
.50304 .53398 m .50431 .53375 L .50432 .53374 L F
.5007 .53441 m .50028 .53616 L .50305 .53396 L F
.50438 .53374 m .50438 .53374 L .51035 .53273 L F
.5045 .53372 m .50545 .53375 L .51035 .53273 L F
.50562 .53372 m .5098 .53389 L .51035 .53273 L F
.50533 .53378 m .50917 .53387 L .50562 .53372 L F
.50917 .53387 m .5098 .53389 L .50562 .53372 L F
.51139 .53397 m .51042 .53676 L .51023 .53392 L .795 .262 0 r
F
.51435 .53332 m .51578 .53621 L .51413 .53335 L .774 .261 0 r
F
.5169 .53308 m .5155 .53317 L .51638 .53308 L .751 .262 0 r
F
.51608 .53306 m .5155 .53317 L .51628 .53307 L .217 0 0 r
F
.51035 .53273 m .51535 .53316 L .51608 .53306 L F
.51535 .53316 m .5155 .53317 L .51608 .53306 L F
.51148 .53368 m .51302 .53651 L .51042 .53676 L .795 .262 0 r
F
.50985 .53378 m .50981 .53386 L .51447 .5333 L .217 0 0 r
F
.50981 .53386 m .50979 .5339 L .51405 .53336 L F
.50981 .53386 m .51405 .53336 L .51447 .5333 L F
.50985 .53378 m .51447 .5333 L .5155 .53317 L F
.51522 .53025 m .51413 .53335 L .51256 .53059 L .774 .261 0 r
F
.51413 .53335 m .51302 .53651 L .51279 .53351 L F
.51413 .53335 m .51279 .53351 L .51256 .53059 L F
.51256 .53059 m .51279 .53351 L .51148 .53368 L .795 .262 0 r
F
.51279 .53351 m .51302 .53651 L .51148 .53368 L F
.51549 .53307 m .5155 .53317 L .51423 .53308 L .774 .261 0 r
F
.5155 .53317 m .51578 .53621 L .51435 .53332 L F
.5155 .53317 m .51435 .53332 L .51423 .53308 L F
.5155 .53317 m .51447 .5333 L .51561 .53316 L .217 0 0 r
F
.51561 .53316 m .50925 .53504 L .51638 .53308 L F
.51148 .53368 m .51139 .53397 L .51127 .53371 L .795 .262 0 r
F
.50049 .52968 m .51035 .53273 L .50957 .5305 L .502 .008 0 r
F
.50049 .52968 m .50106 .53289 L .51035 .53273 L F
.51139 .53397 m .51023 .53392 L .51002 .53087 L .795 .262 0 r
F
.50979 .5339 m .50925 .53504 L .51561 .53316 L .217 0 0 r
F
.51256 .53059 m .51148 .53368 L .51002 .53087 L .795 .262 0 r
F
.51148 .53368 m .51127 .53371 L .51002 .53087 L F
.51002 .53087 m .50899 .53388 L .50758 .53112 L .812 .263 0 r
F
.50899 .53388 m .50793 .53698 L .50774 .53383 L F
.50533 .53378 m .50979 .5339 L .5098 .53389 L .378 0 0 r
F
.50899 .53388 m .50774 .53383 L .50758 .53112 L .812 .263 0 r
F
.50433 .53375 m .50533 .53378 L .50545 .53375 L .378 0 0 r
F
.50433 .53375 m .50545 .53375 L .5045 .53372 L F
.50667 .53381 m .50793 .53698 L .50553 .53717 L .827 .264 0 r
F
.50758 .53112 m .50774 .53383 L .50667 .53381 L F
.50774 .53383 m .50793 .53698 L .50667 .53381 L F
.50758 .53112 m .50667 .53381 L .50522 .53133 L F
.50667 .53381 m .50553 .53717 L .50535 .53377 L F
.50667 .53381 m .50535 .53377 L .50522 .53133 L F
.50433 .53375 m .50433 .53375 L .50438 .53374 L .378 0 0 r
F
.50433 .53375 m .50438 .53374 L .50438 .53374 L F
.50432 .53374 m .50028 .53616 L .50925 .53504 L F
.50433 .53375 m .50433 .53375 L .50433 .53375 L F
.50433 .53375 m .50433 .53375 L .50433 .53375 L F
.50522 .53133 m .50535 .53377 L .50442 .53375 L .838 .264 0 r
F
.50522 .53133 m .50442 .53375 L .50294 .53153 L F
.50427 .53373 m .50432 .53374 L .50439 .53373 L .378 0 0 r
F
.50432 .53374 m .50433 .53374 L .50439 .53373 L F
.50442 .53375 m .50304 .53371 L .50294 .53153 L .838 .264 0 r
F
.50432 .53374 m .50433 .53375 L .50433 .53374 L .378 0 0 r
F
.50294 .53153 m .50304 .53371 L .50222 .53369 L .848 .265 0 r
F
.50294 .53153 m .50222 .53369 L .50072 .53171 L F
.50222 .53369 m .5008 .53366 L .50072 .53171 L F
.50433 .53375 m .50433 .53375 L .50433 .53375 L .378 0 0 r
F
.51002 .53087 m .51022 .53384 L .50894 .53402 L .812 .263 0 r
F
.50433 .53375 m .50925 .53504 L .50979 .5339 L .378 0 0 r
F
.51423 .53308 m .51435 .53332 L .51413 .53335 L .774 .261 0 r
F
.51628 .53307 m .5155 .53317 L .51638 .53308 L .217 0 0 r
F
.51638 .53308 m .50925 .53504 L .52256 .53343 L F
.51638 .53308 m .5155 .53317 L .51549 .53307 L .751 .262 0 r
F
.5169 .53308 m .51549 .53307 L .51522 .53025 L F
.52255 .5331 m .52256 .53343 L .52306 .53311 L .217 0 0 r
F
.51638 .53308 m .52256 .53343 L .52255 .5331 L F
.52113 .52931 m .52167 .53309 L .51976 .53309 L .725 .264 0 r
F
.51522 .53025 m .51549 .53307 L .51423 .53308 L .774 .261 0 r
F
.52451 .52865 m .52286 .5331 L .52113 .52931 L .699 .269 0 r
F
.52286 .5331 m .52283 .5331 L .52113 .52931 L F
.52313 .5331 m .52256 .53343 L .52268 .53342 L .008 0 0 r
F
.52306 .53311 m .52256 .53343 L .52313 .5331 L F
.49494 .37375 m .49513 .37923 L .49298 .37936 L .898 .277 0 r
F
.49713 .37357 m .49513 .37923 L .49494 .37375 L .887 .276 0 r
F
.50207 .31155 m .50493 .3149 L .50714 .31724 L .563 .036 0 r
F
.49713 .37357 m .49734 .37907 L .49513 .37923 L .887 .276 0 r
F
.4994 .37337 m .49734 .37907 L .49713 .37357 L .878 .277 0 r
F
.38589 .29893 m .38968 .28656 L .42796 .29357 L .477 .504 0 r
F
.3314 .29626 m .38968 .28656 L .38589 .29893 L .516 .563 0 r
F
.54214 .40465 m .53314 .41015 L .53497 .40333 L 1 .857 0 r
F
.54396 .3971 m .54214 .40465 L .53497 .40333 L 1 .764 0 r
F
.55378 .39822 m .54214 .40465 L .54396 .3971 L 1 .839 0 r
F
.5124 .32827 m .51332 .33514 L .51145 .33 L .224 .122 0 r
F
.51011 .32351 m .5124 .32827 L .51145 .33 L .074 .072 0 r
F
.50384 .36732 m .50418 .37289 L .50174 .37314 L .833 .27 0 r
F
.50634 .36699 m .50418 .37289 L .50384 .36732 L .821 .271 0 r
F
.59147 .59742 m .56588 .60027 L .57566 .59193 L .801 .926 0 r
F
.60299 .58722 m .59147 .59742 L .57566 .59193 L .821 .931 0 r
F
.48653 .51558 m .49128 .51936 L .497 .52276 L .52 0 0 r
F
.48618 .51534 m .49128 .51936 L .48653 .51558 L F
.49128 .51936 m .49548 .52303 L .49623 .5233 L .62 .025 0 r
F
.49128 .51936 m .50273 .52566 L .497 .52276 L F
.49128 .51936 m .49623 .5233 L .50273 .52566 L F
.51034 .35479 m .51112 .36042 L .50842 .36097 L .687 .24 0 r
F
.51302 .35404 m .51112 .36042 L .51034 .35479 L .65 .236 0 r
F
.51194 .34843 m .51302 .35404 L .51034 .35479 L .596 .216 0 r
F
.48707 .37961 m .48523 .38493 L .48536 .37961 L 1 .321 0 r
F
.48707 .37961 m .48704 .38498 L .48523 .38493 L F
.48894 .37957 m .48704 .38498 L .48707 .37961 L 1 .303 0 r
F
.48536 .37961 m .48359 .38478 L .48384 .37953 L 1 .353 0 r
F
.48536 .37961 m .48523 .38493 L .48359 .38478 L F
.4994 .37337 m .49963 .37889 L .49734 .37907 L .878 .277 0 r
F
.50174 .37314 m .49963 .37889 L .4994 .37337 L .871 .278 0 r
F
.48263 .37335 m .4829 .37667 L .48435 .37264 L 0 0 0 r
F
.48263 .37335 m .48163 .37778 L .4829 .37667 L F
.48894 .37957 m .48897 .38498 L .48704 .38498 L 1 .303 0 r
F
.49091 .37948 m .48897 .38498 L .48894 .37957 L .974 .293 0 r
F
.5552 .38965 m .55378 .39822 L .54396 .3971 L 1 .749 0 r
F
.56856 .39012 m .55378 .39822 L .5552 .38965 L 1 .803 0 r
F
.5145 .3474 m .51302 .35404 L .51194 .34843 L .551 .212 0 r
F
.51303 .34188 m .5145 .3474 L .51194 .34843 L .494 .189 0 r
F
.48384 .37953 m .48217 .38451 L .48259 .37935 L 1 .414 0 r
F
.48384 .37953 m .48359 .38478 L .48217 .38451 L F
.5098 .32143 m .5124 .32827 L .51011 .32351 L 0 .074 0 r
F
.49091 .37948 m .491 .38492 L .48897 .38498 L .974 .293 0 r
F
.49298 .37936 m .491 .38492 L .49091 .37948 L .943 .288 0 r
F
.52813 .42302 m .5223 .42717 L .52438 .42129 L 1 1 0 r
F
.52813 .42302 m .52518 .42901 L .5223 .42717 L F
.53082 .41672 m .52813 .42302 L .52438 .42129 L 1 .933 0 r
F
.41364 .24876 m .38598 .25457 L .39392 .24079 L 1 .854 0 r
F
.42157 .23826 m .41364 .24876 L .39392 .24079 L 1 .92 0 r
F
.50634 .36699 m .50675 .3726 L .50418 .37289 L .821 .271 0 r
F
.50898 .3666 m .50675 .3726 L .50634 .36699 L .807 .272 0 r
F
.61079 .37796 m .60948 .39186 L .58614 .39082 L .808 .778 0 r
F
.64317 .37626 m .60948 .39186 L .61079 .37796 L .75 .776 0 r
F
.53082 .41672 m .52438 .42129 L .52627 .41519 L 1 .933 0 r
F
.53314 .41015 m .53082 .41672 L .52627 .41519 L 1 .845 0 r
F
.50174 .37314 m .502 .3787 L .49963 .37889 L .871 .278 0 r
F
.50418 .37289 m .502 .3787 L .50174 .37314 L .865 .279 0 r
F
.49298 .37936 m .4931 .38483 L .491 .38492 L .943 .288 0 r
F
.49513 .37923 m .4931 .38483 L .49298 .37936 L .922 .284 0 r
F
.42467 .44889 m .40919 .46026 L .40685 .44926 L .779 .611 0 r
F
.42467 .44889 m .42631 .45842 L .40919 .46026 L F
.48259 .37935 m .48105 .38407 L .4817 .37904 L 1 .526 0 r
F
.48259 .37935 m .48217 .38451 L .48105 .38407 L F
.54841 .70917 m .56272 .70988 L .5952 .71536 L .017 .278 0 r
F
.52887 .70368 m .56272 .70988 L .54841 .70917 L .152 0 0 r
F
.51617 .70098 m .52887 .70368 L .54841 .70917 L 0 .226 0 r
F
.5952 .71536 m .61025 .71331 L .66111 .71783 L .133 .32 0 r
F
.56272 .70988 m .61025 .71331 L .5952 .71536 L .006 .277 0 r
F
.51526 .34048 m .5145 .3474 L .51303 .34188 L .447 .185 0 r
F
.51332 .33514 m .51526 .34048 L .51303 .34188 L .384 .16 0 r
F
.49513 .37923 m .49528 .38472 L .4931 .38483 L .922 .284 0 r
F
.49734 .37907 m .49528 .38472 L .49513 .37923 L .909 .283 0 r
F
.52518 .42901 m .52014 .43282 L .5223 .42717 L 1 1 0 r
F
.52518 .42901 m .52213 .43468 L .52014 .43282 L F
.50418 .37289 m .50448 .37849 L .502 .3787 L .865 .279 0 r
F
.50675 .3726 m .50448 .37849 L .50418 .37289 L .859 .283 0 r
F
.51302 .35404 m .51402 .35974 L .51112 .36042 L .65 .236 0 r
F
.50338 .36664 m .50106 .36785 L .5133 .36473 L 0 0 0 r
F
.39392 .24079 m .38598 .25457 L .35617 .24674 L .928 .855 0 r
F
.49734 .37907 m .49752 .38459 L .49528 .38472 L .909 .283 0 r
F
.49963 .37889 m .49752 .38459 L .49734 .37907 L .901 .284 0 r
F
.50898 .3666 m .50947 .37227 L .50675 .3726 L .807 .272 0 r
F
.51182 .36612 m .50947 .37227 L .50898 .3666 L .791 .276 0 r
F
.4817 .37904 m .48035 .38339 L .48132 .37854 L 1 .564 0 r
F
.4817 .37904 m .48105 .38407 L .48035 .38339 L F
.60736 .53747 m .66815 .52911 L .66018 .54091 L .348 .384 0 r
F
.53314 .41015 m .52627 .41519 L .52789 .40889 L 1 .845 0 r
F
.53497 .40333 m .53314 .41015 L .52789 .40889 L 1 .758 0 r
F
.51591 .35306 m .51402 .35974 L .51302 .35404 L .613 .236 0 r
F
.5145 .3474 m .51591 .35306 L .51302 .35404 L .551 .212 0 r
F
.51576 .44741 m .51371 .44989 L .51625 .4451 L .571 .396 0 r
F
.51576 .44741 m .51349 .45025 L .51371 .44989 L F
.51371 .44989 m .51274 .45333 L .51385 .44965 L 0 0 0 r
F
.51625 .4451 m .51518 .44711 L .51421 .44848 L .732 .408 0 r
F
.51518 .44711 m .51371 .44989 L .51421 .44848 L F
.51371 .44989 m .51385 .44965 L .51421 .44848 L 0 0 0 r
F
.51349 .45025 m .51218 .45188 L .51371 .44989 L .571 .396 0 r
F
.51371 .44989 m .51159 .45444 L .51274 .45333 L 0 0 0 r
F
.51421 .44848 m .51295 .45257 L .51359 .44934 L .692 .35 0 r
F
.51421 .44848 m .51359 .44934 L .51396 .4475 L F
.49963 .37889 m .49983 .38444 L .49752 .38459 L .901 .284 0 r
F
.502 .3787 m .49983 .38444 L .49963 .37889 L .897 .286 0 r
F
.48435 .37264 m .4855 .37506 L .48757 .37158 L .047 0 0 r
F
.48435 .37264 m .4829 .37667 L .4855 .37506 L F
.46946 .48833 m .47039 .49688 L .46573 .49095 L .227 .158 0 r
F
.4662 .48218 m .46573 .49095 L .46132 .48462 L .348 .194 0 r
F
.4662 .48218 m .46946 .48833 L .46573 .49095 L F
.50675 .3726 m .50709 .37825 L .50448 .37849 L .859 .283 0 r
F
.50947 .37227 m .50709 .37825 L .50675 .3726 L .854 .288 0 r
F
.48704 .38498 m .48504 .3903 L .48523 .38493 L 1 .339 0 r
F
.48704 .38498 m .48696 .3904 L .48504 .3903 L F
.48897 .38498 m .48696 .3904 L .48704 .38498 L 1 .316 0 r
F
.48897 .38498 m .48897 .39042 L .48696 .3904 L F
.491 .38492 m .48897 .39042 L .48897 .38498 L 1 .303 0 r
F
.5149 .3333 m .51526 .34048 L .51332 .33514 L .33 .158 0 r
F
.5124 .32827 m .5149 .3333 L .51332 .33514 L .224 .122 0 r
F
.46326 .47575 m .46132 .48462 L .45734 .47791 L .438 .231 0 r
F
.46326 .47575 m .4662 .48218 L .46132 .48462 L F
.502 .3787 m .50222 .38427 L .49983 .38444 L .897 .286 0 r
F
.50448 .37849 m .50222 .38427 L .502 .3787 L .896 .289 0 r
F
.48523 .38493 m .48325 .3901 L .48359 .38478 L 1 .377 0 r
F
.48523 .38493 m .48504 .3903 L .48325 .3901 L F
.491 .38492 m .49105 .39039 L .48897 .39042 L 1 .303 0 r
F
.4931 .38483 m .49105 .39039 L .491 .38492 L .967 .295 0 r
F
.52213 .43468 m .51801 .43825 L .52014 .43282 L 1 .862 0 r
F
.52213 .43468 m .5191 .44004 L .51801 .43825 L F
.4931 .38483 m .4932 .39033 L .49105 .39039 L .967 .295 0 r
F
.49528 .38472 m .4932 .39033 L .4931 .38483 L .944 .291 0 r
F
.51182 .36612 m .51241 .37188 L .50947 .37227 L .791 .276 0 r
F
.51491 .36553 m .51241 .37188 L .51182 .36612 L .774 .281 0 r
F
.5172 .34603 m .51591 .35306 L .5145 .3474 L .511 .211 0 r
F
.51526 .34048 m .5172 .34603 L .5145 .3474 L .447 .185 0 r
F
.48359 .38478 m .48162 .38975 L .48217 .38451 L 1 .443 0 r
F
.48359 .38478 m .48325 .3901 L .48162 .38975 L F
.48132 .37854 m .48069 .38168 L .48022 .38239 L .895 .384 0 r
F
.48069 .38168 m .48035 .38339 L .48022 .38239 L F
.48022 .38239 m .47838 .38549 L .47944 .38356 L .901 .421 0 r
F
.48022 .38239 m .47944 .38356 L .48088 .38093 L F
.48132 .37854 m .48022 .38239 L .48163 .37778 L .895 .384 0 r
F
.50947 .37227 m .50986 .37798 L .50709 .37825 L .854 .288 0 r
F
.51241 .37188 m .50986 .37798 L .50947 .37227 L .849 .295 0 r
F
.4729 .4942 m .47511 .50241 L .47039 .49688 L .054 .109 0 r
F
.46946 .48833 m .4729 .4942 L .47039 .49688 L .227 .158 0 r
F
.49528 .38472 m .4954 .39023 L .4932 .39033 L .944 .291 0 r
F
.49752 .38459 m .4954 .39023 L .49528 .38472 L .93 .289 0 r
F
.50448 .37849 m .50472 .3841 L .50222 .38427 L .896 .289 0 r
F
.50709 .37825 m .50472 .3841 L .50448 .37849 L .898 .295 0 r
F
.51591 .35306 m .51721 .35886 L .51402 .35974 L .613 .236 0 r
F
.53497 .40333 m .52789 .40889 L .52915 .40242 L 1 .758 0 r
F
.53622 .39633 m .53497 .40333 L .52915 .40242 L 1 .677 0 r
F
.54396 .3971 m .53497 .40333 L .53622 .39633 L 1 .764 0 r
F
.5449 .38936 m .54396 .3971 L .53622 .39633 L 1 .679 0 r
F
.5552 .38965 m .54396 .3971 L .5449 .38936 L 1 .749 0 r
F
.58682 .37923 m .58614 .39082 L .56856 .39012 L .875 .762 0 r
F
.61079 .37796 m .58614 .39082 L .58682 .37923 L .808 .778 0 r
F
.49752 .38459 m .49767 .39012 L .4954 .39023 L .93 .289 0 r
F
.49983 .38444 m .49767 .39012 L .49752 .38459 L .924 .29 0 r
F
.48217 .38451 m .48022 .38921 L .48105 .38407 L 1 .551 0 r
F
.48217 .38451 m .48162 .38975 L .48022 .38921 L F
.50709 .37825 m .50735 .38391 L .50472 .3841 L .898 .295 0 r
F
.50986 .37798 m .50735 .38391 L .50709 .37825 L .902 .303 0 r
F
.48395 .51235 m .49128 .51936 L .48618 .51534 L .691 .084 0 r
F
.47969 .50756 m .48395 .51235 L .48618 .51534 L 0 0 0 r
F
.49983 .38444 m .5 .39 L .49767 .39012 L .924 .29 0 r
F
.50222 .38427 m .5 .39 L .49983 .38444 L .923 .293 0 r
F
.51289 .32595 m .5149 .3333 L .5124 .32827 L .164 .13 0 r
F
.5098 .32143 m .51289 .32595 L .5124 .32827 L 0 .074 0 r
F
.51241 .37188 m .51288 .37768 L .50986 .37798 L .849 .295 0 r
F
.51564 .3714 m .51288 .37768 L .51241 .37188 L .844 .306 0 r
F
.51491 .36553 m .51564 .3714 L .51241 .37188 L .774 .281 0 r
F
.50222 .38427 m .5024 .38986 L .5 .39 L .923 .293 0 r
F
.50472 .3841 m .5024 .38986 L .50222 .38427 L .928 .298 0 r
F
.4495 .456 m .44184 .46531 L .43939 .45704 L .718 .425 0 r
F
.4495 .456 m .4513 .46354 L .44184 .46531 L F
.51907 .35179 m .51721 .35886 L .51591 .35306 L .581 .24 0 r
F
.5172 .34603 m .51907 .35179 L .51591 .35306 L .511 .211 0 r
F
.50986 .37798 m .51016 .38372 L .50735 .38391 L .902 .303 0 r
F
.51288 .37768 m .51016 .38372 L .50986 .37798 L .909 .315 0 r
F
.48897 .39042 m .48683 .39585 L .48696 .3904 L 1 .327 0 r
F
.48897 .39042 m .48893 .3959 L .48683 .39585 L F
.49105 .39039 m .48893 .3959 L .48897 .39042 L 1 .311 0 r
F
.48696 .3904 m .48479 .39573 L .48504 .3903 L 1 .352 0 r
F
.48696 .3904 m .48683 .39585 L .48479 .39573 L F
.49105 .39039 m .49107 .39589 L .48893 .3959 L 1 .311 0 r
F
.4932 .39033 m .49107 .39589 L .49105 .39039 L .986 .302 0 r
F
.51751 .33862 m .5172 .34603 L .51526 .34048 L .41 .187 0 r
F
.5149 .3333 m .51751 .33862 L .51526 .34048 L .33 .158 0 r
F
.50472 .3841 m .50491 .38973 L .5024 .38986 L .928 .298 0 r
F
.50735 .38391 m .50491 .38973 L .50472 .3841 L .938 .307 0 r
F
.4932 .39033 m .49327 .39584 L .49107 .39589 L .986 .302 0 r
F
.4954 .39023 m .49327 .39584 L .4932 .39033 L .962 .297 0 r
F
.48105 .38407 m .47913 .3884 L .48035 .38339 L 1 .641 0 r
F
.48105 .38407 m .48022 .38921 L .47913 .3884 L F
.48504 .3903 m .48283 .39549 L .48325 .3901 L 1 .393 0 r
F
.48504 .3903 m .48479 .39573 L .48283 .39549 L F
.48757 .37158 m .48996 .37275 L .49287 .37005 L .009 0 0 r
F
.48757 .37158 m .4855 .37506 L .48996 .37275 L F
.48163 .37778 m .48088 .38093 L .4829 .37667 L 0 0 0 r
F
.48088 .38093 m .47838 .38549 L .47911 .38303 L .775 .421 0 r
F
.48088 .38093 m .47911 .38303 L .4814 .38032 L F
.48088 .38093 m .4814 .38032 L .48264 .37885 L F
.48163 .37778 m .48054 .38133 L .48088 .38093 L 0 0 0 r
F
.48054 .38133 m .48022 .38239 L .48088 .38093 L F
.52627 .41519 m .52104 .42007 L .52235 .41412 L 1 .793 0 r
F
.52627 .41519 m .52438 .42129 L .52104 .42007 L F
.52789 .40889 m .52627 .41519 L .52235 .41412 L 1 .724 0 r
F
.4954 .39023 m .4955 .39577 L .49327 .39584 L .962 .297 0 r
F
.49767 .39012 m .4955 .39577 L .4954 .39023 L .948 .295 0 r
F
.52789 .40889 m .52235 .41412 L .52346 .40802 L 1 .724 0 r
F
.52915 .40242 m .52789 .40889 L .52346 .40802 L 1 .656 0 r
F
.51288 .37768 m .51321 .38351 L .51016 .38372 L .909 .315 0 r
F
.51621 .37732 m .51321 .38351 L .51288 .37768 L .917 .331 0 r
F
.51564 .3714 m .51621 .37732 L .51288 .37768 L .844 .306 0 r
F
.50735 .38391 m .50754 .3896 L .50491 .38973 L .938 .307 0 r
F
.51016 .38372 m .50754 .3896 L .50735 .38391 L .952 .318 0 r
F
.5191 .44004 m .51599 .44346 L .51801 .43825 L .969 .535 0 r
F
.5191 .44004 m .51625 .4451 L .51599 .44346 L F
.51647 .36517 m .5133 .36473 L .53122 .36031 L .293 .38 0 r
F
.47638 .49978 m .47969 .50756 L .47511 .50241 L 0 .037 0 r
F
.4729 .4942 m .47638 .49978 L .47511 .50241 L .054 .109 0 r
F
.49767 .39012 m .49779 .39567 L .4955 .39577 L .948 .295 0 r
F
.5 .39 m .49779 .39567 L .49767 .39012 L .944 .296 0 r
F
.56889 .3802 m .56856 .39012 L .5552 .38965 L .943 .724 0 r
F
.58682 .37923 m .56856 .39012 L .56889 .3802 L .875 .762 0 r
F
.51928 .3708 m .51621 .37732 L .51564 .3714 L .839 .322 0 r
F
.52438 .42129 m .51959 .42587 L .52104 .42007 L 1 .856 0 r
F
.52438 .42129 m .5223 .42717 L .51959 .42587 L F
.48325 .3901 m .48098 .3951 L .48162 .38975 L 1 .459 0 r
F
.48325 .3901 m .48283 .39549 L .48098 .3951 L F
.53622 .39633 m .52915 .40242 L .52999 .39582 L 1 .677 0 r
F
.53681 .3892 m .53622 .39633 L .52999 .39582 L 1 .603 0 r
F
.5449 .38936 m .53622 .39633 L .53681 .3892 L 1 .679 0 r
F
.50853 .31862 m .51289 .32595 L .5098 .32143 L 0 .112 0 r
F
.51907 .35179 m .52078 .35772 L .51721 .35886 L .581 .24 0 r
F
.31494 .23561 m .30738 .25899 L .24817 .25066 L .77 .793 0 r
F
.35617 .24674 m .30738 .25899 L .31494 .23561 L .82 .802 0 r
F
.5 .39 m .50013 .39557 L .49779 .39567 L .944 .296 0 r
F
.5024 .38986 m .50013 .39557 L .5 .39 L .947 .3 0 r
F
.51016 .38372 m .51036 .38947 L .50754 .3896 L .952 .318 0 r
F
.51321 .38351 m .51036 .38947 L .51016 .38372 L .971 .335 0 r
F
.52915 .40242 m .52346 .40802 L .52431 .4018 L 1 .656 0 r
F
.52999 .39582 m .52915 .40242 L .52431 .4018 L 1 .592 0 r
F
.3314 .29626 m .33489 .27676 L .38968 .28656 L .516 .563 0 r
F
.5024 .38986 m .50254 .39546 L .50013 .39557 L .947 .3 0 r
F
.50491 .38973 m .50254 .39546 L .5024 .38986 L .958 .307 0 r
F
.51621 .37732 m .51659 .38328 L .51321 .38351 L .917 .331 0 r
F
.51998 .37689 m .51659 .38328 L .51621 .37732 L .926 .354 0 r
F
.51928 .3708 m .51998 .37689 L .51621 .37732 L .839 .322 0 r
F
.43821 .44858 m .42631 .45842 L .42467 .44889 L .813 .551 0 r
F
.43821 .44858 m .43939 .45704 L .42631 .45842 L F
.48162 .38975 m .47926 .39449 L .48022 .38921 L 1 .559 0 r
F
.48162 .38975 m .48098 .3951 L .47926 .39449 L F
.51321 .38351 m .51341 .38935 L .51036 .38947 L .971 .335 0 r
F
.51659 .38328 m .51341 .38935 L .51321 .38351 L .993 .357 0 r
F
.54345 .61444 m .53155 .61505 L .54007 .6092 L .711 .662 0 r
F
.54345 .61444 m .53173 .62024 L .53155 .61505 L F
.55499 .60778 m .54345 .61444 L .54007 .6092 L .804 .864 0 r
F
.50491 .38973 m .50504 .39537 L .50254 .39546 L .958 .307 0 r
F
.50754 .3896 m .50504 .39537 L .50491 .38973 L .976 .318 0 r
F
.52012 .34422 m .51907 .35179 L .5172 .34603 L .481 .218 0 r
F
.51751 .33862 m .52012 .34422 L .5172 .34603 L .41 .187 0 r
F
.5223 .42717 m .51808 .43151 L .51959 .42587 L 1 .896 0 r
F
.5223 .42717 m .52014 .43282 L .51808 .43151 L F
.47321 .3023 m .47797 .30148 L .4895 .30592 L .112 .289 0 r
F
.45467 .29862 m .47797 .30148 L .47321 .3023 L .294 .347 0 r
F
.48893 .3959 m .48668 .40136 L .48683 .39585 L 1 .334 0 r
F
.48893 .3959 m .48887 .40142 L .48668 .40136 L F
.49107 .39589 m .48887 .40142 L .48893 .3959 L 1 .317 0 r
F
.55531 .38095 m .5552 .38965 L .5449 .38936 L 1 .668 0 r
F
.56889 .3802 m .5552 .38965 L .55531 .38095 L .943 .724 0 r
F
.49107 .39589 m .49108 .40142 L .48887 .40142 L 1 .317 0 r
F
.49327 .39584 m .49108 .40142 L .49107 .39589 L .999 .307 0 r
F
.48035 .38339 m .47846 .38721 L .48022 .38239 L 1 .519 0 r
F
.48035 .38339 m .47913 .3884 L .47846 .38721 L F
.48683 .39585 m .48451 .40122 L .48479 .39573 L 1 .36 0 r
F
.48683 .39585 m .48668 .40136 L .48451 .40122 L F
.50502 .45828 m .50691 .45993 L .50918 .45603 L .104 0 0 r
F
.50502 .45828 m .50179 .46152 L .50691 .45993 L F
.49327 .39584 m .49332 .40138 L .49108 .40142 L .999 .307 0 r
F
.4955 .39577 m .49332 .40138 L .49327 .39584 L .975 .301 0 r
F
.50754 .3896 m .50766 .39528 L .50504 .39537 L .976 .318 0 r
F
.51036 .38947 m .50766 .39528 L .50754 .3896 L 1 .333 0 r
F
.52999 .39582 m .52431 .4018 L .52486 .3955 L 1 .592 0 r
F
.53035 .38913 m .52999 .39582 L .52486 .3955 L 1 .532 0 r
F
.53681 .3892 m .52999 .39582 L .53035 .38913 L 1 .603 0 r
F
.52347 .37004 m .51998 .37689 L .51928 .3708 L .835 .344 0 r
F
.4955 .39577 m .49558 .40132 L .49332 .40138 L .975 .301 0 r
F
.49779 .39567 m .49558 .40132 L .4955 .39577 L .963 .299 0 r
F
.51659 .38328 m .51678 .38925 L .51341 .38935 L .993 .357 0 r
F
.52043 .38302 m .51678 .38925 L .51659 .38328 L 1 .387 0 r
F
.51998 .37689 m .52043 .38302 L .51659 .38328 L .926 .354 0 r
F
.51627 .33083 m .51751 .33862 L .5149 .3333 L .294 .168 0 r
F
.51289 .32595 m .51627 .33083 L .5149 .3333 L .164 .13 0 r
F
.48479 .39573 m .48238 .40096 L .48283 .39549 L 1 .401 0 r
F
.48479 .39573 m .48451 .40122 L .48238 .40096 L F
.51036 .38947 m .51045 .39522 L .50766 .39528 L 1 .333 0 r
F
.51341 .38935 m .51045 .39522 L .51036 .38947 L 1 .354 0 r
F
.51218 .45188 m .50918 .45603 L .51159 .45444 L 0 0 0 r
F
.49779 .39567 m .49788 .40124 L .49558 .40132 L .963 .299 0 r
F
.50013 .39557 m .49788 .40124 L .49779 .39567 L .961 .301 0 r
F
.30664 .43051 m .24962 .45186 L .24575 .42564 L .663 .732 0 r
F
.30664 .43051 m .30813 .45096 L .24962 .45186 L F
.52436 .37636 m .52043 .38302 L .51998 .37689 L .934 .384 0 r
F
.52347 .37004 m .52436 .37636 L .51998 .37689 L .835 .344 0 r
F
.54488 .38154 m .5449 .38936 L .53681 .3892 L 1 .602 0 r
F
.55531 .38095 m .5449 .38936 L .54488 .38154 L 1 .668 0 r
F
.51341 .38935 m .51346 .39519 L .51045 .39522 L 1 .354 0 r
F
.51678 .38925 m .51346 .39519 L .51341 .38935 L 1 .383 0 r
F
.50013 .39557 m .50023 .40115 L .49788 .40124 L .961 .301 0 r
F
.50254 .39546 m .50023 .40115 L .50013 .39557 L .968 .306 0 r
F
.52431 .4018 m .51964 .40744 L .5202 .4014 L 1 .565 0 r
F
.52431 .4018 m .52346 .40802 L .51964 .40744 L F
.52486 .3955 m .52431 .4018 L .5202 .4014 L 1 .517 0 r
F
.52346 .40802 m .51889 .41339 L .51964 .40744 L 1 .613 0 r
F
.52346 .40802 m .52235 .41412 L .51889 .41339 L F
.52043 .38302 m .52061 .38917 L .51678 .38925 L 1 .387 0 r
F
.52489 .38274 m .52061 .38917 L .52043 .38302 L 1 .426 0 r
F
.52436 .37636 m .52489 .38274 L .52043 .38302 L .934 .384 0 r
F
.52261 .35009 m .52078 .35772 L .51907 .35179 L .556 .252 0 r
F
.52012 .34422 m .52261 .35009 L .51907 .35179 L .481 .218 0 r
F
.52486 .3955 m .5202 .4014 L .52053 .39531 L 1 .517 0 r
F
.52505 .38913 m .52486 .3955 L .52053 .39531 L 1 .471 0 r
F
.53035 .38913 m .52486 .3955 L .52505 .38913 L 1 .532 0 r
F
.51678 .38925 m .51678 .39521 L .51346 .39519 L 1 .383 0 r
F
.52061 .38917 m .51678 .39521 L .51678 .38925 L 1 .421 0 r
F
.48283 .39549 m .48027 .40054 L .48098 .3951 L 1 .464 0 r
F
.48283 .39549 m .48238 .40096 L .48027 .40054 L F
.50254 .39546 m .50263 .40107 L .50023 .40115 L .968 .306 0 r
F
.50504 .39537 m .50263 .40107 L .50254 .39546 L .985 .314 0 r
F
.48022 .38921 m .47772 .39358 L .47913 .3884 L 1 .673 0 r
F
.48022 .38921 m .47926 .39449 L .47772 .39358 L F
.53672 .38201 m .53681 .3892 L .53035 .38913 L 1 .536 0 r
F
.54488 .38154 m .53681 .3892 L .53672 .38201 L 1 .602 0 r
F
.52061 .38917 m .52053 .39531 L .51678 .39521 L 1 .421 0 r
F
.52505 .38913 m .52053 .39531 L .52061 .38917 L 1 .471 0 r
F
.52489 .38274 m .52505 .38913 L .52061 .38917 L 1 .426 0 r
F
.4829 .37667 m .48264 .37885 L .4855 .37506 L 0 0 0 r
F
.4829 .37667 m .48119 .38027 L .48264 .37885 L F
.4855 .37506 m .48295 .37844 L .48593 .37588 L F
.48295 .37844 m .48264 .37885 L .48593 .37588 L F
.4855 .37506 m .48593 .37588 L .48996 .37275 L F
.48593 .37588 m .48444 .37462 L .49031 .37213 L .685 .461 0 r
F
.49287 .37005 m .48996 .37275 L .497 .36947 L 0 0 0 r
F
.48996 .37275 m .49138 .37168 L .497 .36947 L F
.48996 .37275 m .48593 .37588 L .49138 .37168 L F
.48593 .37588 m .49031 .37213 L .49138 .37168 L .685 .461 0 r
F
.48264 .37885 m .48098 .37955 L .4848 .37672 L .708 .438 0 r
F
.48264 .37885 m .4848 .37672 L .48593 .37588 L F
.48119 .38027 m .48088 .38093 L .48264 .37885 L 0 0 0 r
F
.55499 .60778 m .54007 .6092 L .54845 .60272 L .804 .864 0 r
F
.56588 .60027 m .55499 .60778 L .54845 .60272 L .896 .993 0 r
F
.61541 .78023 m .59543 .78894 L .58164 .78313 L .598 .616 0 r
F
.53021 .3824 m .53035 .38913 L .52505 .38913 L 1 .476 0 r
F
.53672 .38201 m .53035 .38913 L .53021 .3824 L 1 .536 0 r
F
.52235 .41412 m .518 .41924 L .51889 .41339 L 1 .661 0 r
F
.52235 .41412 m .52104 .42007 L .518 .41924 L F
.53021 .3824 m .52505 .38913 L .52489 .38274 L 1 .476 0 r
F
.50504 .39537 m .50512 .40101 L .50263 .40107 L .985 .314 0 r
F
.50766 .39528 m .50512 .40101 L .50504 .39537 L 1 .327 0 r
F
.52014 .43282 m .51659 .43699 L .51808 .43151 L 1 .871 0 r
F
.52014 .43282 m .51801 .43825 L .51659 .43699 L F
.53173 .62024 m .52324 .62028 L .53155 .61505 L .624 .491 0 r
F
.53173 .62024 m .52029 .6252 L .52324 .62028 L F
.52053 .39531 m .5166 .40116 L .51678 .39521 L 1 .456 0 r
F
.52053 .39531 m .5202 .4014 L .5166 .40116 L F
.50766 .39528 m .50771 .40097 L .50512 .40101 L 1 .327 0 r
F
.51045 .39522 m .50771 .40097 L .50766 .39528 L 1 .346 0 r
F
.52957 .3757 m .52489 .38274 L .52436 .37636 L .939 .424 0 r
F
.52957 .3757 m .53021 .3824 L .52489 .38274 L F
.73409 .77013 m .66447 .77637 L .68494 .76422 L .517 .532 0 r
F
.7569 .75436 m .73409 .77013 L .68494 .76422 L .519 .546 0 r
F
.51045 .39522 m .51045 .40097 L .50771 .40097 L 1 .346 0 r
F
.51346 .39519 m .51045 .40097 L .51045 .39522 L 1 .372 0 r
F
.51678 .39521 m .51338 .40102 L .51346 .39519 L 1 .408 0 r
F
.51678 .39521 m .5166 .40116 L .51338 .40102 L F
.52261 .35009 m .52489 .35621 L .52078 .35772 L .556 .252 0 r
F
.66447 .77637 m .61541 .78023 L .63305 .77051 L .556 .577 0 r
F
.68494 .76422 m .66447 .77637 L .63305 .77051 L .563 .608 0 r
F
.51346 .39519 m .51338 .40102 L .51045 .40097 L 1 .372 0 r
F
.49108 .40142 m .4888 .40697 L .48887 .40142 L 1 .32 0 r
F
.49108 .40142 m .49108 .40697 L .4888 .40697 L F
.49332 .40138 m .49108 .40697 L .49108 .40142 L 1 .31 0 r
F
.48887 .40142 m .48651 .40691 L .48668 .40136 L 1 .337 0 r
F
.48887 .40142 m .4888 .40697 L .48651 .40691 L F
.5202 .4014 m .51625 .40706 L .5166 .40116 L 1 .49 0 r
F
.5202 .4014 m .51964 .40744 L .51625 .40706 L F
.49332 .40138 m .49336 .40694 L .49108 .40697 L 1 .31 0 r
F
.49558 .40132 m .49336 .40694 L .49332 .40138 L .983 .304 0 r
F
.52844 .36906 m .52436 .37636 L .52347 .37004 L .83 .376 0 r
F
.52844 .36906 m .52957 .3757 L .52436 .37636 L F
.48668 .40136 m .48422 .40676 L .48451 .40122 L 1 .363 0 r
F
.48668 .40136 m .48651 .40691 L .48422 .40676 L F
.51625 .4451 m .51421 .44848 L .51599 .44346 L .732 .408 0 r
F
.48098 .3951 m .47821 .3999 L .47926 .39449 L 1 .556 0 r
F
.48098 .3951 m .48027 .40054 L .47821 .3999 L F
.52104 .42007 m .51701 .42498 L .518 .41924 L 1 .705 0 r
F
.52104 .42007 m .51959 .42587 L .51701 .42498 L F
.49558 .40132 m .49565 .40688 L .49336 .40694 L .983 .304 0 r
F
.49788 .40124 m .49565 .40688 L .49558 .40132 L .973 .303 0 r
F
.47977 .50508 m .48395 .51235 L .47969 .50756 L 0 0 0 r
F
.47638 .49978 m .47977 .50508 L .47969 .50756 L 0 .037 0 r
F
.49287 .37005 m .497 .36947 L .50106 .36785 L 0 0 0 r
F
.49788 .40124 m .49796 .40682 L .49565 .40688 L .973 .303 0 r
F
.50023 .40115 m .49796 .40682 L .49788 .40124 L .974 .304 0 r
F
.48451 .40122 m .4819 .40651 L .48238 .40096 L 1 .402 0 r
F
.48451 .40122 m .48422 .40676 L .4819 .40651 L F
.51964 .40744 m .51577 .4129 L .51625 .40706 L 1 .522 0 r
F
.51964 .40744 m .51889 .41339 L .51577 .4129 L F
.53593 .37484 m .53021 .3824 L .52957 .3757 L .936 .474 0 r
F
.53593 .37484 m .53672 .38201 L .53021 .3824 L F
.5166 .40116 m .51319 .40682 L .51338 .40102 L 1 .432 0 r
F
.5166 .40116 m .51625 .40706 L .51319 .40682 L F
.50023 .40115 m .50031 .40675 L .49796 .40682 L .974 .304 0 r
F
.50263 .40107 m .50031 .40675 L .50023 .40115 L .986 .31 0 r
F
.48022 .38239 m .47846 .38721 L .47838 .38549 L .901 .421 0 r
F
.51979 .3361 m .52012 .34422 L .51751 .33862 L .388 .2 0 r
F
.51627 .33083 m .51979 .3361 L .51751 .33862 L .294 .168 0 r
F
.50263 .40107 m .5027 .40669 L .50031 .40675 L .986 .31 0 r
F
.50512 .40101 m .5027 .40669 L .50263 .40107 L 1 .32 0 r
F
.51338 .40102 m .51036 .4067 L .51045 .40097 L 1 .388 0 r
F
.51338 .40102 m .51319 .40682 L .51036 .4067 L F
.45746 .45519 m .4513 .46354 L .4495 .456 L .729 .376 0 r
F
.45746 .45519 m .4588 .46222 L .4513 .46354 L F
.50512 .40101 m .50515 .40665 L .5027 .40669 L 1 .32 0 r
F
.50771 .40097 m .50515 .40665 L .50512 .40101 L 1 .335 0 r
F
.51272 .32279 m .51627 .33083 L .51289 .32595 L .155 .159 0 r
F
.50853 .31862 m .51272 .32279 L .51289 .32595 L 0 .112 0 r
F
.50771 .40097 m .50769 .40665 L .50515 .40665 L 1 .335 0 r
F
.51045 .40097 m .50769 .40665 L .50771 .40097 L 1 .357 0 r
F
.51045 .40097 m .51036 .4067 L .50769 .40665 L F
.48238 .40096 m .47954 .4061 L .48027 .40054 L 1 .46 0 r
F
.48238 .40096 m .4819 .40651 L .47954 .4061 L F
.35081 .43394 m .30813 .45096 L .30664 .43051 L .705 .745 0 r
F
.35081 .43394 m .35122 .45026 L .30813 .45096 L F
.47913 .3884 m .47644 .39226 L .47846 .38721 L 1 .71 0 r
F
.47913 .3884 m .47772 .39358 L .47644 .39226 L F
.47037 .48036 m .46946 .48833 L .4662 .48218 L .37 .18 0 r
F
.46818 .47414 m .4662 .48218 L .46326 .47575 L .453 .213 0 r
F
.46818 .47414 m .47037 .48036 L .4662 .48218 L F
.51889 .41339 m .51518 .41867 L .51577 .4129 L 1 .552 0 r
F
.51889 .41339 m .518 .41924 L .51518 .41867 L F
.42157 .23826 m .39392 .24079 L .40489 .22813 L 1 .92 0 r
F
.43125 .22887 m .42157 .23826 L .40489 .22813 L 1 .984 0 r
F
.51959 .42587 m .51597 .4306 L .51701 .42498 L 1 .74 0 r
F
.51959 .42587 m .51808 .43151 L .51597 .4306 L F
.51625 .40706 m .51289 .41259 L .51319 .40682 L 1 .453 0 r
F
.51625 .40706 m .51577 .4129 L .51289 .41259 L F
.5439 .37373 m .53672 .38201 L .53593 .37484 L .922 .532 0 r
F
.5439 .37373 m .54488 .38154 L .53672 .38201 L F
.47279 .48638 m .4729 .4942 L .46946 .48833 L .263 .146 0 r
F
.47037 .48036 m .47279 .48638 L .46946 .48833 L .37 .18 0 r
F
.44863 .44831 m .43939 .45704 L .43821 .44858 L .836 .49 0 r
F
.44863 .44831 m .4495 .456 L .43939 .45704 L F
.47926 .39449 m .4762 .39896 L .47772 .39358 L 1 .672 0 r
F
.47926 .39449 m .47821 .3999 L .4762 .39896 L F
.5057 .69599 m .52887 .70368 L .51617 .70098 L .302 0 0 r
F
.49503 .69187 m .5057 .69599 L .51617 .70098 L 0 .175 0 r
F
.51801 .43825 m .51519 .44231 L .51659 .43699 L 1 .708 0 r
F
.51801 .43825 m .51599 .44346 L .51519 .44231 L F
.49108 .40697 m .48873 .41255 L .4888 .40697 L 1 .321 0 r
F
.49108 .40697 m .49107 .41256 L .48873 .41255 L F
.49336 .40694 m .49107 .41256 L .49108 .40697 L 1 .311 0 r
F
.53447 .36776 m .52957 .3757 L .52844 .36906 L .823 .417 0 r
F
.53447 .36776 m .53593 .37484 L .52957 .3757 L F
.4888 .40697 m .48636 .4125 L .48651 .40691 L 1 .338 0 r
F
.4888 .40697 m .48873 .41255 L .48636 .4125 L F
.49336 .40694 m .49339 .41252 L .49107 .41256 L 1 .311 0 r
F
.49565 .40688 m .49339 .41252 L .49336 .40694 L .986 .306 0 r
F
.48651 .40691 m .48393 .41237 L .48422 .40676 L 1 .362 0 r
F
.48651 .40691 m .48636 .4125 L .48393 .41237 L F
.49565 .40688 m .49571 .41247 L .49339 .41252 L .986 .306 0 r
F
.49796 .40682 m .49571 .41247 L .49565 .40688 L .979 .304 0 r
F
.51319 .40682 m .51019 .4124 L .51036 .4067 L 1 .402 0 r
F
.51319 .40682 m .51289 .41259 L .51019 .4124 L F
.49796 .40682 m .49803 .41241 L .49571 .41247 L .979 .304 0 r
F
.50031 .40675 m .49803 .41241 L .49796 .40682 L .983 .306 0 r
F
.48027 .40054 m .47713 .40546 L .47821 .3999 L 1 .542 0 r
F
.48027 .40054 m .47954 .4061 L .47713 .40546 L F
.52331 .34176 m .52261 .35009 L .52012 .34422 L .463 .234 0 r
F
.51979 .3361 m .52331 .34176 L .52012 .34422 L .388 .2 0 r
F
.49548 .52303 m .50699 .5282 L .50273 .52566 L .631 .043 0 r
F
.48422 .40676 m .48144 .41214 L .4819 .40651 L 1 .398 0 r
F
.48422 .40676 m .48393 .41237 L .48144 .41214 L F
.50031 .40675 m .50037 .41235 L .49803 .41241 L .983 .306 0 r
F
.5027 .40669 m .50037 .41235 L .50031 .40675 L .999 .313 0 r
F
.4877 .51683 m .49548 .52303 L .49128 .51936 L .783 .128 0 r
F
.48395 .51235 m .4877 .51683 L .49128 .51936 L .691 .084 0 r
F
.518 .41924 m .51452 .42437 L .51518 .41867 L 1 .578 0 r
F
.518 .41924 m .51701 .42498 L .51452 .42437 L F
.51036 .4067 m .50762 .41231 L .50769 .40665 L 1 .366 0 r
F
.51036 .4067 m .51019 .4124 L .50762 .41231 L F
.5027 .40669 m .50273 .4123 L .50037 .41235 L .999 .313 0 r
F
.50515 .40665 m .50273 .4123 L .5027 .40669 L 1 .324 0 r
F
.50515 .40665 m .50515 .41229 L .50273 .4123 L F
.50769 .40665 m .50515 .41229 L .50515 .40665 L 1 .341 0 r
F
.50769 .40665 m .50762 .41231 L .50515 .41229 L F
.51577 .4129 m .51252 .41831 L .51289 .41259 L 1 .47 0 r
F
.51577 .4129 m .51518 .41867 L .51252 .41831 L F
.47534 .4922 m .47638 .49978 L .4729 .4942 L .113 .1 0 r
F
.47279 .48638 m .47534 .4922 L .4729 .4942 L .263 .146 0 r
F
.55408 .37225 m .54488 .38154 L .5439 .37373 L .895 .595 0 r
F
.55408 .37225 m .55531 .38095 L .54488 .38154 L F
.4819 .40651 m .47884 .41175 L .47954 .4061 L 1 .45 0 r
F
.4819 .40651 m .48144 .41214 L .47884 .41175 L F
.51808 .43151 m .51495 .43612 L .51597 .4306 L 1 .757 0 r
F
.51808 .43151 m .51659 .43699 L .51495 .43612 L F
.38314 .43636 m .35122 .45026 L .35081 .43394 L .757 .744 0 r
F
.38314 .43636 m .38311 .4497 L .35122 .45026 L F
.52668 .3478 m .52489 .35621 L .52261 .35009 L .54 .274 0 r
F
.52331 .34176 m .52668 .3478 L .52261 .35009 L .463 .234 0 r
F
.51289 .41259 m .50998 .41808 L .51019 .4124 L 1 .412 0 r
F
.51289 .41259 m .51252 .41831 L .50998 .41808 L F
.52668 .3478 m .52974 .35418 L .52489 .35621 L .54 .274 0 r
F
.49107 .41256 m .48867 .41817 L .48873 .41255 L 1 .32 0 r
F
.49107 .41256 m .49107 .41816 L .48867 .41817 L F
.49339 .41252 m .49107 .41816 L .49107 .41256 L 1 .31 0 r
F
.48873 .41255 m .48622 .41814 L .48636 .4125 L 1 .335 0 r
F
.48873 .41255 m .48867 .41817 L .48622 .41814 L F
.50592 .31478 m .51272 .32279 L .50853 .31862 L .047 .173 0 r
F
.50102 .31172 m .50592 .31478 L .50853 .31862 L 0 .133 0 r
F
.4643 .67078 m .47129 .68169 L .45916 .67552 L .134 .226 0 r
F
.4557 .66409 m .45916 .67552 L .44748 .6686 L .267 .261 0 r
F
.4557 .66409 m .4643 .67078 L .45916 .67552 L F
.49339 .41252 m .49343 .41812 L .49107 .41816 L 1 .31 0 r
F
.49571 .41247 m .49343 .41812 L .49339 .41252 L .984 .305 0 r
F
.48636 .4125 m .48368 .41804 L .48393 .41237 L 1 .357 0 r
F
.48636 .4125 m .48622 .41814 L .48368 .41804 L F
.49571 .41247 m .49576 .41807 L .49343 .41812 L .984 .305 0 r
F
.49803 .41241 m .49576 .41807 L .49571 .41247 L .979 .304 0 r
F
.51701 .42498 m .51383 .42999 L .51452 .42437 L 1 .595 0 r
F
.51701 .42498 m .51597 .4306 L .51383 .42999 L F
.47821 .3999 m .47464 .40452 L .4762 .39896 L 1 .649 0 r
F
.47821 .3999 m .47713 .40546 L .47464 .40452 L F
.54198 .36604 m .53593 .37484 L .53447 .36776 L .812 .469 0 r
F
.54198 .36604 m .5439 .37373 L .53593 .37484 L F
.51518 .41867 m .5121 .42397 L .51252 .41831 L 1 .482 0 r
F
.51518 .41867 m .51452 .42437 L .5121 .42397 L F
.49803 .41241 m .49809 .41801 L .49576 .41807 L .979 .304 0 r
F
.50037 .41235 m .49809 .41801 L .49803 .41241 L .986 .307 0 r
F
.51019 .4124 m .50752 .41796 L .50762 .41231 L 1 .371 0 r
F
.51019 .4124 m .50998 .41808 L .50752 .41796 L F
.4895 .30592 m .49473 .30736 L .50102 .31172 L 0 .203 0 r
F
.47797 .30148 m .49473 .30736 L .4895 .30592 L .152 .284 0 r
F
.47324 .67693 m .4834 .68713 L .47129 .68169 L 0 .189 0 r
F
.4643 .67078 m .47324 .67693 L .47129 .68169 L .134 .226 0 r
F
.56588 .60027 m .54845 .60272 L .55632 .59562 L .896 .993 0 r
F
.57566 .59193 m .56588 .60027 L .55632 .59562 L .956 1 0 r
F
.48393 .41237 m .48102 .41784 L .48144 .41214 L 1 .389 0 r
F
.48393 .41237 m .48368 .41804 L .48102 .41784 L F
.47772 .39358 m .47427 .39758 L .47644 .39226 L 1 .782 0 r
F
.47772 .39358 m .4762 .39896 L .47427 .39758 L F
.47954 .4061 m .47609 .41116 L .47713 .40546 L 1 .521 0 r
F
.47954 .4061 m .47884 .41175 L .47609 .41116 L F
.50037 .41235 m .50041 .41795 L .49809 .41801 L .986 .307 0 r
F
.50273 .4123 m .50041 .41795 L .50037 .41235 L 1 .313 0 r
F
.50762 .41231 m .50511 .41792 L .50515 .41229 L 1 .343 0 r
F
.50762 .41231 m .50752 .41796 L .50511 .41792 L F
.50273 .4123 m .50275 .41792 L .50041 .41795 L 1 .313 0 r
F
.50515 .41229 m .50275 .41792 L .50273 .4123 L 1 .325 0 r
F
.50515 .41229 m .50511 .41792 L .50275 .41792 L F
.56736 .37027 m .55531 .38095 L .55408 .37225 L .855 .652 0 r
F
.56736 .37027 m .56889 .3802 L .55531 .38095 L F
.51732 .32747 m .51979 .3361 L .51627 .33083 L .287 .193 0 r
F
.51272 .32279 m .51732 .32747 L .51627 .33083 L .155 .159 0 r
F
.47846 .38721 m .47552 .39037 L .47838 .38549 L 1 .63 0 r
F
.47846 .38721 m .47644 .39226 L .47552 .39037 L F
.52029 .6252 m .5155 .62493 L .52324 .62028 L .493 .433 0 r
F
.52029 .6252 m .51096 .62886 L .5155 .62493 L F
.52324 .62028 m .5169 .6241 L .51922 .62168 L .51 .428 0 r
F
.5169 .6241 m .5155 .62493 L .51922 .62168 L F
.52324 .62028 m .51922 .62168 L .5248 .61667 L F
.5248 .61667 m .52066 .62039 L .52132 .61933 L .555 .418 0 r
F
.52066 .62039 m .51922 .62168 L .52132 .61933 L F
.5248 .61667 m .52132 .61933 L .52531 .61406 L F
.52531 .61406 m .52283 .61733 L .52222 .61765 L .661 .419 0 r
F
.52283 .61733 m .52132 .61933 L .52222 .61765 L F
.52132 .61933 m .51974 .62293 L .52177 .6186 L 0 0 0 r
F
.52132 .61933 m .52177 .6186 L .52222 .61765 L F
.52222 .61765 m .52117 .61989 L .52051 .62193 L F
.52117 .61989 m .51974 .62293 L .52051 .62193 L F
.52051 .62193 m .51913 .6273 L .5195 .62679 L F
.52051 .62193 m .5195 .62679 L .52011 .62319 L F
.52051 .62193 m .52011 .62319 L .52043 .62124 L F
.52222 .61765 m .52051 .62193 L .52179 .61787 L F
.52222 .61765 m .52179 .61787 L .52224 .61646 L F
.51922 .62168 m .51782 .62435 L .52088 .61997 L F
.51922 .62168 m .52088 .61997 L .52132 .61933 L F
.5155 .62493 m .51432 .62633 L .51878 .6221 L F
.5155 .62493 m .51878 .6221 L .51922 .62168 L F
.51096 .62886 m .50961 .62939 L .5155 .62493 L .493 .433 0 r
F
.50918 .45603 m .51001 .45882 L .51159 .45444 L .194 0 0 r
F
.50918 .45603 m .50691 .45993 L .51001 .45882 L F
.60736 .53747 m .61195 .53046 L .66815 .52911 L .348 .384 0 r
F
.5693 .53492 m .61195 .53046 L .60736 .53747 L .256 .36 0 r
F
.4568 .44808 m .4495 .456 L .44863 .44831 L .85 .434 0 r
F
.4568 .44808 m .45746 .45519 L .4495 .456 L F
.48144 .41214 m .47819 .41751 L .47884 .41175 L 1 .434 0 r
F
.48144 .41214 m .48102 .41784 L .47819 .41751 L F
.51599 .44346 m .51396 .4475 L .51519 .44231 L .968 .452 0 r
F
.51599 .44346 m .51421 .44848 L .51396 .4475 L F
.40703 .43806 m .38311 .4497 L .38314 .43636 L .817 .725 0 r
F
.40703 .43806 m .40685 .44926 L .38311 .4497 L F
.48292 .51012 m .4877 .51683 L .48395 .51235 L .776 .155 0 r
F
.47977 .50508 m .48292 .51012 L .48395 .51235 L 0 0 0 r
F
.46384 .45457 m .4588 .46222 L .45746 .45519 L .738 .339 0 r
F
.46384 .45457 m .46486 .46121 L .4588 .46222 L F
.47793 .49781 m .47977 .50508 L .47638 .49978 L 0 .031 0 r
F
.47534 .4922 m .47793 .49781 L .47638 .49978 L .113 .1 0 r
F
.51252 .41831 m .50972 .42373 L .50998 .41808 L 1 .416 0 r
F
.51252 .41831 m .5121 .42397 L .50972 .42373 L F
.49473 .30736 m .50592 .31478 L .50102 .31172 L .045 .22 0 r
F
.51659 .43699 m .514 .44152 L .51495 .43612 L 1 .741 0 r
F
.51659 .43699 m .51519 .44231 L .514 .44152 L F
.48867 .41817 m .48612 .42382 L .48622 .41814 L 1 .33 0 r
F
.48867 .41817 m .48864 .42382 L .48612 .42382 L F
.49107 .41816 m .48864 .42382 L .48867 .41817 L 1 .316 0 r
F
.49107 .41816 m .49109 .42379 L .48864 .42382 L F
.49343 .41812 m .49109 .42379 L .49107 .41816 L .989 .308 0 r
F
.48622 .41814 m .48347 .42375 L .48368 .41804 L 1 .35 0 r
F
.48622 .41814 m .48612 .42382 L .48347 .42375 L F
.49343 .41812 m .49348 .42374 L .49109 .42379 L .989 .308 0 r
F
.49576 .41807 m .49348 .42374 L .49343 .41812 L .977 .304 0 r
F
.51452 .42437 m .51165 .42959 L .5121 .42397 L 1 .487 0 r
F
.51452 .42437 m .51383 .42999 L .51165 .42959 L F
.50998 .41808 m .50738 .42359 L .50752 .41796 L 1 .372 0 r
F
.50998 .41808 m .50972 .42373 L .50738 .42359 L F
.51597 .4306 m .51314 .43553 L .51383 .42999 L 1 .602 0 r
F
.51597 .4306 m .51495 .43612 L .51314 .43553 L F
.49576 .41807 m .49582 .42368 L .49348 .42374 L .977 .304 0 r
F
.49809 .41801 m .49582 .42368 L .49576 .41807 L .975 .303 0 r
F
.48368 .41804 m .48067 .42361 L .48102 .41784 L 1 .377 0 r
F
.48368 .41804 m .48347 .42375 L .48067 .42361 L F
.47884 .41175 m .47512 .41699 L .47609 .41116 L 1 .495 0 r
F
.47884 .41175 m .47819 .41751 L .47512 .41699 L F
.49809 .41801 m .49815 .42361 L .49582 .42368 L .975 .303 0 r
F
.50041 .41795 m .49815 .42361 L .49809 .41801 L .985 .305 0 r
F
.50106 .36785 m .50769 .36483 L .5133 .36473 L .296 .371 0 r
F
.50106 .36785 m .497 .36947 L .50769 .36483 L F
.47713 .40546 m .47313 .41028 L .47464 .40452 L 1 .615 0 r
F
.47713 .40546 m .47609 .41116 L .47313 .41028 L F
.35413 .62608 m .32066 .64368 L .31045 .62759 L .578 .638 0 r
F
.35413 .62608 m .36094 .63948 L .32066 .64368 L F
.50752 .41796 m .50506 .42353 L .50511 .41792 L 1 .343 0 r
F
.50752 .41796 m .50738 .42359 L .50506 .42353 L F
.50041 .41795 m .50046 .42356 L .49815 .42361 L .985 .305 0 r
F
.50275 .41792 m .50046 .42356 L .50041 .41795 L 1 .312 0 r
F
.60299 .58722 m .57566 .59193 L .58391 .58285 L .821 .931 0 r
F
.61199 .5761 m .60299 .58722 L .58391 .58285 L .817 .904 0 r
F
.64072 .58023 m .60299 .58722 L .61199 .5761 L .717 .832 0 r
F
.50275 .41792 m .50276 .42353 L .50046 .42356 L 1 .312 0 r
F
.50511 .41792 m .50276 .42353 L .50275 .41792 L 1 .324 0 r
F
.50511 .41792 m .50506 .42353 L .50276 .42353 L F
.42487 .43924 m .40685 .44926 L .40703 .43806 L .877 .683 0 r
F
.42487 .43924 m .42467 .44889 L .40685 .44926 L F
.48102 .41784 m .47764 .42335 L .47819 .41751 L 1 .415 0 r
F
.48102 .41784 m .48067 .42361 L .47764 .42335 L F
.58494 .3676 m .56889 .3802 L .56736 .37027 L .807 .696 0 r
F
.58494 .3676 m .58682 .37923 L .56889 .3802 L F
.45467 .29862 m .461 .29534 L .47797 .30148 L .294 .347 0 r
F
.42796 .29357 m .461 .29534 L .45467 .29862 L .402 .419 0 r
F
.4762 .39896 m .47204 .40316 L .47427 .39758 L 1 .773 0 r
F
.4762 .39896 m .47464 .40452 L .47204 .40316 L F
.4478 .65684 m .44748 .6686 L .43671 .66093 L .37 .309 0 r
F
.4478 .65684 m .4557 .66409 L .44748 .6686 L F
.5121 .42397 m .50945 .42934 L .50972 .42373 L 1 .415 0 r
F
.5121 .42397 m .51165 .42959 L .50945 .42934 L F
.47238 .47292 m .47037 .48036 L .46818 .47414 L .479 .205 0 r
F
.52212 .33267 m .52331 .34176 L .51979 .3361 L .382 .226 0 r
F
.51732 .32747 m .52212 .33267 L .51979 .3361 L .287 .193 0 r
F
.55155 .36371 m .5439 .37373 L .54198 .36604 L .794 .527 0 r
F
.55155 .36371 m .55408 .37225 L .5439 .37373 L F
.47401 .47899 m .47279 .48638 L .47037 .48036 L .405 .177 0 r
F
.47238 .47292 m .47401 .47899 L .47037 .48036 L .479 .205 0 r
F
.46332 .44786 m .45746 .45519 L .4568 .44808 L .856 .389 0 r
F
.46332 .44786 m .46384 .45457 L .45746 .45519 L F
.48864 .42382 m .48606 .42953 L .48612 .42382 L 1 .323 0 r
F
.48864 .42382 m .48865 .4295 L .48606 .42953 L F
.49109 .42379 m .48865 .4295 L .48864 .42382 L .991 .311 0 r
F
.48612 .42382 m .48334 .42951 L .48347 .42375 L 1 .339 0 r
F
.48612 .42382 m .48606 .42953 L .48334 .42951 L F
.43836 .44004 m .42467 .44889 L .42487 .43924 L .928 .625 0 r
F
.43836 .44004 m .43821 .44858 L .42467 .44889 L F
.49109 .42379 m .49113 .42945 L .48865 .4295 L .991 .311 0 r
F
.49348 .42374 m .49113 .42945 L .49109 .42379 L .973 .304 0 r
F
.47819 .41751 m .4743 .42294 L .47512 .41699 L 1 .466 0 r
F
.47819 .41751 m .47764 .42335 L .4743 .42294 L F
.48347 .42375 m .48042 .42943 L .48067 .42361 L 1 .362 0 r
F
.48347 .42375 m .48334 .42951 L .48042 .42943 L F
.49348 .42374 m .49354 .42938 L .49113 .42945 L .973 .304 0 r
F
.49582 .42368 m .49354 .42938 L .49348 .42374 L .965 .3 0 r
F
.50972 .42373 m .50724 .4292 L .50738 .42359 L 1 .369 0 r
F
.50972 .42373 m .50945 .42934 L .50724 .4292 L F
.51383 .42999 m .51121 .43514 L .51165 .42959 L 1 .482 0 r
F
.51383 .42999 m .51314 .43553 L .51121 .43514 L F
.47609 .41116 m .47173 .41622 L .47313 .41028 L 1 .575 0 r
F
.47609 .41116 m .47512 .41699 L .47173 .41622 L F
.49582 .42368 m .4959 .4293 L .49354 .42938 L .965 .3 0 r
F
.49815 .42361 m .4959 .4293 L .49582 .42368 L .966 .3 0 r
F
.47644 .39226 m .47244 .39561 L .47552 .39037 L 1 .849 0 r
F
.47644 .39226 m .47427 .39758 L .47244 .39561 L F
.47582 .48492 m .47534 .4922 L .47279 .48638 L .32 .147 0 r
F
.47401 .47899 m .47582 .48492 L .47279 .48638 L .405 .177 0 r
F
.49815 .42361 m .49821 .42923 L .4959 .4293 L .966 .3 0 r
F
.50046 .42356 m .49821 .42923 L .49815 .42361 L .978 .302 0 r
F
.48067 .42361 m .47722 .42927 L .47764 .42335 L 1 .394 0 r
F
.48067 .42361 m .48042 .42943 L .47722 .42927 L F
.50738 .42359 m .50501 .42914 L .50506 .42353 L 1 .339 0 r
F
.50738 .42359 m .50724 .4292 L .50501 .42914 L F
.51495 .43612 m .51251 .44099 L .51314 .43553 L 1 .594 0 r
F
.51495 .43612 m .514 .44152 L .51251 .44099 L F
.50046 .42356 m .5005 .42917 L .49821 .42923 L .978 .302 0 r
F
.50276 .42353 m .5005 .42917 L .50046 .42356 L 1 .309 0 r
F
.46908 .45407 m .46486 .46121 L .46384 .45457 L .748 .312 0 r
F
.46908 .45407 m .46986 .46043 L .46486 .46121 L F
.48216 .68253 m .49503 .69187 L .4834 .68713 L 0 .141 0 r
F
.47324 .67693 m .48216 .68253 L .4834 .68713 L 0 .189 0 r
F
.50506 .42353 m .50276 .42913 L .50276 .42353 L 1 .321 0 r
F
.50506 .42353 m .50501 .42914 L .50276 .42913 L F
.50276 .42353 m .50276 .42913 L .5005 .42917 L 1 .309 0 r
F
.48044 .50323 m .48292 .51012 L .47977 .50508 L 0 0 0 r
F
.47793 .49781 m .48044 .50323 L .47977 .50508 L 0 .031 0 r
F
.51519 .44231 m .51316 .44683 L .514 .44152 L 1 .675 0 r
F
.51519 .44231 m .51396 .4475 L .51316 .44683 L F
.44872 .44058 m .43821 .44858 L .43836 .44004 L .964 .56 0 r
F
.44872 .44058 m .44863 .44831 L .43821 .44858 L F
.43125 .22887 m .40489 .22813 L .4184 .21701 L 1 .984 0 r
F
.51421 .44848 m .51274 .45333 L .51295 .45257 L .692 .35 0 r
F
.52692 .33842 m .52668 .3478 L .52331 .34176 L .458 .264 0 r
F
.52212 .33267 m .52692 .33842 L .52331 .34176 L .382 .226 0 r
F
.47464 .40452 m .46988 .409 L .47204 .40316 L 1 .73 0 r
F
.47464 .40452 m .47313 .41028 L .46988 .409 L F
.47764 .42335 m .47365 .42898 L .4743 .42294 L 1 .435 0 r
F
.47764 .42335 m .47722 .42927 L .47365 .42898 L F
.51165 .42959 m .50919 .43491 L .50945 .42934 L 1 .406 0 r
F
.51165 .42959 m .51121 .43514 L .50919 .43491 L F
.47512 .41699 m .47052 .42231 L .47173 .41622 L 1 .532 0 r
F
.47512 .41699 m .4743 .42294 L .47052 .42231 L F
.64953 .56621 m .64072 .58023 L .61199 .5761 L .706 .807 0 r
F
.69181 .56894 m .64072 .58023 L .64953 .56621 L .644 .748 0 r
F
.51164 .31846 m .51732 .32747 L .51272 .32279 L .197 .203 0 r
F
.50592 .31478 m .51164 .31846 L .51272 .32279 L .047 .173 0 r
F
.48606 .42953 m .48328 .4353 L .48334 .42951 L 1 .327 0 r
F
.48606 .42953 m .48607 .43526 L .48328 .4353 L F
.48865 .4295 m .48607 .43526 L .48606 .42953 L .985 .314 0 r
F
.53149 .34469 m .52974 .35418 L .52668 .3478 L .533 .309 0 r
F
.53149 .34469 m .53564 .35143 L .52974 .35418 L F
.48334 .42951 m .48028 .4353 L .48042 .42943 L 1 .346 0 r
F
.48334 .42951 m .48328 .4353 L .48028 .4353 L F
.48865 .4295 m .4887 .4352 L .48607 .43526 L .985 .314 0 r
F
.49113 .42945 m .4887 .4352 L .48865 .4295 L .965 .304 0 r
F
.45683 .44093 m .44863 .44831 L .44872 .44058 L .982 .498 0 r
F
.45683 .44093 m .4568 .44808 L .44863 .44831 L F
.60856 .36393 m .58682 .37923 L .58494 .3676 L .759 .723 0 r
F
.60856 .36393 m .61079 .37796 L .58682 .37923 L F
.46866 .44766 m .46384 .45457 L .46332 .44786 L .858 .355 0 r
F
.46866 .44766 m .46908 .45407 L .46384 .45457 L F
.49113 .42945 m .49121 .43511 L .4887 .4352 L .965 .304 0 r
F
.49354 .42938 m .49121 .43511 L .49113 .42945 L .953 .298 0 r
F
.47838 .38549 m .47508 .38767 L .47911 .38303 L 1 .564 0 r
F
.47838 .38549 m .47552 .39037 L .47508 .38767 L F
.48042 .42943 m .47696 .43524 L .47722 .42927 L 1 .371 0 r
F
.48042 .42943 m .48028 .4353 L .47696 .43524 L F
.52692 .33842 m .53149 .34469 L .52668 .3478 L .458 .264 0 r
F
.47773 .4907 m .47793 .49781 L .47534 .4922 L .208 .109 0 r
F
.47582 .48492 m .47773 .4907 L .47534 .4922 L .32 .147 0 r
F
.49354 .42938 m .49363 .43502 L .49121 .43511 L .953 .298 0 r
F
.4959 .4293 m .49363 .43502 L .49354 .42938 L .949 .295 0 r
F
.50945 .42934 m .5071 .43478 L .50724 .4292 L 1 .36 0 r
F
.50945 .42934 m .50919 .43491 L .5071 .43478 L F
.51159 .45444 m .51166 .45806 L .51274 .45333 L .176 0 0 r
F
.51159 .45444 m .51001 .45882 L .51166 .45806 L F
.4959 .4293 m .49599 .43493 L .49363 .43502 L .949 .295 0 r
F
.49821 .42923 m .49599 .43493 L .4959 .4293 L .953 .295 0 r
F
.47722 .42927 m .47323 .4351 L .47365 .42898 L 1 .404 0 r
F
.47722 .42927 m .47696 .43524 L .47323 .4351 L F
.51314 .43553 m .51081 .44065 L .51121 .43514 L 1 .466 0 r
F
.51314 .43553 m .51251 .44099 L .51081 .44065 L F
.46331 .44114 m .4568 .44808 L .45683 .44093 L .984 .444 0 r
F
.46331 .44114 m .46332 .44786 L .4568 .44808 L F
.49821 .42923 m .49829 .43485 L .49599 .43493 L .953 .295 0 r
F
.5005 .42917 m .49829 .43485 L .49821 .42923 L .966 .298 0 r
F
.39392 .24079 m .35617 .24674 L .36693 .22945 L .928 .855 0 r
F
.40489 .22813 m .39392 .24079 L .36693 .22945 L .964 .906 0 r
F
.4743 .42294 m .46957 .42853 L .47052 .42231 L 1 .489 0 r
F
.4743 .42294 m .47365 .42898 L .46957 .42853 L F
.50724 .4292 m .50496 .43473 L .50501 .42914 L 1 .332 0 r
F
.50724 .4292 m .5071 .43478 L .50496 .43473 L F
.5005 .42917 m .50055 .43478 L .49829 .43485 L .966 .298 0 r
F
.50276 .42913 m .50055 .43478 L .5005 .42917 L .991 .304 0 r
F
.50501 .42914 m .50278 .43474 L .50276 .42913 L 1 .314 0 r
F
.50501 .42914 m .50496 .43473 L .50278 .43474 L F
.50276 .42913 m .50278 .43474 L .50055 .43478 L .991 .304 0 r
F
.47313 .41028 m .46788 .41508 L .46988 .409 L 1 .673 0 r
F
.47313 .41028 m .47173 .41622 L .46788 .41508 L F
.48264 .37885 m .47911 .38303 L .48098 .37955 L .708 .438 0 r
F
.48328 .4353 m .48027 .4412 L .48028 .4353 L .987 .328 0 r
F
.48328 .4353 m .48333 .44112 L .48027 .4412 L F
.48607 .43526 m .48333 .44112 L .48328 .4353 L .964 .314 0 r
F
.48028 .4353 m .47688 .44126 L .47696 .43524 L 1 .347 0 r
F
.48028 .4353 m .48027 .4412 L .47688 .44126 L F
.47349 .45366 m .46986 .46043 L .46908 .45407 L .76 .295 0 r
F
.47349 .45366 m .47411 .45983 L .46986 .46043 L F
.46861 .44124 m .46332 .44786 L .46331 .44114 L .977 .4 0 r
F
.46861 .44124 m .46866 .44766 L .46332 .44786 L F
.47427 .39758 m .46929 .40121 L .47244 .39561 L 1 .898 0 r
F
.47427 .39758 m .47204 .40316 L .46929 .40121 L F
.47365 .42898 m .46892 .43485 L .46957 .42853 L 1 .447 0 r
F
.47365 .42898 m .47323 .4351 L .46892 .43485 L F
.48607 .43526 m .48615 .44102 L .48333 .44112 L .964 .314 0 r
F
.4887 .4352 m .48615 .44102 L .48607 .43526 L .947 .303 0 r
F
.36693 .22945 m .35617 .24674 L .31494 .23561 L .851 .842 0 r
F
.47696 .43524 m .47305 .44128 L .47323 .4351 L 1 .373 0 r
F
.47696 .43524 m .47688 .44126 L .47305 .44128 L F
.514 .44152 m .51196 .44639 L .51251 .44099 L 1 .568 0 r
F
.514 .44152 m .51316 .44683 L .51196 .44639 L F
.47314 .44747 m .46908 .45407 L .46866 .44766 L .859 .33 0 r
F
.47314 .44747 m .47349 .45366 L .46908 .45407 L F
.47603 .47199 m .47401 .47899 L .47238 .47292 L .515 .205 0 r
F
.4887 .4352 m .4888 .44091 L .48615 .44102 L .947 .303 0 r
F
.49121 .43511 m .4888 .44091 L .4887 .4352 L .935 .296 0 r
F
.51121 .43514 m .50896 .44045 L .50919 .43491 L 1 .389 0 r
F
.51121 .43514 m .51081 .44065 L .50896 .44045 L F
.4877 .51683 m .4908 .52106 L .49548 .52303 L .783 .128 0 r
F
.4857 .51494 m .4908 .52106 L .4877 .51683 L .935 .201 0 r
F
.48292 .51012 m .4857 .51494 L .4877 .51683 L .776 .155 0 r
F
.49121 .43511 m .49132 .4408 L .4888 .44091 L .935 .296 0 r
F
.49363 .43502 m .49132 .4408 L .49121 .43511 L .929 .292 0 r
F
.47323 .4351 m .46861 .44124 L .46892 .43485 L 1 .406 0 r
F
.47323 .4351 m .47305 .44128 L .46861 .44124 L F
.56401 .36055 m .55408 .37225 L .55155 .36371 L .769 .586 0 r
F
.56401 .36055 m .56736 .37027 L .55408 .37225 L F
.47305 .44128 m .46866 .44766 L .46861 .44124 L .965 .367 0 r
F
.47305 .44128 m .47314 .44747 L .46866 .44766 L F
.47173 .41622 m .46614 .42137 L .46788 .41508 L 1 .614 0 r
F
.47173 .41622 m .47052 .42231 L .46614 .42137 L F
.49363 .43502 m .49375 .44068 L .49132 .4408 L .929 .292 0 r
F
.49599 .43493 m .49375 .44068 L .49363 .43502 L .929 .29 0 r
F
.49548 .52303 m .4986 .52643 L .50699 .5282 L .631 .043 0 r
F
.4908 .52106 m .4986 .52643 L .49548 .52303 L .842 .138 0 r
F
.47688 .44126 m .47314 .44747 L .47305 .44128 L .95 .342 0 r
F
.47727 .47795 m .47582 .48492 L .47401 .47899 L .449 .18 0 r
F
.47603 .47199 m .47727 .47795 L .47401 .47899 L .515 .205 0 r
F
.47688 .44126 m .477 .44729 L .47314 .44747 L .95 .342 0 r
F
.48027 .4412 m .477 .44729 L .47688 .44126 L .936 .323 0 r
F
.46892 .43485 m .46861 .44124 L .46331 .44114 L 1 .449 0 r
F
.47966 .49634 m .48044 .50323 L .47793 .49781 L .051 .056 0 r
F
.47773 .4907 m .47966 .49634 L .47793 .49781 L .208 .109 0 r
F
.49599 .43493 m .4961 .44057 L .49375 .44068 L .929 .29 0 r
F
.49829 .43485 m .4961 .44057 L .49599 .43493 L .936 .29 0 r
F
.51396 .4475 m .51249 .45206 L .51316 .44683 L 1 .554 0 r
F
.51396 .4475 m .51295 .45257 L .51249 .45206 L F
.48027 .4412 m .4804 .44712 L .477 .44729 L .936 .323 0 r
F
.48333 .44112 m .4804 .44712 L .48027 .4412 L .924 .309 0 r
F
.61025 .71331 m .67542 .71198 L .66111 .71783 L .141 .326 0 r
F
.50919 .43491 m .50699 .44035 L .5071 .43478 L 1 .346 0 r
F
.50919 .43491 m .50896 .44045 L .50699 .44035 L F
.477 .44729 m .47349 .45366 L .47314 .44747 L .859 .312 0 r
F
.47052 .42231 m .46476 .42784 L .46614 .42137 L 1 .556 0 r
F
.47052 .42231 m .46957 .42853 L .46476 .42784 L F
.46892 .43485 m .46331 .44114 L .4638 .43445 L 1 .449 0 r
F
.46957 .42853 m .46892 .43485 L .4638 .43445 L 1 .501 0 r
F
.4638 .43445 m .46331 .44114 L .45683 .44093 L 1 .503 0 r
F
.49829 .43485 m .49839 .44047 L .4961 .44057 L .936 .29 0 r
F
.50055 .43478 m .49839 .44047 L .49829 .43485 L .95 .292 0 r
F
.48333 .44112 m .48347 .44695 L .4804 .44712 L .924 .309 0 r
F
.48615 .44102 m .48347 .44695 L .48333 .44112 L .915 .299 0 r
F
.46957 .42853 m .4638 .43445 L .46476 .42784 L 1 .501 0 r
F
.4773 .45333 m .47411 .45983 L .47349 .45366 L .774 .283 0 r
F
.477 .44729 m .4773 .45333 L .47349 .45366 L .859 .312 0 r
F
.5071 .43478 m .50493 .44031 L .50496 .43473 L 1 .321 0 r
F
.5071 .43478 m .50699 .44035 L .50493 .44031 L F
.50055 .43478 m .50062 .44039 L .49839 .44047 L .95 .292 0 r
F
.50278 .43474 m .50062 .44039 L .50055 .43478 L .974 .297 0 r
F
.50278 .43474 m .50281 .44033 L .50062 .44039 L F
.50496 .43473 m .50281 .44033 L .50278 .43474 L 1 .306 0 r
F
.48615 .44102 m .4863 .44679 L .48347 .44695 L .915 .299 0 r
F
.4888 .44091 m .4863 .44679 L .48615 .44102 L .908 .292 0 r
F
.50496 .43473 m .50493 .44031 L .50281 .44033 L 1 .306 0 r
F
.4804 .44712 m .4773 .45333 L .477 .44729 L .861 .299 0 r
F
.57566 .59193 m .55632 .59562 L .56336 .58791 L .956 1 0 r
F
.58391 .58285 m .57566 .59193 L .56336 .58791 L .972 1 0 r
F
.51251 .44099 m .51047 .44611 L .51081 .44065 L 1 .434 0 r
F
.51251 .44099 m .51196 .44639 L .51047 .44611 L F
.4778 .45935 m .47496 .46594 L .47411 .45983 L .695 .257 0 r
F
.4773 .45333 m .4778 .45935 L .47411 .45983 L .774 .283 0 r
F
.48279 .50846 m .4857 .51494 L .48292 .51012 L .744 .18 0 r
F
.48044 .50323 m .48279 .50846 L .48292 .51012 L 0 0 0 r
F
.45756 .43383 m .45683 .44093 L .44872 .44058 L 1 .567 0 r
F
.4638 .43445 m .45683 .44093 L .45756 .43383 L 1 .503 0 r
F
.4888 .44091 m .48895 .44664 L .4863 .44679 L .908 .292 0 r
F
.49132 .4408 m .48895 .44664 L .4888 .44091 L .904 .288 0 r
F
.47204 .40316 m .46622 .40716 L .46929 .40121 L 1 .858 0 r
F
.47204 .40316 m .46988 .409 L .46622 .40716 L F
.47863 .48381 m .47773 .4907 L .47582 .48492 L .385 .156 0 r
F
.47727 .47795 m .47863 .48381 L .47582 .48492 L .449 .18 0 r
F
.64069 .35889 m .61079 .37796 L .60856 .36393 L .716 .733 0 r
F
.64069 .35889 m .64317 .37626 L .61079 .37796 L F
.4804 .44712 m .48067 .45304 L .4773 .45333 L .861 .299 0 r
F
.48347 .44695 m .48067 .45304 L .4804 .44712 L .863 .291 0 r
F
.49132 .4408 m .49147 .44649 L .48895 .44664 L .904 .288 0 r
F
.49375 .44068 m .49147 .44649 L .49132 .4408 L .904 .285 0 r
F
.4778 .45935 m .47847 .46533 L .47496 .46594 L .695 .257 0 r
F
.51274 .45333 m .51223 .45755 L .51295 .45257 L 0 0 0 r
F
.51274 .45333 m .51166 .45806 L .51223 .45755 L F
.48067 .45304 m .4778 .45935 L .4773 .45333 L .789 .277 0 r
F
.46476 .42784 m .4638 .43445 L .45756 .43383 L 1 .567 0 r
F
.44091 .64909 m .43671 .66093 L .42729 .65257 L .45 .37 0 r
F
.44091 .64909 m .4478 .65684 L .43671 .66093 L F
.51793 .32284 m .52212 .33267 L .51732 .32747 L .309 .232 0 r
F
.51164 .31846 m .51793 .32284 L .51732 .32747 L .197 .203 0 r
F
.47552 .39037 m .47074 .3928 L .47508 .38767 L 1 .88 0 r
F
.47552 .39037 m .47244 .39561 L .47074 .3928 L F
.49375 .44068 m .4939 .44635 L .49147 .44649 L .904 .285 0 r
F
.4961 .44057 m .4939 .44635 L .49375 .44068 L .907 .283 0 r
F
.48347 .44695 m .48371 .45279 L .48067 .45304 L .863 .291 0 r
F
.4863 .44679 m .48371 .45279 L .48347 .44695 L .865 .285 0 r
F
.51081 .44065 m .50877 .44596 L .50896 .44045 L 1 .364 0 r
F
.51081 .44065 m .51047 .44611 L .50877 .44596 L F
.50142 .3095 m .51164 .31846 L .50592 .31478 L .164 .236 0 r
F
.49473 .30736 m .50142 .3095 L .50592 .31478 L .045 .22 0 r
F
.50961 .62939 m .50867 .62909 L .5155 .62493 L .32 .382 0 r
F
.50961 .62939 m .50115 .63251 L .50867 .62909 L F
.50867 .62909 m .51031 .63067 L .51402 .62665 L 0 0 0 r
F
.50867 .62909 m .51402 .62665 L .51432 .62633 L F
.50115 .63251 m .50013 .63288 L .50867 .62909 L .32 .382 0 r
F
.44978 .4329 m .44872 .44058 L .43836 .44004 L 1 .637 0 r
F
.45756 .43383 m .44872 .44058 L .44978 .4329 L 1 .567 0 r
F
.4961 .44057 m .49624 .44622 L .4939 .44635 L .907 .283 0 r
F
.49839 .44047 m .49624 .44622 L .4961 .44057 L .915 .283 0 r
F
.76017 .55002 m .74859 .5727 L .69181 .56894 L .594 .682 0 r
F
.51316 .44683 m .51154 .45173 L .51196 .44639 L 1 .517 0 r
F
.51316 .44683 m .51249 .45206 L .51154 .45173 L F
.47929 .47127 m .47727 .47795 L .47603 .47199 L .558 .209 0 r
F
.4863 .44679 m .48653 .45257 L .48371 .45279 L .865 .285 0 r
F
.48895 .44664 m .48653 .45257 L .4863 .44679 L .868 .281 0 r
F
.49839 .44047 m .49851 .4461 L .49624 .44622 L .915 .283 0 r
F
.50062 .44039 m .49851 .4461 L .49839 .44047 L .929 .285 0 r
F
.46988 .409 m .46338 .41344 L .46622 .40716 L 1 .788 0 r
F
.46988 .409 m .46788 .41508 L .46338 .41344 L F
.48108 .45895 m .47847 .46533 L .4778 .45935 L .722 .255 0 r
F
.48067 .45304 m .48108 .45895 L .4778 .45935 L .789 .277 0 r
F
.48371 .45279 m .48108 .45895 L .48067 .45304 L .804 .273 0 r
F
.50896 .44045 m .50691 .44589 L .50699 .44035 L 1 .327 0 r
F
.50896 .44045 m .50877 .44596 L .50691 .44589 L F
.46476 .42784 m .45756 .43383 L .45895 .42683 L 1 .567 0 r
F
.46614 .42137 m .46476 .42784 L .45895 .42683 L 1 .636 0 r
F
.50062 .44039 m .50072 .446 L .49851 .4461 L .929 .285 0 r
F
.50281 .44033 m .50072 .446 L .50062 .44039 L .951 .289 0 r
F
.50699 .44035 m .50493 .44589 L .50493 .44031 L 1 .307 0 r
F
.50699 .44035 m .50691 .44589 L .50493 .44589 L F
.48895 .44664 m .48916 .45237 L .48653 .45257 L .868 .281 0 r
F
.49147 .44649 m .48916 .45237 L .48895 .44664 L .872 .278 0 r
F
.48007 .48957 m .47966 .49634 L .47773 .4907 L .311 .129 0 r
F
.47863 .48381 m .48007 .48957 L .47773 .4907 L .385 .156 0 r
F
.50281 .44033 m .50286 .44593 L .50072 .446 L .951 .289 0 r
F
.50493 .44031 m .50286 .44593 L .50281 .44033 L .984 .296 0 r
F
.50493 .44031 m .50493 .44589 L .50286 .44593 L F
.5133 .36473 m .52352 .35825 L .53122 .36031 L .426 .417 0 r
F
.5133 .36473 m .50769 .36483 L .52352 .35825 L F
.48154 .50184 m .48279 .50846 L .48044 .50323 L 0 0 0 r
F
.47966 .49634 m .48154 .50184 L .48044 .50323 L .051 .056 0 r
F
.46788 .41508 m .46092 .42002 L .46338 .41344 L 1 .711 0 r
F
.46788 .41508 m .46614 .42137 L .46092 .42002 L F
.46614 .42137 m .45895 .42683 L .46092 .42002 L 1 .636 0 r
F
.61541 .78023 m .58164 .78313 L .5962 .77501 L .598 .616 0 r
F
.63305 .77051 m .61541 .78023 L .5962 .77501 L .616 .681 0 r
F
.48371 .45279 m .48406 .45863 L .48108 .45895 L .804 .273 0 r
F
.48653 .45257 m .48406 .45863 L .48371 .45279 L .817 .271 0 r
F
.49147 .44649 m .49167 .45219 L .48916 .45237 L .872 .278 0 r
F
.4939 .44635 m .49167 .45219 L .49147 .44649 L .878 .277 0 r
F
.48024 .47715 m .47863 .48381 L .47727 .47795 L .5 .189 0 r
F
.47929 .47127 m .48024 .47715 L .47727 .47795 L .558 .209 0 r
F
.48108 .45895 m .48162 .46485 L .47847 .46533 L .722 .255 0 r
F
.45895 .42683 m .45756 .43383 L .44978 .4329 L 1 .643 0 r
F
.51196 .44639 m .51022 .45154 L .51047 .44611 L 1 .386 0 r
F
.51196 .44639 m .51154 .45173 L .51022 .45154 L F
.48406 .45863 m .48162 .46485 L .48108 .45895 L .748 .255 0 r
F
.4939 .44635 m .49408 .45202 L .49167 .45219 L .878 .277 0 r
F
.49624 .44622 m .49408 .45202 L .4939 .44635 L .884 .276 0 r
F
.43984 .43156 m .43836 .44004 L .42487 .43924 L 1 .706 0 r
F
.44978 .4329 m .43836 .44004 L .43984 .43156 L 1 .637 0 r
F
.47797 .30148 m .48508 .30134 L .49473 .30736 L .152 .284 0 r
F
.461 .29534 m .48508 .30134 L .47797 .30148 L .306 .345 0 r
F
.4986 .52643 m .50957 .5305 L .50699 .5282 L .587 .036 0 r
F
.33532 .47149 m .38918 .46132 L .38984 .47002 L .432 .442 0 r
F
.33532 .47149 m .33256 .45723 L .38918 .46132 L F
.48653 .45257 m .48683 .45835 L .48406 .45863 L .817 .271 0 r
F
.48916 .45237 m .48683 .45835 L .48653 .45257 L .83 .27 0 r
F
.51295 .45257 m .51203 .45722 L .51249 .45206 L 1 .418 0 r
F
.51295 .45257 m .51223 .45755 L .51203 .45722 L F
.49624 .44622 m .4964 .45187 L .49408 .45202 L .884 .276 0 r
F
.49851 .4461 m .4964 .45187 L .49624 .44622 L .893 .277 0 r
F
.49072 .68762 m .5057 .69599 L .49503 .69187 L .392 0 0 r
F
.48216 .68253 m .49072 .68762 L .49503 .69187 L 0 .141 0 r
F
.51047 .44611 m .50865 .45144 L .50877 .44596 L 1 .33 0 r
F
.51047 .44611 m .51022 .45154 L .50865 .45144 L F
.49851 .4461 m .49866 .45174 L .4964 .45187 L .893 .277 0 r
F
.50072 .446 m .49866 .45174 L .49851 .4461 L .905 .278 0 r
F
.52452 .32797 m .52692 .33842 L .52212 .33267 L .395 .268 0 r
F
.51793 .32284 m .52452 .32797 L .52212 .33267 L .309 .232 0 r
F
.48916 .45237 m .48943 .45811 L .48683 .45835 L .83 .27 0 r
F
.49167 .45219 m .48943 .45811 L .48916 .45237 L .841 .269 0 r
F
.48227 .47071 m .48024 .47715 L .47929 .47127 L .605 .216 0 r
F
.47911 .38303 m .47531 .38385 L .48098 .37955 L .903 .57 0 r
F
.47911 .38303 m .47508 .38767 L .47531 .38385 L F
.48406 .45863 m .4845 .46445 L .48162 .46485 L .748 .255 0 r
F
.48683 .45835 m .4845 .46445 L .48406 .45863 L .772 .257 0 r
F
.47244 .39561 m .4663 .39842 L .47074 .3928 L 1 1 0 r
F
.47244 .39561 m .46929 .40121 L .4663 .39842 L F
.50072 .446 m .50084 .45162 L .49866 .45174 L .905 .278 0 r
F
.50286 .44593 m .50084 .45162 L .50072 .446 L .923 .28 0 r
F
.48129 .48296 m .48007 .48957 L .47863 .48381 L .449 .169 0 r
F
.48024 .47715 m .48129 .48296 L .47863 .48381 L .5 .189 0 r
F
.31494 .23561 m .24817 .25066 L .25707 .21967 L .77 .793 0 r
F
.48508 .30134 m .50142 .3095 L .49473 .30736 L .212 .286 0 r
F
.50877 .44596 m .50688 .45142 L .50691 .44589 L 1 .304 0 r
F
.50877 .44596 m .50865 .45144 L .50688 .45142 L F
.53734 .34043 m .53564 .35143 L .53149 .34469 L .535 .357 0 r
F
.53734 .34043 m .543 .34767 L .53564 .35143 L F
.50286 .44593 m .50295 .45152 L .50084 .45162 L .923 .28 0 r
F
.50493 .44589 m .50295 .45152 L .50286 .44593 L .949 .284 0 r
F
.48153 .49523 m .48154 .50184 L .47966 .49634 L .218 .095 0 r
F
.48007 .48957 m .48153 .49523 L .47966 .49634 L .311 .129 0 r
F
.58053 .3562 m .56736 .37027 L .56401 .36055 L .739 .635 0 r
F
.58053 .3562 m .58494 .3676 L .56736 .37027 L F
.50691 .44589 m .50497 .45145 L .50493 .44589 L .991 .291 0 r
F
.50691 .44589 m .50688 .45142 L .50497 .45145 L F
.49167 .45219 m .49191 .4579 L .48943 .45811 L .841 .269 0 r
F
.49408 .45202 m .49191 .4579 L .49167 .45219 L .851 .269 0 r
F
.50493 .44589 m .50497 .45145 L .50295 .45152 L .949 .284 0 r
F
.51249 .45206 m .51126 .45703 L .51154 .45173 L 1 .427 0 r
F
.51249 .45206 m .51203 .45722 L .51126 .45703 L F
.45895 .42683 m .44978 .4329 L .45174 .42537 L 1 .643 0 r
F
.46092 .42002 m .45895 .42683 L .45174 .42537 L 1 .726 0 r
F
.48683 .45835 m .4872 .46412 L .4845 .46445 L .772 .257 0 r
F
.48943 .45811 m .4872 .46412 L .48683 .45835 L .793 .259 0 r
F
.49408 .45202 m .4943 .4577 L .49191 .4579 L .851 .269 0 r
F
.4964 .45187 m .4943 .4577 L .49408 .45202 L .86 .269 0 r
F
.48301 .47653 m .48129 .48296 L .48024 .47715 L .556 .199 0 r
F
.48227 .47071 m .48301 .47653 L .48024 .47715 L .605 .216 0 r
F
.68487 .35189 m .64317 .37626 L .64069 .35889 L .681 .731 0 r
F
.68487 .35189 m .68723 .37397 L .64317 .37626 L F
.53109 .33384 m .53149 .34469 L .52692 .33842 L .464 .31 0 r
F
.52452 .32797 m .53109 .33384 L .52692 .33842 L .395 .268 0 r
F
.4857 .51494 m .488 .51959 L .4908 .52106 L .935 .201 0 r
F
.48486 .51353 m .488 .51959 L .4857 .51494 L .947 .247 0 r
F
.48366 .5104 m .48486 .51353 L .4857 .51494 L .744 .18 0 r
F
.48486 .51353 m .48658 .51847 L .488 .51959 L .947 .247 0 r
F
.48486 .51246 m .48607 .51667 L .48486 .51353 L .804 .238 0 r
F
.48607 .51667 m .48658 .51847 L .48486 .51353 L F
.48279 .50846 m .48486 .51353 L .48366 .5104 L .744 .18 0 r
F
.53109 .33384 m .53734 .34043 L .53149 .34469 L .464 .31 0 r
F
.4964 .45187 m .4966 .45753 L .4943 .4577 L .86 .269 0 r
F
.49866 .45174 m .4966 .45753 L .4964 .45187 L .87 .27 0 r
F
.42691 .42964 m .42487 .43924 L .40703 .43806 L .976 .761 0 r
F
.43984 .43156 m .42487 .43924 L .42691 .42964 L 1 .706 0 r
F
.45174 .42537 m .44978 .4329 L .43984 .43156 L 1 .722 0 r
F
.48943 .45811 m .48975 .46384 L .4872 .46412 L .793 .259 0 r
F
.49191 .4579 m .48975 .46384 L .48943 .45811 L .811 .26 0 r
F
.48503 .47026 m .48301 .47653 L .48227 .47071 L .651 .224 0 r
F
.51166 .45806 m .51184 .46247 L .51223 .45755 L .426 .08 0 r
F
.49866 .45174 m .49884 .45737 L .4966 .45753 L .87 .27 0 r
F
.50084 .45162 m .49884 .45737 L .49866 .45174 L .88 .27 0 r
F
.51154 .45173 m .51009 .45694 L .51022 .45154 L 1 .322 0 r
F
.51154 .45173 m .51126 .45703 L .51009 .45694 L F
.48239 .48871 m .48153 .49523 L .48007 .48957 L .401 .151 0 r
F
.48129 .48296 m .48239 .48871 L .48007 .48957 L .449 .169 0 r
F
.4833 .5072 m .48486 .51353 L .48279 .50846 L 0 0 0 r
F
.48154 .50184 m .4833 .5072 L .48279 .50846 L F
.4908 .52106 m .4931 .52511 L .4986 .52643 L .842 .138 0 r
F
.488 .51959 m .4931 .52511 L .4908 .52106 L 1 .206 0 r
F
.46929 .40121 m .46198 .40454 L .4663 .39842 L 1 .986 0 r
F
.46929 .40121 m .46622 .40716 L .46198 .40454 L F
.50084 .45162 m .50099 .45723 L .49884 .45737 L .88 .27 0 r
F
.50295 .45152 m .50099 .45723 L .50084 .45162 L .893 .271 0 r
F
.49191 .4579 m .4922 .4636 L .48975 .46384 L .811 .26 0 r
F
.4943 .4577 m .4922 .4636 L .49191 .4579 L .825 .262 0 r
F
.48593 .37588 m .48098 .37955 L .48444 .37462 L .685 .461 0 r
F
.46092 .42002 m .45174 .42537 L .45452 .41807 L 1 .726 0 r
F
.46338 .41344 m .46092 .42002 L .45452 .41807 L 1 .816 0 r
F
.51022 .45154 m .50861 .45691 L .50865 .45144 L 1 .291 0 r
F
.51022 .45154 m .51009 .45694 L .50861 .45691 L F
.50295 .45152 m .50307 .45711 L .50099 .45723 L .893 .271 0 r
F
.50497 .45145 m .50307 .45711 L .50295 .45152 L .91 .272 0 r
F
.497 .36947 m .49986 .36572 L .50769 .36483 L .507 .434 0 r
F
.497 .36947 m .49138 .37168 L .49986 .36572 L F
.54007 .6092 m .53079 .61124 L .53695 .60537 L .803 .713 0 r
F
.54007 .6092 m .53155 .61505 L .53079 .61124 L F
.54845 .60272 m .54007 .6092 L .53695 .60537 L .963 .974 0 r
F
.50497 .45145 m .50506 .45701 L .50307 .45711 L .91 .272 0 r
F
.50688 .45142 m .50506 .45701 L .50497 .45145 L .936 .274 0 r
F
.50865 .45144 m .50691 .45694 L .50688 .45142 L .977 .279 0 r
F
.50865 .45144 m .50861 .45691 L .50691 .45694 L F
.50688 .45142 m .50691 .45694 L .50506 .45701 L .936 .274 0 r
F
.48383 .48231 m .48239 .48871 L .48129 .48296 L .513 .184 0 r
F
.48301 .47653 m .48383 .48231 L .48129 .48296 L .556 .199 0 r
F
.4943 .4577 m .49455 .46339 L .4922 .4636 L .825 .262 0 r
F
.4966 .45753 m .49455 .46339 L .4943 .4577 L .837 .262 0 r
F
.48296 .50078 m .4833 .5072 L .48154 .50184 L .102 .052 0 r
F
.48153 .49523 m .48296 .50078 L .48154 .50184 L .218 .095 0 r
F
.42796 .29357 m .43628 .28678 L .461 .29534 L .402 .419 0 r
F
.38968 .28656 m .43628 .28678 L .42796 .29357 L .467 .492 0 r
F
.46622 .40716 m .45799 .41111 L .46198 .40454 L 1 .908 0 r
F
.46622 .40716 m .46338 .41344 L .45799 .41111 L F
.48503 .47026 m .48563 .47604 L .48301 .47653 L .651 .224 0 r
F
.46338 .41344 m .45452 .41807 L .45799 .41111 L 1 .816 0 r
F
.48563 .47604 m .48383 .48231 L .48301 .47653 L .611 .211 0 r
F
.54845 .60272 m .53695 .60537 L .54299 .59903 L .963 .974 0 r
F
.55632 .59562 m .54845 .60272 L .54299 .59903 L 1 1 0 r
F
.51223 .45755 m .51181 .46235 L .51203 .45722 L .887 .349 0 r
F
.51223 .45755 m .51184 .46247 L .51181 .46235 L F
.4966 .45753 m .49684 .46319 L .49455 .46339 L .837 .262 0 r
F
.49884 .45737 m .49684 .46319 L .4966 .45753 L .846 .263 0 r
F
.55156 .71026 m .54968 .71121 L .5497 .71121 L .022 0 0 r
F
.54968 .71121 m .54924 .71419 L .54825 .71133 L .623 .38 0 r
F
.55093 .7111 m .55087 .71121 L .54968 .71121 L F
.55087 .71121 m .54924 .71419 L .54968 .71121 L F
.53115 .711 m .53501 .71118 L .55156 .71026 L .174 0 0 r
F
.53501 .71118 m .54267 .7112 L .55156 .71026 L F
.5448 .71125 m .54924 .71419 L .54295 .71499 L .646 .337 0 r
F
.54267 .7112 m .54821 .71121 L .54995 .71107 L .174 0 0 r
F
.54267 .7112 m .54995 .71107 L .55156 .71026 L F
.54821 .71121 m .54924 .71419 L .5448 .71125 L .646 .337 0 r
F
.54821 .71121 m .54973 .71119 L .54995 .71107 L .174 0 0 r
F
.54574 .70716 m .5467 .70745 L .54743 .70752 L .166 0 0 r
F
.5319 .70423 m .53921 .70578 L .56272 .70988 L .152 0 0 r
F
.53921 .70578 m .57327 .70995 L .56272 .70988 L .166 0 0 r
F
.53921 .70578 m .54743 .70752 L .57327 .70995 L F
.5467 .70745 m .57945 .70963 L .57327 .70995 L .148 0 0 r
F
.5467 .70745 m .55147 .70889 L .57945 .70963 L F
.55091 .70887 m .58076 .7092 L .57945 .70963 L .099 0 0 r
F
.55091 .70887 m .55186 .71025 L .58076 .7092 L F
.56272 .70988 m .57327 .70995 L .61025 .71331 L .006 .277 0 r
F
.55156 .71026 m .57008 .70929 L .58076 .7092 L .022 0 0 r
F
.55093 .7111 m .55707 .71312 L .54924 .71419 L .623 .38 0 r
F
.55156 .71026 m .55103 .71103 L .55616 .71061 L .022 0 0 r
F
.55103 .71103 m .55098 .7111 L .55596 .71063 L F
.55103 .71103 m .55596 .71063 L .55616 .71061 L F
.55873 .7104 m .55707 .71312 L .55596 .71063 L .598 .433 0 r
F
.57008 .70929 m .57758 .70898 L .58076 .7092 L .022 0 0 r
F
.55873 .7104 m .56703 .71168 L .55707 .71312 L .598 .433 0 r
F
.57008 .70929 m .56458 .70984 L .57122 .70923 L .022 0 0 r
F
.56458 .70984 m .56155 .71014 L .56593 .70973 L F
.56458 .70984 m .56593 .70973 L .57122 .70923 L F
.56852 .70952 m .56703 .71168 L .56593 .70973 L .57 .486 0 r
F
.56593 .70973 m .56703 .71168 L .55873 .7104 L .598 .433 0 r
F
.57122 .70923 m .55653 .71064 L .57203 .70919 L .022 0 0 r
F
.56155 .71014 m .55653 .71064 L .57122 .70923 L F
.55156 .71026 m .55616 .71061 L .57008 .70929 L F
.55616 .71061 m .55653 .71064 L .57008 .70929 L F
.57412 .70137 m .56852 .70952 L .56268 .70395 L .57 .486 0 r
F
.56852 .70952 m .56593 .70973 L .56268 .70395 L F
.56268 .70395 m .56593 .70973 L .55873 .7104 L .598 .433 0 r
F
.55091 .70887 m .55156 .71026 L .55179 .71014 L .099 0 0 r
F
.55563 .70989 m .55596 .71063 L .55151 .71006 L .623 .38 0 r
F
.55596 .71063 m .55707 .71312 L .55304 .71091 L F
.55596 .71063 m .55304 .71091 L .55151 .71006 L F
.56268 .70395 m .55873 .7104 L .55383 .70582 L .598 .433 0 r
F
.55873 .7104 m .55596 .71063 L .55383 .70582 L F
.55179 .71014 m .55156 .71026 L .55186 .71025 L .099 0 0 r
F
.53081 .70829 m .55156 .71026 L .55091 .70887 L .271 0 0 r
F
.53081 .70829 m .53115 .711 L .55156 .71026 L F
.55151 .71006 m .55304 .71091 L .55093 .7111 L .623 .38 0 r
F
.55304 .71091 m .55707 .71312 L .55093 .7111 L F
.55156 .71026 m .5497 .71121 L .55098 .7111 L .022 0 0 r
F
.55616 .71061 m .55098 .7111 L .55653 .71064 L F
.57327 .70995 m .61954 .71064 L .61025 .71331 L .018 .284 0 r
F
.57327 .70995 m .57945 .70963 L .61954 .71064 L F
.56852 .70952 m .58 .70971 L .56703 .71168 L .57 .486 0 r
F
.57003 .70938 m .58 .70971 L .56852 .70952 L F
.57412 .70137 m .57916 .70852 L .56865 .70933 L F
.58923 .69781 m .58086 .7086 L .57412 .70137 L .542 .524 0 r
F
.58076 .7092 m .57783 .709 L .61777 .70484 L .107 .317 0 r
F
.57783 .709 m .57744 .70897 L .58985 .7077 L F
.57783 .709 m .58985 .7077 L .61777 .70484 L F
.60959 .69282 m .59727 .7069 L .58923 .69781 L .517 .537 0 r
F
.57744 .70897 m .57888 .70881 L .61777 .70484 L .107 .317 0 r
F
.57738 .70897 m .60094 .70653 L .61777 .70484 L F
.59727 .7069 m .59718 .707 L .59711 .70691 L .517 .537 0 r
F
.59727 .7069 m .59711 .70691 L .58923 .69781 L F
.58086 .7086 m .57933 .70877 L .57412 .70137 L .542 .524 0 r
F
.57916 .70852 m .57933 .70877 L .57203 .70919 L .57 .486 0 r
F
.57933 .70877 m .57738 .70897 L .57203 .70919 L F
.57738 .70897 m .57737 .70897 L .60094 .70653 L .107 .317 0 r
F
.57737 .70897 m .57734 .70896 L .59704 .70692 L F
.57737 .70897 m .59869 .70675 L .60094 .70653 L F
.57945 .70963 m .62225 .70768 L .61954 .71064 L .052 .297 0 r
F
.57945 .70963 m .58076 .7092 L .62225 .70768 L F
.58076 .7092 m .61777 .70484 L .62225 .70768 L .107 .317 0 r
F
.58086 .7086 m .59718 .707 L .58 .70971 L .542 .524 0 r
F
.58923 .69781 m .59711 .70691 L .58086 .7086 L F
.59711 .70691 m .59718 .707 L .58086 .7086 L F
.60959 .69282 m .62038 .70323 L .59869 .70675 L .517 .537 0 r
F
.59704 .70692 m .59684 .70694 L .59869 .70675 L .107 .317 0 r
F
.59727 .7069 m .59869 .70675 L .59718 .707 L .517 .537 0 r
F
.60959 .69282 m .59869 .70675 L .59727 .7069 L F
.59684 .70694 m .5769 .70893 L .59869 .70675 L .107 .317 0 r
F
.57734 .70896 m .5769 .70893 L .59704 .70692 L F
.59869 .70675 m .60264 .71649 L .59718 .707 L .563 .604 0 r
F
.62038 .70323 m .61893 .70431 L .59869 .70675 L F
.61777 .70484 m .61682 .70466 L .61893 .70431 L .248 .364 0 r
F
.62038 .70323 m .6209 .70401 L .62079 .70402 L .563 .604 0 r
F
.61908 .7042 m .62079 .70402 L .61893 .70431 L F
.62038 .70323 m .62079 .70402 L .61908 .7042 L F
.65218 .69794 m .64805 .70065 L .62038 .70323 L .529 .579 0 r
F
.61777 .70484 m .62023 .70418 L .67659 .699 L .248 .364 0 r
F
.62023 .70418 m .62077 .70403 L .62324 .70381 L F
.62023 .70418 m .62324 .70381 L .67659 .699 L F
.69654 .69046 m .68693 .69601 L .65218 .69794 L .501 .542 0 r
F
.62077 .70403 m .62087 .70402 L .67659 .699 L .248 .364 0 r
F
.68693 .69601 m .65377 .70007 L .65218 .69794 L .501 .542 0 r
F
.64805 .70065 m .6209 .70401 L .62038 .70323 L .529 .579 0 r
F
.62077 .70403 m .62079 .70402 L .62087 .70402 L .248 .364 0 r
F
.62079 .70402 m .67545 .69855 L .67659 .699 L F
.61777 .70484 m .61893 .70431 L .62079 .70402 L F
.61025 .71331 m .61954 .71064 L .67542 .71198 L .141 .326 0 r
F
.61954 .71064 m .68096 .70553 L .67542 .71198 L .164 .335 0 r
F
.61954 .71064 m .62225 .70768 L .68096 .70553 L F
.62225 .70768 m .67659 .699 L .68096 .70553 L .2 .348 0 r
F
.62225 .70768 m .61777 .70484 L .67659 .699 L F
.6209 .70401 m .62759 .71403 L .61893 .70431 L .563 .604 0 r
F
.62079 .70402 m .62452 .70302 L .67545 .69855 L .248 .364 0 r
F
.65218 .69794 m .65377 .70007 L .64805 .70065 L .529 .579 0 r
F
.63759 .68577 m .65218 .69794 L .62038 .70323 L .495 .527 0 r
F
.6769 .67567 m .65218 .69794 L .63759 .68577 L .476 .505 0 r
F
.6769 .67567 m .69654 .69046 L .65218 .69794 L F
.62452 .70302 m .66148 .69304 L .6741 .69802 L .248 .364 0 r
F
.62452 .70302 m .6741 .69802 L .67545 .69855 L F
.64805 .70065 m .66162 .71062 L .62759 .71403 L .529 .579 0 r
F
.65377 .70007 m .66162 .71062 L .64805 .70065 L F
.68693 .69601 m .66162 .71062 L .65377 .70007 L .501 .542 0 r
F
.64805 .70065 m .62759 .71403 L .6209 .70401 L .529 .579 0 r
F
.62079 .70402 m .61893 .70431 L .62108 .70395 L .248 .364 0 r
F
.61893 .70431 m .62759 .71403 L .60264 .71649 L .563 .604 0 r
F
.61893 .70431 m .61876 .70444 L .61682 .70466 L F
.61893 .70431 m .61682 .70466 L .59869 .70675 L F
.63759 .68577 m .62038 .70323 L .60959 .69282 L .495 .527 0 r
F
.62108 .70395 m .60581 .70256 L .66148 .69304 L .248 .364 0 r
F
.61682 .70466 m .60581 .70256 L .62108 .70395 L F
.57916 .70852 m .57203 .70919 L .56865 .70933 L .57 .486 0 r
F
.5769 .70893 m .60581 .70256 L .61682 .70466 L .178 .342 0 r
F
.59869 .70675 m .61682 .70466 L .61777 .70484 L F
.5769 .70893 m .61682 .70466 L .59869 .70675 L F
.61876 .70444 m .6184 .7047 L .59869 .70675 L .563 .604 0 r
F
.6184 .7047 m .60264 .71649 L .59869 .70675 L F
.58086 .7086 m .58 .70971 L .57933 .70877 L .542 .524 0 r
F
.57744 .70897 m .57738 .70897 L .57888 .70881 L .107 .317 0 r
F
.57933 .70877 m .57941 .70888 L .57738 .70897 L .57 .486 0 r
F
.57008 .70929 m .57203 .70919 L .57758 .70898 L .022 0 0 r
F
.57203 .70919 m .57738 .70897 L .57758 .70898 L F
.57941 .70888 m .58 .70971 L .57003 .70938 L .57 .486 0 r
F
.57203 .70919 m .57003 .70938 L .56865 .70933 L F
.57941 .70888 m .57003 .70938 L .57203 .70919 L F
.57203 .70919 m .5769 .70893 L .57738 .70897 L .022 0 0 r
F
.55653 .71064 m .5763 .70899 L .5769 .70893 L F
.5497 .71121 m .55626 .71066 L .55653 .71064 L F
.55626 .71066 m .5763 .70899 L .55653 .71064 L F
.55626 .71066 m .5485 .71182 L .5763 .70899 L F
.5497 .71121 m .54953 .71129 L .55626 .71066 L F
.54953 .71129 m .5485 .71182 L .55626 .71066 L F
.57203 .70919 m .55653 .71064 L .5769 .70893 L F
.56865 .70933 m .57003 .70938 L .56852 .70952 L .57 .486 0 r
F
.55383 .70582 m .55563 .70989 L .55151 .71006 L .623 .38 0 r
F
.5467 .70745 m .55091 .70887 L .55078 .70868 L .148 0 0 r
F
.52786 .70559 m .55091 .70887 L .5467 .70745 L .335 0 0 r
F
.52786 .70559 m .53081 .70829 L .55091 .70887 L F
.55093 .7111 m .54968 .71121 L .54682 .70719 L .623 .38 0 r
F
.54968 .71121 m .54825 .71133 L .54821 .71121 L F
.54821 .71121 m .54968 .71121 L .54973 .71119 L .174 0 0 r
F
.54968 .71121 m .54821 .71121 L .54682 .70719 L .623 .38 0 r
F
.53972 .71129 m .54295 .71499 L .53775 .71559 L .669 .307 0 r
F
.53501 .71118 m .53738 .71129 L .54073 .71127 L .174 0 0 r
F
.53501 .71118 m .53958 .71125 L .54538 .7112 L F
.53958 .71125 m .54073 .71127 L .54194 .71125 L F
.53958 .71125 m .54194 .71125 L .54538 .7112 L F
.5448 .71125 m .54295 .71499 L .54194 .71125 L .646 .337 0 r
F
.54194 .71125 m .54295 .71499 L .53972 .71129 L .669 .307 0 r
F
.54538 .7112 m .54073 .71127 L .54968 .71121 L .174 0 0 r
F
.53738 .71129 m .54017 .71128 L .54968 .71121 L F
.53972 .71129 m .53775 .71559 L .53686 .71133 L .669 .307 0 r
F
.53136 .71184 m .53336 .71605 L .52953 .71641 L .717 .275 0 r
F
.53115 .711 m .53051 .71178 L .53462 .71149 L .174 0 0 r
F
.53115 .711 m .53462 .71149 L .53633 .7113 L F
.53115 .711 m .53686 .71133 L .53727 .71129 L F
.53264 .7117 m .53336 .71605 L .53136 .71184 L .717 .275 0 r
F
.53529 .71149 m .53775 .71559 L .53336 .71605 L .693 .287 0 r
F
.53545 .71147 m .53775 .71559 L .53529 .71149 L F
.53633 .7113 m .53462 .71149 L .53686 .71133 L .174 0 0 r
F
.53685 .7113 m .53686 .71133 L .53536 .71132 L .693 .287 0 r
F
.53686 .71133 m .53775 .71559 L .53545 .71147 L F
.53686 .71133 m .53545 .71147 L .53536 .71132 L F
.53051 .71178 m .53042 .71188 L .53643 .71137 L .174 0 0 r
F
.53686 .71133 m .53643 .71137 L .53738 .71129 L F
.53051 .71178 m .53643 .71137 L .53686 .71133 L F
.53529 .71149 m .53336 .71605 L .53264 .7117 L .693 .287 0 r
F
.52784 .71219 m .52953 .71641 L .52612 .7167 L .742 .269 0 r
F
.51684 .70785 m .53115 .711 L .53081 .70829 L .422 0 0 r
F
.51684 .70785 m .51705 .7115 L .53115 .711 L F
.5075 .71184 m .50829 .71219 L .51705 .7115 L .41 0 0 r
F
.50829 .71219 m .50852 .71219 L .51705 .7115 L F
.50944 .71218 m .50761 .7178 L .50739 .71241 L .855 .267 0 r
F
.5075 .71184 m .50734 .71242 L .50739 .71241 L .41 0 0 r
F
.50826 .71218 m .50739 .71241 L .50829 .71219 L F
.5075 .71184 m .50739 .71241 L .50826 .71218 L F
.50708 .71249 m .50761 .7178 L .50536 .7179 L .864 .267 0 r
F
.50109 .70721 m .5075 .71184 L .50734 .70749 L .623 .104 0 r
F
.50109 .70721 m .50124 .71206 L .5075 .71184 L F
.50124 .71206 m .50168 .71243 L .5075 .71184 L .465 .053 0 r
F
.50168 .71243 m .50235 .71243 L .50241 .71242 L F
.50176 .71242 m .50241 .71242 L .5075 .71184 L F
.50168 .71243 m .50241 .71242 L .50176 .71242 L F
.50492 .71242 m .5032 .71798 L .50302 .71242 L .874 .268 0 r
F
.50275 .71267 m .50115 .71806 L .50099 .71263 L .886 .268 0 r
F
.50275 .71267 m .50099 .71263 L .50098 .71243 L F
.49735 .71219 m .49758 .71255 L .50124 .71206 L .488 .09 0 r
F
.49758 .71255 m .49758 .71255 L .4976 .71255 L F
.49758 .71255 m .4976 .71255 L .50124 .71206 L F
.49518 .71225 m .49529 .71262 L .49735 .71219 L .469 .105 0 r
F
.49529 .71262 m .4953 .71265 L .49538 .71263 L F
.49529 .71262 m .49538 .71263 L .49735 .71219 L F
.4953 .71265 m .49584 .71272 L .49735 .71219 L F
.49584 .71272 m .49611 .71276 L .49703 .71233 L F
.49584 .71272 m .49703 .71233 L .49735 .71219 L F
.49584 .71272 m .496 .71818 L .49484 .71816 L 1 .29 0 r
F
.49594 .71217 m .49595 .71269 L .49584 .71272 L F
.49595 .71269 m .496 .71818 L .49584 .71272 L F
.49722 .71281 m .496 .71818 L .49595 .71269 L .969 .275 0 r
F
.49576 .71312 m .49484 .71816 L .49484 .71278 L 1 .29 0 r
F
.49518 .71225 m .49514 .71289 L .4953 .71265 L .469 .105 0 r
F
.49576 .71312 m .49484 .71278 L .49484 .71259 L 1 .29 0 r
F
.49721 .71286 m .4975 .71816 L .496 .71818 L .969 .275 0 r
F
.49722 .71281 m .49722 .71285 L .49721 .71286 L F
.49722 .71285 m .4975 .71816 L .49721 .71286 L F
.49728 .7128 m .4975 .71816 L .49722 .71281 L F
.49739 .71257 m .4975 .71816 L .49727 .71259 L F
.50077 .71264 m .50115 .71806 L .49923 .71812 L .901 .269 0 r
F
.50099 .71263 m .50115 .71806 L .50077 .71264 L F
.50099 .71263 m .50038 .71699 L .50114 .71263 L .488 .09 0 r
F
.49758 .71255 m .49925 .71259 L .50124 .71206 L F
.49925 .71259 m .50114 .71263 L .50117 .71246 L F
.49925 .71259 m .50117 .71246 L .50124 .71206 L F
.49893 .71261 m .49923 .71812 L .4975 .71816 L .926 .27 0 r
F
.49908 .71201 m .4991 .7126 L .49893 .71261 L F
.4991 .7126 m .49923 .71812 L .49893 .71261 L F
.49908 .71201 m .49893 .71261 L .49738 .71209 L F
.49893 .71261 m .4975 .71816 L .4974 .71271 L F
.4976 .71258 m .49752 .71289 L .49771 .71276 L .488 .09 0 r
F
.49758 .71255 m .49757 .71259 L .4976 .71258 L F
.49893 .71261 m .4974 .71271 L .4976 .71258 L .926 .27 0 r
F
.49757 .71259 m .49752 .71289 L .4976 .71258 L .488 .09 0 r
F
.49735 .71219 m .49729 .71278 L .49758 .71255 L F
.49729 .71278 m .49728 .7128 L .4974 .71271 L F
.49729 .71278 m .4974 .71271 L .49758 .71255 L F
.49801 .71231 m .49739 .71257 L .49738 .71209 L .926 .27 0 r
F
.49758 .71255 m .49759 .71256 L .50099 .71263 L .488 .09 0 r
F
.49759 .71256 m .4976 .71258 L .49918 .7126 L F
.49759 .71256 m .49918 .7126 L .50099 .71263 L F
.50097 .71192 m .50077 .71264 L .49908 .71201 L .901 .269 0 r
F
.50077 .71264 m .49923 .71812 L .4991 .7126 L F
.50077 .71264 m .4991 .7126 L .49908 .71201 L F
.49893 .71261 m .4976 .71258 L .49801 .71231 L .926 .27 0 r
F
.4976 .71258 m .49739 .71257 L .49801 .71231 L F
.4976 .71258 m .4974 .71271 L .49739 .71257 L F
.4976 .71258 m .49771 .71276 L .50046 .71265 L .488 .09 0 r
F
.4976 .71258 m .50046 .71265 L .50099 .71263 L F
.49771 .71276 m .50038 .71699 L .50099 .71263 L F
.50097 .71192 m .50099 .71263 L .50077 .71264 L .901 .269 0 r
F
.49771 .71276 m .49678 .71747 L .50038 .71699 L .488 .09 0 r
F
.49752 .71289 m .49678 .71747 L .49771 .71276 L F
.49728 .7128 m .49678 .71747 L .49758 .71255 L F
.49476 .71289 m .49484 .71816 L .49413 .71811 L 1 .351 0 r
F
.49428 .71257 m .49514 .71289 L .49518 .71225 L .348 .076 0 r
F
.49476 .71289 m .49413 .71811 L .49421 .71303 L 1 .351 0 r
F
.49425 .71227 m .49422 .71291 L .49428 .71256 L .348 .076 0 r
F
.49428 .71256 m .49421 .71303 L .49421 .71252 L 1 .351 0 r
F
.49476 .71289 m .49421 .71303 L .49428 .71256 L F
.49422 .71226 m .49413 .71811 L .49404 .71799 L .933 .348 0 r
F
.49428 .71256 m .49404 .71799 L .49482 .71779 L .348 .076 0 r
F
.49422 .71291 m .49404 .71799 L .49428 .71256 L F
.49428 .71257 m .49429 .71257 L .49428 .71257 L F
.49429 .71257 m .49514 .71289 L .49428 .71257 L F
.49425 .71227 m .49428 .71257 L .49518 .71225 L F
.49484 .71222 m .49476 .71289 L .49422 .71226 L 1 .351 0 r
F
.49476 .71289 m .49421 .71252 L .49422 .71226 L F
.49484 .71222 m .49484 .71278 L .49476 .71289 L F
.49484 .71278 m .49484 .71816 L .49476 .71289 L F
.49484 .71278 m .49482 .71779 L .49514 .71289 L .348 .076 0 r
F
.49428 .71257 m .49437 .71343 L .49484 .71278 L F
.49437 .71343 m .49482 .71779 L .49484 .71278 L F
.4953 .71265 m .49482 .71779 L .49678 .71747 L .469 .105 0 r
F
.49514 .71289 m .49482 .71779 L .4953 .71265 L F
.49584 .71272 m .49576 .71312 L .4952 .7128 L 1 .29 0 r
F
.4953 .71265 m .4952 .7128 L .49484 .71259 L F
.49584 .71272 m .4952 .7128 L .4953 .71265 L F
.49543 .71307 m .49728 .7128 L .49735 .71219 L .469 .105 0 r
F
.49501 .70677 m .49735 .71219 L .49719 .70697 L .789 .176 0 r
F
.49501 .70677 m .49518 .71225 L .49735 .71219 L F
.49738 .71209 m .49722 .71281 L .49594 .71217 L .969 .275 0 r
F
.49722 .71281 m .49595 .71269 L .49594 .71217 L F
.49594 .71217 m .49584 .71272 L .49484 .71222 L 1 .29 0 r
F
.49584 .71272 m .49484 .71259 L .49484 .71222 L F
.4953 .71265 m .49543 .71307 L .49611 .71276 L .469 .105 0 r
F
.49543 .71307 m .49678 .71747 L .49728 .7128 L F
.49727 .71259 m .49728 .7128 L .49722 .71281 L .969 .275 0 r
F
.49738 .71209 m .49739 .71257 L .49727 .71259 L F
.50282 .71243 m .5032 .71798 L .50115 .71806 L .886 .268 0 r
F
.50298 .71242 m .5032 .71798 L .50282 .71243 L F
.50253 .71241 m .50738 .71229 L .5075 .71184 L .465 .053 0 r
F
.50219 .71245 m .50339 .71241 L .50253 .71241 L F
.50339 .71241 m .50738 .71229 L .50253 .71241 L F
.5071 .71242 m .50536 .7179 L .50516 .71242 L .864 .267 0 r
F
.503 .71192 m .50302 .71242 L .50296 .71194 L .886 .268 0 r
F
.50302 .71242 m .5032 .71798 L .50298 .71242 L F
.50302 .71242 m .50298 .71242 L .50296 .71194 L F
.50492 .71242 m .50536 .7179 L .5032 .71798 L .874 .268 0 r
F
.50176 .71249 m .50738 .71229 L .50219 .71245 L .465 .053 0 r
F
.50513 .71172 m .50516 .71242 L .50492 .71242 L .874 .268 0 r
F
.50516 .71242 m .50536 .7179 L .50492 .71242 L F
.50176 .71249 m .50734 .71242 L .50736 .71237 L .465 .053 0 r
F
.50229 .71248 m .50736 .71237 L .50738 .71229 L F
.50176 .71249 m .50736 .71237 L .50229 .71248 L F
.50736 .71161 m .5071 .71242 L .50513 .71172 L .864 .267 0 r
F
.5071 .71242 m .50516 .71242 L .50513 .71172 L F
.50296 .71194 m .50298 .71242 L .50282 .71243 L .886 .268 0 r
F
.503 .71183 m .503 .71192 L .50296 .71194 L F
.50172 .71246 m .50038 .71699 L .50626 .71629 L .465 .053 0 r
F
.50282 .71243 m .50149 .7125 L .50168 .71243 L .886 .268 0 r
F
.50168 .71243 m .50166 .71248 L .50172 .71246 L .465 .053 0 r
F
.50166 .71248 m .50038 .71699 L .50172 .71246 L F
.50124 .71206 m .50114 .71263 L .50168 .71243 L F
.50114 .71263 m .50038 .71699 L .50168 .71243 L F
.50282 .71243 m .50275 .71267 L .50149 .7125 L .886 .268 0 r
F
.50168 .71243 m .50149 .7125 L .50098 .71243 L F
.50513 .71172 m .50492 .71242 L .503 .71183 L .874 .268 0 r
F
.50492 .71242 m .50302 .71242 L .503 .71183 L F
.49719 .70697 m .50124 .71206 L .50109 .70721 L .714 .146 0 r
F
.49719 .70697 m .49735 .71219 L .50124 .71206 L F
.503 .71183 m .50282 .71243 L .50097 .71192 L .886 .268 0 r
F
.50282 .71243 m .50098 .71243 L .50097 .71192 L F
.50168 .71243 m .50176 .71249 L .50235 .71243 L .465 .053 0 r
F
.5071 .71242 m .50734 .71242 L .50708 .71249 L .864 .267 0 r
F
.50739 .71241 m .50761 .7178 L .50708 .71249 L F
.50176 .71249 m .50626 .71629 L .50734 .71242 L .465 .053 0 r
F
.50736 .71161 m .50739 .71241 L .50734 .71242 L .864 .267 0 r
F
.50736 .71161 m .50734 .71242 L .5071 .71242 L F
.50829 .71219 m .50739 .71241 L .50738 .7122 L .855 .267 0 r
F
.50944 .71218 m .50739 .71241 L .50829 .71219 L F
.50944 .71218 m .50994 .71769 L .50761 .7178 L F
.50955 .71217 m .50994 .71769 L .50944 .71218 L F
.50946 .71211 m .51681 .71203 L .51705 .7115 L .41 0 0 r
F
.50892 .71215 m .51097 .71212 L .50946 .71211 L F
.51097 .71212 m .51681 .71203 L .50946 .71211 L F
.50994 .71215 m .51681 .71203 L .50892 .71215 L F
.50969 .71217 m .51681 .71203 L .50862 .71218 L F
.51664 .71217 m .51663 .71219 L .51454 .71215 L .821 .266 0 r
F
.51663 .71219 m .51483 .71745 L .51456 .71253 L F
.51663 .71219 m .51456 .71253 L .51454 .71215 L F
.51664 .71217 m .51742 .7173 L .51483 .71745 L F
.51678 .71217 m .51742 .7173 L .51664 .71217 L F
.51705 .7115 m .51675 .71216 L .51869 .71183 L .313 0 0 r
F
.51675 .71216 m .51674 .71217 L .51709 .71211 L F
.51675 .71216 m .51709 .71211 L .51869 .71183 L F
.51705 .7115 m .51869 .71183 L .53115 .711 L F
.51967 .71085 m .51935 .71176 L .51702 .71104 L .805 .265 0 r
F
.51869 .71183 m .52 .71181 L .53115 .711 L .313 0 0 r
F
.52203 .71184 m .52014 .71713 L .51974 .71184 L .787 .265 0 r
F
.51932 .71185 m .51742 .7173 L .51878 .71185 L .805 .265 0 r
F
.51932 .71185 m .52014 .71713 L .51742 .7173 L F
.51974 .71184 m .52014 .71713 L .51932 .71185 L F
.52203 .71184 m .52302 .71694 L .52014 .71713 L .787 .265 0 r
F
.52487 .71178 m .53053 .71175 L .53059 .71168 L .313 0 0 r
F
.52321 .71181 m .52533 .71179 L .52487 .71178 L F
.52533 .71179 m .53053 .71175 L .52487 .71178 L F
.51948 .71184 m .53059 .71168 L .53115 .711 L F
.53131 .71196 m .52953 .71641 L .52896 .71206 L .717 .275 0 r
F
.53038 .71193 m .52896 .71206 L .52894 .71189 L F
.53131 .71196 m .52896 .71206 L .53038 .71193 L F
.53041 .71189 m .53038 .71193 L .53072 .71186 L .174 0 0 r
F
.52896 .71206 m .52953 .71641 L .52784 .71219 L .742 .269 0 r
F
.53038 .71193 m .52879 .71386 L .53067 .71191 L .174 0 0 r
F
.53038 .71193 m .53067 .71191 L .53072 .71186 L F
.53477 .71153 m .52879 .71386 L .53725 .71133 L F
.53072 .71186 m .53067 .71191 L .53477 .71153 L F
.53136 .71184 m .53131 .71196 L .53118 .71186 L .717 .275 0 r
F
.52361 .71181 m .53053 .71175 L .52321 .71181 L .313 0 0 r
F
.52257 .71183 m .53053 .71175 L .52196 .71183 L F
.52796 .71189 m .52612 .7167 L .52561 .71185 L .742 .269 0 r
F
.52489 .71185 m .52302 .71694 L .52257 .71183 L .765 .266 0 r
F
.52257 .71183 m .52302 .71694 L .52203 .71184 L .787 .265 0 r
F
.51895 .71188 m .519 .71188 L .53053 .71175 L .313 0 0 r
F
.52489 .71185 m .52612 .7167 L .52302 .71694 L .765 .266 0 r
F
.52561 .71185 m .52612 .7167 L .52489 .71185 L F
.519 .71188 m .53041 .71189 L .53046 .71183 L .313 0 0 r
F
.519 .71188 m .53046 .71183 L .53053 .71175 L F
.51895 .71188 m .53053 .71175 L .52042 .71186 L F
.51895 .71188 m .53059 .71168 L .51948 .71184 L F
.52544 .71034 m .52561 .71185 L .52489 .71185 L .765 .266 0 r
F
.53042 .71188 m .53041 .71189 L .53072 .71186 L .174 0 0 r
F
.53042 .71188 m .53477 .71153 L .53738 .71129 L F
.53118 .71186 m .52894 .71189 L .52868 .70999 L .717 .275 0 r
F
.53131 .71196 m .53038 .71193 L .53118 .71186 L F
.52796 .71189 m .52896 .71206 L .52784 .71219 L .742 .269 0 r
F
.52894 .71189 m .52896 .71206 L .52796 .71189 L F
.51895 .71188 m .52879 .71386 L .53041 .71189 L .313 0 0 r
F
.53038 .71193 m .52894 .71189 L .53118 .71186 L .717 .275 0 r
F
.53477 .71153 m .53725 .71133 L .53738 .71129 L .174 0 0 r
F
.53477 .71153 m .53738 .71129 L .53738 .71129 L F
.53067 .71191 m .52879 .71386 L .53477 .71153 L F
.53228 .70955 m .53136 .71184 L .52868 .70999 L .717 .275 0 r
F
.53136 .71184 m .53118 .71186 L .52868 .70999 L F
.52868 .70999 m .52796 .71189 L .52544 .71034 L .742 .269 0 r
F
.52796 .71189 m .52561 .71185 L .52544 .71034 L F
.52196 .71183 m .52361 .71181 L .52321 .71181 L .313 0 0 r
F
.52042 .71186 m .52257 .71183 L .52196 .71183 L F
.52544 .71034 m .52489 .71185 L .52246 .71062 L .765 .266 0 r
F
.52489 .71185 m .52257 .71183 L .52246 .71062 L F
.52246 .71062 m .52257 .71183 L .52203 .71184 L .787 .265 0 r
F
.51878 .71185 m .51946 .71185 L .52 .71181 L .313 0 0 r
F
.51967 .71085 m .51974 .71184 L .51932 .71185 L .805 .265 0 r
F
.52246 .71062 m .52203 .71184 L .51967 .71085 L .787 .265 0 r
F
.52203 .71184 m .51974 .71184 L .51967 .71085 L F
.51869 .71183 m .51873 .71184 L .52 .71181 L .313 0 0 r
F
.51873 .71184 m .51878 .71185 L .51906 .71184 L F
.51873 .71184 m .51906 .71184 L .52 .71181 L F
.51878 .71185 m .51895 .71188 L .51946 .71185 L F
.51878 .71185 m .51742 .7173 L .51709 .71211 L .805 .265 0 r
F
.51935 .71176 m .51932 .71185 L .51878 .71185 L F
.51869 .71183 m .51674 .71217 L .51875 .71184 L .313 0 0 r
F
.51674 .71217 m .51674 .71217 L .51869 .71183 L F
.51935 .71176 m .51709 .71211 L .51702 .71104 L .805 .265 0 r
F
.51707 .71186 m .51709 .71211 L .51674 .71187 L .821 .266 0 r
F
.51709 .71211 m .51742 .7173 L .51678 .71216 L F
.51709 .71211 m .51678 .71216 L .51674 .71187 L F
.51875 .71184 m .51532 .71529 L .52879 .71386 L .313 0 0 r
F
.51674 .71217 m .51532 .71529 L .51875 .71184 L F
.51416 .71216 m .51234 .71758 L .51207 .71216 L .834 .266 0 r
F
.51177 .71216 m .50994 .71769 L .50969 .71217 L .845 .267 0 r
F
.50967 .71184 m .50969 .71217 L .50953 .71188 L .855 .267 0 r
F
.50969 .71217 m .50994 .71769 L .50955 .71217 L F
.50969 .71217 m .50955 .71217 L .50953 .71188 L F
.51177 .71216 m .51234 .71758 L .50994 .71769 L .845 .267 0 r
F
.50832 .7122 m .50915 .7122 L .51681 .71203 L .41 0 0 r
F
.50832 .7122 m .51681 .71203 L .50838 .7122 L F
.50734 .70749 m .5075 .71184 L .51705 .7115 L .527 .042 0 r
F
.51203 .71136 m .51207 .71216 L .51177 .71216 L .845 .267 0 r
F
.51207 .71216 m .51234 .71758 L .51177 .71216 L F
.51416 .71216 m .51483 .71745 L .51234 .71758 L .834 .266 0 r
F
.50915 .7122 m .51026 .71219 L .51678 .71209 L .41 0 0 r
F
.51026 .71219 m .51676 .71213 L .51678 .71209 L F
.50915 .7122 m .51678 .71209 L .51681 .71203 L F
.51448 .71121 m .51454 .71215 L .51416 .71216 L .834 .266 0 r
F
.51454 .71215 m .51483 .71745 L .51416 .71216 L F
.51026 .71219 m .51674 .71217 L .51676 .71213 L .41 0 0 r
F
.50734 .70749 m .51705 .7115 L .51684 .70785 L .527 .042 0 r
F
.51702 .71104 m .51664 .71217 L .51448 .71121 L .821 .266 0 r
F
.51664 .71217 m .51454 .71215 L .51448 .71121 L F
.51448 .71121 m .51416 .71216 L .51203 .71136 L .834 .266 0 r
F
.51416 .71216 m .51207 .71216 L .51203 .71136 L F
.50862 .71218 m .50994 .71215 L .50892 .71215 L .41 0 0 r
F
.50838 .7122 m .50969 .71217 L .50862 .71218 L F
.51203 .71136 m .51177 .71216 L .50966 .71149 L .845 .267 0 r
F
.51177 .71216 m .50969 .71217 L .50966 .71149 L F
.50953 .71188 m .50955 .71217 L .50944 .71218 L .855 .267 0 r
F
.50966 .71149 m .50967 .71184 L .50953 .71188 L F
.50831 .7122 m .50626 .71629 L .51532 .71529 L .41 0 0 r
F
.50829 .71219 m .50828 .71221 L .50831 .7122 L F
.50828 .71221 m .50626 .71629 L .50831 .7122 L F
.50734 .71242 m .50626 .71629 L .50829 .71219 L F
.50966 .71149 m .50944 .71218 L .50736 .71161 L .855 .267 0 r
F
.50944 .71218 m .50738 .7122 L .50736 .71161 L F
.50829 .71219 m .50832 .7122 L .50852 .71219 L .41 0 0 r
F
.50832 .7122 m .51532 .71529 L .51674 .71217 L F
.51674 .71187 m .51678 .71217 L .51664 .71217 L .821 .266 0 r
F
.51702 .71104 m .51707 .71186 L .51674 .71187 L F
.52868 .70999 m .52894 .71189 L .52796 .71189 L .742 .269 0 r
F
.53536 .71132 m .53529 .71149 L .53258 .71134 L .693 .287 0 r
F
.53529 .71149 m .53264 .7117 L .53258 .71134 L F
.53228 .70955 m .53264 .7117 L .53136 .71184 L .717 .275 0 r
F
.53727 .71129 m .53686 .71133 L .53738 .71129 L .174 0 0 r
F
.53536 .71132 m .53545 .71147 L .53529 .71149 L .693 .287 0 r
F
.53738 .71129 m .53686 .71133 L .53685 .7113 L .669 .307 0 r
F
.53972 .71129 m .53686 .71133 L .53738 .71129 L F
.53738 .71129 m .52879 .71386 L .54847 .71182 L .174 0 0 r
F
.53761 .7113 m .54967 .71122 L .54968 .71121 L F
.53921 .70578 m .5467 .70745 L .54574 .70716 L .166 0 0 r
F
.52249 .70273 m .5467 .70745 L .53921 .70578 L .364 0 0 r
F
.52249 .70273 m .52786 .70559 L .5467 .70745 L F
.54682 .70719 m .5448 .71125 L .54112 .70821 L .646 .337 0 r
F
.5448 .71125 m .54194 .71125 L .54112 .70821 L F
.54112 .70821 m .54194 .71125 L .53972 .71129 L .669 .307 0 r
F
.53738 .71129 m .53761 .7113 L .54017 .71128 L .174 0 0 r
F
.54112 .70821 m .53972 .71129 L .53636 .70897 L .669 .307 0 r
F
.53972 .71129 m .53685 .7113 L .53636 .70897 L F
.53636 .70897 m .53536 .71132 L .53228 .70955 L .693 .287 0 r
F
.53536 .71132 m .53258 .71134 L .53228 .70955 L F
.53761 .7113 m .54847 .71182 L .54967 .71122 L .174 0 0 r
F
.54682 .70719 m .54821 .71121 L .5448 .71125 L .646 .337 0 r
F
.53636 .70897 m .53685 .7113 L .53536 .71132 L .693 .287 0 r
F
.55078 .70868 m .55091 .70887 L .55147 .70889 L .148 0 0 r
F
.55383 .70582 m .55093 .7111 L .54682 .70719 L .623 .38 0 r
F
.5497 .71121 m .54847 .71182 L .5485 .71182 L .022 0 0 r
F
.54968 .71121 m .54847 .71182 L .5497 .71121 L F
.52887 .70368 m .53921 .70578 L .5319 .70423 L .152 0 0 r
F
.50741 .69655 m .51499 .69957 L .52887 .70368 L .302 0 0 r
F
.5057 .69599 m .51499 .69957 L .50741 .69655 L F
.51499 .69957 m .52249 .70273 L .5233 .70287 L .355 0 0 r
F
.51499 .69957 m .53921 .70578 L .52887 .70368 L F
.51499 .69957 m .5233 .70287 L .53921 .70578 L F
.38984 .47002 m .42913 .46429 L .42888 .469 L .378 .398 0 r
F
.38984 .47002 m .38918 .46132 L .42913 .46429 L F
.49884 .45737 m .49905 .46301 L .49684 .46319 L .846 .263 0 r
F
.50099 .45723 m .49905 .46301 L .49884 .45737 L .854 .262 0 r
F
.50927 .31249 m .51793 .32284 L .51164 .31846 L .267 .256 0 r
F
.50142 .3095 m .50927 .31249 L .51164 .31846 L .164 .236 0 r
F
.48351 .49438 m .48296 .50078 L .48153 .49523 L .353 .131 0 r
F
.48239 .48871 m .48351 .49438 L .48153 .49523 L .401 .151 0 r
F
.50099 .45723 m .50118 .46285 L .49905 .46301 L .854 .262 0 r
F
.50307 .45711 m .50118 .46285 L .50099 .45723 L .861 .261 0 r
F
.51203 .45722 m .51116 .46231 L .51126 .45703 L 1 .283 0 r
F
.51203 .45722 m .51181 .46235 L .51116 .46231 L F
.53155 .61505 m .5248 .61667 L .53079 .61124 L .686 .489 0 r
F
.53155 .61505 m .52324 .62028 L .5248 .61667 L F
.47508 .38767 m .46922 .38882 L .47531 .38385 L 1 .912 0 r
F
.47508 .38767 m .47074 .3928 L .46922 .38882 L F
.48468 .48803 m .48351 .49438 L .48239 .48871 L .478 .171 0 r
F
.48383 .48231 m .48468 .48803 L .48239 .48871 L .513 .184 0 r
F
.50307 .45711 m .50324 .46271 L .50118 .46285 L .861 .261 0 r
F
.50506 .45701 m .50324 .46271 L .50307 .45711 L .868 .26 0 r
F
.48563 .47604 m .48627 .48178 L .48383 .48231 L .611 .211 0 r
F
.48813 .47563 m .48627 .48178 L .48563 .47604 L .662 .222 0 r
F
.48627 .48178 m .48468 .48803 L .48383 .48231 L .577 .199 0 r
F
.51126 .45703 m .51008 .46232 L .51009 .45694 L .964 .254 0 r
F
.51126 .45703 m .51116 .46231 L .51008 .46232 L F
.50506 .45701 m .50519 .46258 L .50324 .46271 L .868 .26 0 r
F
.50691 .45694 m .50519 .46258 L .50506 .45701 L .877 .258 0 r
F
.40977 .42691 m .40703 .43806 L .38314 .43636 L .892 .794 0 r
F
.42691 .42964 m .40703 .43806 L .40977 .42691 L .976 .761 0 r
F
.45174 .42537 m .43984 .43156 L .44259 .42327 L 1 .722 0 r
F
.45452 .41807 m .45174 .42537 L .44259 .42327 L 1 .814 0 r
F
.50691 .45694 m .50702 .46246 L .50519 .46258 L .877 .258 0 r
F
.50861 .45691 m .50702 .46246 L .50691 .45694 L .889 .255 0 r
F
.51009 .45694 m .50867 .46238 L .50861 .45691 L .912 .252 0 r
F
.51009 .45694 m .51008 .46232 L .50867 .46238 L F
.4986 .52643 m .50049 .52968 L .50957 .5305 L .587 .036 0 r
F
.4931 .52511 m .50049 .52968 L .4986 .52643 L .782 .124 0 r
F
.50861 .45691 m .50867 .46238 L .50702 .46246 L .889 .255 0 r
F
.44259 .42327 m .43984 .43156 L .42691 .42964 L 1 .793 0 r
F
.48813 .47563 m .48865 .48136 L .48627 .48178 L .662 .222 0 r
F
.49054 .4753 m .48865 .48136 L .48813 .47563 L .704 .231 0 r
F
.4833 .5072 m .48486 .51246 L .48486 .51353 L 0 0 0 r
F
.48429 .50625 m .48486 .51246 L .4833 .5072 L F
.48296 .50078 m .48429 .50625 L .4833 .5072 L .102 .052 0 r
F
.55242 .34249 m .54781 .35547 L .543 .34767 L .611 .468 0 r
F
.55242 .34249 m .55896 .35122 L .54781 .35547 L F
.55632 .59562 m .54299 .59903 L .54866 .59223 L 1 1 0 r
F
.56336 .58791 m .55632 .59562 L .54866 .59223 L F
.4846 .49998 m .48429 .50625 L .48296 .50078 L .304 .111 0 r
F
.48351 .49438 m .4846 .49998 L .48296 .50078 L .353 .131 0 r
F
.48627 .48178 m .48695 .4875 L .48468 .48803 L .577 .199 0 r
F
.48865 .48136 m .48695 .4875 L .48627 .48178 L .636 .213 0 r
F
.48555 .49371 m .4846 .49998 L .48351 .49438 L .45 .16 0 r
F
.48468 .48803 m .48555 .49371 L .48351 .49438 L .478 .171 0 r
F
.49484 .46907 m .49516 .47476 L .49288 .47501 L .78 .248 0 r
F
.4971 .46886 m .49516 .47476 L .49484 .46907 L .795 .25 0 r
F
.48695 .4875 m .48555 .49371 L .48468 .48803 L .551 .189 0 r
F
.58391 .58285 m .56336 .58791 L .56925 .57967 L .972 1 0 r
F
.59025 .57311 m .58391 .58285 L .56925 .57967 L .952 .954 0 r
F
.61199 .5761 m .58391 .58285 L .59025 .57311 L .817 .904 0 r
F
.488 .51959 m .48972 .5241 L .4931 .52511 L 1 .206 0 r
F
.48658 .51847 m .48972 .5241 L .488 .51959 L 1 .272 0 r
F
.42888 .469 m .45722 .46647 L .45664 .46829 L .288 .361 0 r
F
.42888 .469 m .42913 .46429 L .45722 .46647 L F
.49054 .4753 m .49098 .48101 L .48865 .48136 L .704 .231 0 r
F
.49288 .47501 m .49098 .48101 L .49054 .4753 L .738 .238 0 r
F
.4971 .46886 m .49739 .47453 L .49516 .47476 L .795 .25 0 r
F
.49929 .46866 m .49739 .47453 L .4971 .46886 L .804 .251 0 r
F
.74634 .34207 m .68723 .37397 L .68487 .35189 L .653 .723 0 r
F
.74634 .34207 m .74763 .37085 L .68723 .37397 L F
.60277 .35019 m .58494 .3676 L .58053 .3562 L .708 .67 0 r
F
.60277 .35019 m .60856 .36393 L .58494 .3676 L F
.51184 .46247 m .51185 .46746 L .51181 .46235 L .917 .336 0 r
F
.47074 .3928 m .463 .39448 L .46922 .38882 L 1 1 0 r
F
.47074 .3928 m .4663 .39842 L .463 .39448 L F
.48865 .48136 m .48921 .48707 L .48695 .4875 L .636 .213 0 r
F
.49098 .48101 m .48921 .48707 L .48865 .48136 L .684 .224 0 r
F
.45452 .41807 m .44259 .42327 L .44649 .41531 L 1 .814 0 r
F
.45799 .41111 m .45452 .41807 L .44649 .41531 L 1 .914 0 r
F
.49288 .47501 m .49326 .48071 L .49098 .48101 L .738 .238 0 r
F
.49516 .47476 m .49326 .48071 L .49288 .47501 L .763 .243 0 r
F
.49929 .46866 m .49956 .47432 L .49739 .47453 L .804 .251 0 r
F
.50141 .46848 m .49956 .47432 L .49929 .46866 L .806 .249 0 r
F
.38657 .62495 m .36094 .63948 L .35413 .62608 L .615 .648 0 r
F
.38657 .62495 m .39121 .63635 L .36094 .63948 L F
.40489 .22813 m .36693 .22945 L .38207 .21366 L .964 .906 0 r
F
.4184 .21701 m .40489 .22813 L .38207 .21366 L .985 .952 0 r
F
.61799 .56426 m .61199 .5761 L .59025 .57311 L .795 .858 0 r
F
.64953 .56621 m .61199 .5761 L .61799 .56426 L .706 .807 0 r
F
.48695 .4875 m .48764 .49319 L .48555 .49371 L .551 .189 0 r
F
.48921 .48707 m .48764 .49319 L .48695 .4875 L .616 .205 0 r
F
.50141 .46848 m .50167 .47411 L .49956 .47432 L .806 .249 0 r
F
.50345 .46831 m .50167 .47411 L .50141 .46848 L .802 .246 0 r
F
.49516 .47476 m .4955 .48045 L .49326 .48071 L .763 .243 0 r
F
.49739 .47453 m .4955 .48045 L .49516 .47476 L .779 .246 0 r
F
.51794 .31645 m .52452 .32797 L .51793 .32284 L .351 .286 0 r
F
.50927 .31249 m .51794 .31645 L .51793 .32284 L .267 .256 0 r
F
.48555 .49371 m .4864 .49935 L .4846 .49998 L .45 .16 0 r
F
.48764 .49319 m .4864 .49935 L .48555 .49371 L .533 .182 0 r
F
.49098 .48101 m .49144 .48671 L .48921 .48707 L .684 .224 0 r
F
.49326 .48071 m .49144 .48671 L .49098 .48101 L .722 .233 0 r
F
.4846 .49998 m .48562 .50551 L .48429 .50625 L .304 .111 0 r
F
.4864 .49935 m .48562 .50551 L .4846 .49998 L .431 .15 0 r
F
.50345 .46831 m .50371 .47392 L .50167 .47411 L .802 .246 0 r
F
.50539 .46814 m .50371 .47392 L .50345 .46831 L .79 .24 0 r
F
.50013 .63288 m .50305 .63282 L .50867 .62909 L 0 0 0 r
F
.50013 .63288 m .49228 .63579 L .50305 .63282 L F
.48429 .50625 m .48548 .51164 L .48486 .51246 L F
.48562 .50551 m .48548 .51164 L .48429 .50625 L .262 .092 0 r
F
.48098 .37955 m .47651 .37843 L .48444 .37462 L .842 .626 0 r
F
.48098 .37955 m .47531 .38385 L .47651 .37843 L F
.49739 .47453 m .4977 .4802 L .4955 .48045 L .779 .246 0 r
F
.49956 .47432 m .4977 .4802 L .49739 .47453 L .787 .246 0 r
F
.46871 .66725 m .47324 .67693 L .4643 .67078 L .093 .184 0 r
F
.46239 .66073 m .4643 .67078 L .4557 .66409 L .249 .222 0 r
F
.46239 .66073 m .46871 .66725 L .4643 .67078 L F
.50539 .46814 m .50564 .47372 L .50371 .47392 L .79 .24 0 r
F
.5072 .46799 m .50564 .47372 L .50539 .46814 L .767 .23 0 r
F
.48658 .51847 m .48788 .52333 L .48972 .5241 L 1 .272 0 r
F
.48617 .51762 m .48788 .52333 L .48658 .51847 L 1 .302 0 r
F
.48668 .51933 m .48717 .52273 L .48788 .52333 L F
.48617 .51762 m .48717 .52273 L .48668 .51933 L F
.48731 .52285 m .48871 .52814 L .48788 .52333 L 1 .351 0 r
F
.48717 .52273 m .48738 .52348 L .48731 .52285 L F
.48738 .52348 m .48871 .52814 L .48731 .52285 L F
.48717 .52273 m .48782 .5278 L .48871 .52814 L F
.48759 .52546 m .4878 .52752 L .48782 .5278 L 0 0 0 r
F
.48727 .52225 m .48769 .52645 L .48759 .52546 L F
.48769 .52645 m .4878 .52752 L .48759 .52546 L F
.48727 .52225 m .48765 .52614 L .48717 .52273 L F
.48765 .52614 m .48782 .5278 L .48717 .52273 L F
.48648 .51697 m .48696 .521 L .48617 .51762 L F
.48696 .521 m .48717 .52273 L .48617 .51762 L F
.48538 .51426 m .48617 .51762 L .48658 .51847 L .804 .238 0 r
F
.48486 .51246 m .48617 .51762 L .48538 .51426 L F
.48548 .51164 m .48617 .51762 L .48486 .51246 L 0 0 0 r
F
.4931 .52511 m .49451 .52904 L .50049 .52968 L .782 .124 0 r
F
.48972 .5241 m .49451 .52904 L .4931 .52511 L 1 .185 0 r
F
.45799 .41111 m .44649 .41531 L .45135 .40779 L 1 .914 0 r
F
.46198 .40454 m .45799 .41111 L .45135 .40779 L 1 1 0 r
F
.4663 .39842 m .45694 .40082 L .463 .39448 L F
.4663 .39842 m .46198 .40454 L .45694 .40082 L F
.48921 .48707 m .48977 .49276 L .48764 .49319 L .616 .205 0 r
F
.49144 .48671 m .48977 .49276 L .48921 .48707 L .671 .219 0 r
F
.49326 .48071 m .49366 .48641 L .49144 .48671 L .722 .233 0 r
F
.4955 .48045 m .49366 .48641 L .49326 .48071 L .749 .238 0 r
F
.38675 .42304 m .38314 .43636 L .35081 .43394 L .811 .802 0 r
F
.40977 .42691 m .38314 .43636 L .38675 .42304 L .892 .794 0 r
F
.54467 .33454 m .543 .34767 L .53734 .34043 L .542 .416 0 r
F
.54467 .33454 m .55242 .34249 L .543 .34767 L F
.53122 .36031 m .54673 .34891 L .55717 .35405 L .496 .454 0 r
F
.53122 .36031 m .52352 .35825 L .54673 .34891 L F
.5072 .46799 m .50745 .47352 L .50564 .47372 L .767 .23 0 r
F
.50882 .46784 m .50745 .47352 L .5072 .46799 L .729 .216 0 r
F
.49956 .47432 m .49986 .47998 L .4977 .4802 L .787 .246 0 r
F
.50167 .47411 m .49986 .47998 L .49956 .47432 L .787 .244 0 r
F
.49146 .68803 m .49857 .69226 L .5057 .69599 L .392 0 0 r
F
.49072 .68762 m .49857 .69226 L .49146 .68803 L F
.49857 .69226 m .50538 .69651 L .50612 .69675 L .505 0 0 r
F
.49857 .69226 m .51499 .69957 L .5057 .69599 L F
.49857 .69226 m .50612 .69675 L .51499 .69957 L F
.46198 .40454 m .45135 .40779 L .45694 .40082 L 1 1 0 r
F
.49424 .30216 m .50927 .31249 L .50142 .3095 L .277 .298 0 r
F
.48508 .30134 m .49424 .30216 L .50142 .3095 L .212 .286 0 r
F
.47529 .67338 m .48216 .68253 L .47324 .67693 L 0 .133 0 r
F
.46871 .66725 m .47529 .67338 L .47324 .67693 L .093 .184 0 r
F
.48764 .49319 m .48832 .49884 L .4864 .49935 L .533 .182 0 r
F
.48977 .49276 m .48832 .49884 L .48764 .49319 L .605 .2 0 r
F
.50882 .46784 m .50908 .47331 L .50745 .47352 L .729 .216 0 r
F
.51021 .4677 m .50908 .47331 L .50882 .46784 L .664 .196 0 r
F
.50167 .47411 m .50197 .47976 L .49986 .47998 L .787 .244 0 r
F
.50371 .47392 m .50197 .47976 L .50167 .47411 L .778 .24 0 r
F
.4955 .48045 m .49586 .48613 L .49366 .48641 L .749 .238 0 r
F
.4977 .4802 m .49586 .48613 L .4955 .48045 L .766 .242 0 r
F
.49144 .48671 m .49192 .49241 L .48977 .49276 L .671 .219 0 r
F
.49366 .48641 m .49192 .49241 L .49144 .48671 L .712 .229 0 r
F
.51021 .4677 m .51048 .47309 L .50908 .47331 L .664 .196 0 r
F
.51126 .46757 m .51048 .47309 L .51021 .4677 L .554 .164 0 r
F
.43071 .4203 m .42691 .42964 L .40977 .42691 L 1 .844 0 r
F
.44259 .42327 m .42691 .42964 L .43071 .4203 L 1 .793 0 r
F
.4864 .49935 m .4872 .50494 L .48562 .50551 L .431 .15 0 r
F
.48832 .49884 m .4872 .50494 L .4864 .49935 L .525 .177 0 r
F
.44649 .41531 m .44259 .42327 L .43071 .4203 L 1 .887 0 r
F
.45658 .6538 m .4557 .66409 L .4478 .65684 L .364 .266 0 r
F
.45658 .6538 m .46239 .66073 L .4557 .66409 L F
.50371 .47392 m .50401 .47954 L .50197 .47976 L .778 .24 0 r
F
.50564 .47372 m .50401 .47954 L .50371 .47392 L .758 .232 0 r
F
.51126 .46757 m .51154 .47286 L .51048 .47309 L .554 .164 0 r
F
.51185 .46746 m .51154 .47286 L .51126 .46757 L .349 .093 0 r
F
.48973 .46753 m .49951 .47021 L .49895 .46736 L .364 0 0 r
F
.48973 .46753 m .49036 .46929 L .49951 .47021 L F
.4977 .4802 m .49804 .48589 L .49586 .48613 L .766 .242 0 r
F
.49986 .47998 m .49804 .48589 L .4977 .4802 L .774 .243 0 r
F
.6988 .55081 m .69181 .56894 L .64953 .56621 L .632 .726 0 r
F
.76017 .55002 m .69181 .56894 L .6988 .55081 L .594 .682 0 r
F
.48562 .50551 m .48654 .511 L .48548 .51164 L .262 .092 0 r
F
.4872 .50494 m .48654 .511 L .48562 .50551 L .424 .145 0 r
F
.56336 .58791 m .54866 .59223 L .55371 .585 L 1 1 0 r
F
.56925 .57967 m .56336 .58791 L .55371 .585 L F
.51185 .46746 m .51216 .47259 L .51154 .47286 L .349 .093 0 r
F
.51181 .46737 m .51216 .47259 L .51185 .46746 L 0 0 0 r
F
.52701 .32145 m .53109 .33384 L .52452 .32797 L .419 .324 0 r
F
.51794 .31645 m .52701 .32145 L .52452 .32797 L .351 .286 0 r
F
.48977 .49276 m .49032 .49844 L .48832 .49884 L .605 .2 0 r
F
.49192 .49241 m .49032 .49844 L .48977 .49276 L .664 .215 0 r
F
.49366 .48641 m .49408 .4921 L .49192 .49241 L .712 .229 0 r
F
.49586 .48613 m .49408 .4921 L .49366 .48641 L .741 .235 0 r
F
.50564 .47372 m .50595 .47931 L .50401 .47954 L .758 .232 0 r
F
.50745 .47352 m .50595 .47931 L .50564 .47372 L .725 .221 0 r
F
.51181 .46737 m .51215 .47228 L .51216 .47259 L 0 0 0 r
F
.51089 .4673 m .51215 .47228 L .51181 .46737 L 1 .308 0 r
F
.49895 .46736 m .5055 .47091 L .50501 .46728 L .58 .025 0 r
F
.49895 .46736 m .49951 .47021 L .5055 .47091 L F
.51089 .4673 m .51127 .47191 L .51215 .47228 L 1 .308 0 r
F
.50878 .46727 m .51127 .47191 L .51089 .4673 L 1 .202 0 r
F
.49986 .47998 m .50019 .48565 L .49804 .48589 L .774 .243 0 r
F
.50197 .47976 m .50019 .48565 L .49986 .47998 L .771 .241 0 r
F
.50501 .46728 m .50921 .47147 L .50878 .46727 L .801 .127 0 r
F
.50501 .46728 m .5055 .47091 L .50921 .47147 L F
.50878 .46727 m .50921 .47147 L .51127 .47191 L 1 .202 0 r
F
.53607 .32749 m .53734 .34043 L .53109 .33384 L .479 .368 0 r
F
.53607 .32749 m .54467 .33454 L .53734 .34043 L F
.48548 .51164 m .48648 .51697 L .48617 .51762 L 0 0 0 r
F
.48654 .511 m .48648 .51697 L .48548 .51164 L .239 .078 0 r
F
.50745 .47352 m .50778 .47907 L .50595 .47931 L .725 .221 0 r
F
.50908 .47331 m .50778 .47907 L .50745 .47352 L .672 .204 0 r
F
.48832 .49884 m .48897 .50447 L .4872 .50494 L .525 .177 0 r
F
.49032 .49844 m .48897 .50447 L .48832 .49884 L .604 .198 0 r
F
.49586 .48613 m .49624 .49183 L .49408 .4921 L .741 .235 0 r
F
.49804 .48589 m .49624 .49183 L .49586 .48613 L .758 .239 0 r
F
.50197 .47976 m .50229 .48542 L .50019 .48565 L .771 .241 0 r
F
.50401 .47954 m .50229 .48542 L .50197 .47976 L .759 .236 0 r
F
.52701 .32145 m .53607 .32749 L .53109 .33384 L .419 .324 0 r
F
.49192 .49241 m .49239 .49809 L .49032 .49844 L .664 .215 0 r
F
.49408 .4921 m .49239 .49809 L .49192 .49241 L .707 .226 0 r
F
.48972 .5241 m .49079 .52854 L .49451 .52904 L 1 .185 0 r
F
.48788 .52333 m .49079 .52854 L .48972 .5241 L 1 .251 0 r
F
.50908 .47331 m .50945 .47881 L .50778 .47907 L .672 .204 0 r
F
.51048 .47309 m .50945 .47881 L .50908 .47331 L .59 .18 0 r
F
.4872 .50494 m .48793 .51049 L .48654 .511 L .424 .145 0 r
F
.48897 .50447 m .48793 .51049 L .4872 .50494 L .53 .176 0 r
F
.49138 .37168 m .49017 .36763 L .49986 .36572 L .671 .494 0 r
F
.49138 .37168 m .48444 .37462 L .49017 .36763 L F
.49804 .48589 m .49839 .49157 L .49624 .49183 L .758 .239 0 r
F
.50019 .48565 m .49839 .49157 L .49804 .48589 L .764 .24 0 r
F
.50401 .47954 m .50434 .48518 L .50229 .48542 L .759 .236 0 r
F
.50595 .47931 m .50434 .48518 L .50401 .47954 L .734 .227 0 r
F
.48187 .67911 m .49072 .68762 L .48216 .68253 L 0 .064 0 r
F
.47529 .67338 m .48187 .67911 L .48216 .68253 L 0 .133 0 r
F
.51048 .47309 m .51089 .47851 L .50945 .47881 L .59 .18 0 r
F
.51154 .47286 m .51089 .47851 L .51048 .47309 L .469 .145 0 r
F
.49408 .4921 m .49449 .49779 L .49239 .49809 L .707 .226 0 r
F
.49624 .49183 m .49449 .49779 L .49408 .4921 L .737 .234 0 r
F
.461 .29534 m .47065 .29296 L .48508 .30134 L .306 .345 0 r
F
.43628 .28678 m .47065 .29296 L .461 .29534 L .403 .418 0 r
F
.49032 .49844 m .49086 .50409 L .48897 .50447 L .604 .198 0 r
F
.49239 .49809 m .49086 .50409 L .49032 .49844 L .666 .214 0 r
F
.50595 .47931 m .50632 .48492 L .50434 .48518 L .734 .227 0 r
F
.50778 .47907 m .50632 .48492 L .50595 .47931 L .693 .215 0 r
F
.50019 .48565 m .50053 .49133 L .49839 .49157 L .764 .24 0 r
F
.50229 .48542 m .50053 .49133 L .50019 .48565 L .761 .238 0 r
F
.48654 .511 m .48733 .51645 L .48648 .51697 L .239 .078 0 r
F
.48793 .51049 m .48733 .51645 L .48654 .511 L .436 .145 0 r
F
.51154 .47286 m .51203 .47817 L .51089 .47851 L .469 .145 0 r
F
.51216 .47259 m .51203 .47817 L .51154 .47286 L .25 .066 0 r
F
.47065 .29296 m .49424 .30216 L .48508 .30134 L .332 .352 0 r
F
.49624 .49183 m .49661 .49752 L .49449 .49779 L .737 .234 0 r
F
.49839 .49157 m .49661 .49752 L .49624 .49183 L .754 .238 0 r
F
.50769 .36483 m .51268 .35727 L .52352 .35825 L .552 .46 0 r
F
.50769 .36483 m .49986 .36572 L .51268 .35727 L F
.47531 .38385 m .46796 .38318 L .47651 .37843 L 1 .944 0 r
F
.47531 .38385 m .46922 .38882 L .46796 .38318 L F
.48897 .50447 m .48956 .51008 L .48793 .51049 L .53 .176 0 r
F
.49086 .50409 m .48956 .51008 L .48897 .50447 L .614 .199 0 r
F
.50778 .47907 m .50819 .48465 L .50632 .48492 L .693 .215 0 r
F
.50945 .47881 m .50819 .48465 L .50778 .47907 L .633 .197 0 r
F
.50229 .48542 m .50264 .49109 L .50053 .49133 L .761 .238 0 r
F
.50434 .48518 m .50264 .49109 L .50229 .48542 L .745 .233 0 r
F
.49239 .49809 m .49284 .50377 L .49086 .50409 L .666 .214 0 r
F
.49449 .49779 m .49284 .50377 L .49239 .49809 L .71 .226 0 r
F
.45154 .64651 m .4478 .65684 L .44091 .64909 L .452 .321 0 r
F
.45154 .64651 m .45658 .6538 L .4478 .65684 L F
.51216 .47259 m .51273 .47775 L .51203 .47817 L .25 .066 0 r
F
.51232 .47391 m .51285 .47723 L .51273 .47775 L 0 0 0 r
F
.51215 .47228 m .51285 .47723 L .51232 .47391 L F
.51273 .47775 m .51269 .48352 L .51203 .47817 L .234 .07 0 r
F
.51273 .47775 m .51357 .48297 L .51269 .48352 L F
.51285 .47723 m .51357 .48297 L .51273 .47775 L 0 0 0 r
F
.51307 .47895 m .51391 .48227 L .51357 .48297 L F
.51285 .47723 m .51391 .48227 L .51307 .47895 L F
.51391 .48227 m .51462 .48828 L .51357 .48297 L 0 .003 0 r
F
.51391 .48227 m .51529 .48742 L .51462 .48828 L F
.51354 .48136 m .51476 .48561 L .51391 .48227 L 0 0 0 r
F
.51476 .48561 m .51529 .48742 L .51391 .48227 L F
.51216 .47658 m .51339 .48057 L .51285 .47723 L .743 .207 0 r
F
.51339 .48057 m .51391 .48227 L .51285 .47723 L F
.51127 .47191 m .51216 .47658 L .51271 .4771 L .981 .279 0 r
F
.51263 .4765 m .51271 .4771 L .51285 .47723 L F
.51127 .47191 m .51271 .4771 L .51263 .4765 L F
.51215 .47228 m .51239 .47458 L .51216 .47259 L 0 0 0 r
F
.51239 .47458 m .51273 .47775 L .51227 .47364 L F
.51239 .47458 m .51227 .47364 L .51216 .47259 L F
.49839 .49157 m .49875 .49727 L .49661 .49752 L .754 .238 0 r
F
.50053 .49133 m .49875 .49727 L .49839 .49157 L .76 .239 0 r
F
.48788 .52333 m .48871 .52814 L .49079 .52854 L 1 .251 0 r
F
.48648 .51697 m .48727 .52225 L .48717 .52273 L 0 0 0 r
F
.48733 .51645 m .48727 .52225 L .48648 .51697 L .26 .079 0 r
F
.44649 .41531 m .43071 .4203 L .43613 .41139 L 1 .887 0 r
F
.45135 .40779 m .44649 .41531 L .43613 .41139 L 1 .986 0 r
F
.50434 .48518 m .50471 .49083 L .50264 .49109 L .745 .233 0 r
F
.50632 .48492 m .50471 .49083 L .50434 .48518 L .717 .224 0 r
F
.5155 .62493 m .50867 .62909 L .51432 .62633 L 0 0 0 r
F
.50945 .47881 m .50991 .48434 L .50819 .48465 L .633 .197 0 r
F
.51089 .47851 m .50991 .48434 L .50945 .47881 L .546 .173 0 r
F
.49449 .49779 m .49489 .50348 L .49284 .50377 L .71 .226 0 r
F
.49661 .49752 m .49489 .50348 L .49449 .49779 L .739 .234 0 r
F
.48793 .51049 m .48857 .51603 L .48733 .51645 L .436 .145 0 r
F
.48956 .51008 m .48857 .51603 L .48793 .51049 L .552 .179 0 r
F
.49086 .50409 m .49135 .50974 L .48956 .51008 L .614 .199 0 r
F
.49284 .50377 m .49135 .50974 L .49086 .50409 L .676 .215 0 r
F
.51127 .47191 m .51285 .47723 L .51215 .47228 L .981 .279 0 r
F
.50053 .49133 m .50089 .49702 L .49875 .49727 L .76 .239 0 r
F
.50264 .49109 m .50089 .49702 L .50053 .49133 L .755 .237 0 r
F
.50632 .48492 m .50673 .49056 L .50471 .49083 L .717 .224 0 r
F
.50819 .48465 m .50673 .49056 L .50632 .48492 L .673 .211 0 r
F
.51089 .47851 m .51144 .48397 L .50991 .48434 L .546 .173 0 r
F
.51203 .47817 m .51144 .48397 L .51089 .47851 L .431 .137 0 r
F
.49661 .49752 m .49699 .50322 L .49489 .50348 L .739 .234 0 r
F
.49875 .49727 m .49699 .50322 L .49661 .49752 L .755 .238 0 r
F
.35537 .41755 m .35081 .43394 L .30664 .43051 L .743 .79 0 r
F
.38675 .42304 m .35081 .43394 L .35537 .41755 L .811 .802 0 r
F
.50264 .49109 m .50301 .49678 L .50089 .49702 L .755 .237 0 r
F
.50471 .49083 m .50301 .49678 L .50264 .49109 L .738 .232 0 r
F
.56477 .3353 m .55896 .35122 L .55242 .34249 L .609 .525 0 r
F
.56477 .3353 m .57371 .34534 L .55896 .35122 L F
.63319 .34181 m .60856 .36393 L .60277 .35019 L .679 .69 0 r
F
.63319 .34181 m .64069 .35889 L .60856 .36393 L F
.49284 .50377 m .49327 .50944 L .49135 .50974 L .676 .215 0 r
F
.49489 .50348 m .49327 .50944 L .49284 .50377 L .72 .227 0 r
F
.48733 .51645 m .48796 .52187 L .48727 .52225 L .26 .079 0 r
F
.48857 .51603 m .48796 .52187 L .48733 .51645 L .477 .154 0 r
F
.48956 .51008 m .49008 .51568 L .48857 .51603 L .552 .179 0 r
F
.49135 .50974 m .49008 .51568 L .48956 .51008 L .638 .203 0 r
F
.50819 .48465 m .50865 .49025 L .50673 .49056 L .673 .211 0 r
F
.50991 .48434 m .50865 .49025 L .50819 .48465 L .61 .194 0 r
F
.50921 .47147 m .51216 .47658 L .51127 .47191 L 1 .222 0 r
F
.34345 .64993 m .39178 .64184 L .39693 .64629 L .298 .368 0 r
F
.34345 .64993 m .3345 .6416 L .39178 .64184 L F
.43131 .6323 m .41961 .64356 L .41402 .63403 L .61 .513 0 r
F
.43131 .6323 m .43533 .64088 L .41961 .64356 L F
.54299 .59903 m .53403 .60258 L .53837 .59635 L 1 1 0 r
F
.54299 .59903 m .53695 .60537 L .53403 .60258 L F
.54866 .59223 m .54299 .59903 L .53837 .59635 L F
.49875 .49727 m .49911 .50298 L .49699 .50322 L .755 .238 0 r
F
.50089 .49702 m .49911 .50298 L .49875 .49727 L .76 .239 0 r
F
.53695 .60537 m .52961 .60848 L .53403 .60258 L .943 .784 0 r
F
.53695 .60537 m .53079 .61124 L .52961 .60848 L F
.51203 .47817 m .51269 .48352 L .51144 .48397 L .431 .137 0 r
F
.50471 .49083 m .50511 .49651 L .50301 .49678 L .738 .232 0 r
F
.50673 .49056 m .50511 .49651 L .50471 .49083 L .708 .223 0 r
F
.49489 .50348 m .49528 .50918 L .49327 .50944 L .72 .227 0 r
F
.49699 .50322 m .49528 .50918 L .49489 .50348 L .747 .235 0 r
F
.50991 .48434 m .51046 .4899 L .50865 .49025 L .61 .194 0 r
F
.51144 .48397 m .51046 .4899 L .50991 .48434 L .526 .171 0 r
F
.50089 .49702 m .50125 .50273 L .49911 .50298 L .76 .239 0 r
F
.50301 .49678 m .50125 .50273 L .50089 .49702 L .754 .238 0 r
F
.49135 .50974 m .4918 .51538 L .49008 .51568 L .638 .203 0 r
F
.49327 .50944 m .4918 .51538 L .49135 .50974 L .698 .219 0 r
F
.68494 .76422 m .63305 .77051 L .64756 .75983 L .563 .608 0 r
F
.70049 .75086 m .68494 .76422 L .64756 .75983 L .562 .622 0 r
F
.7569 .75436 m .68494 .76422 L .70049 .75086 L .519 .546 0 r
F
.50508 .30416 m .51794 .31645 L .50927 .31249 L .34 .321 0 r
F
.49424 .30216 m .50508 .30416 L .50927 .31249 L .277 .298 0 r
F
.46922 .38882 m .45923 .3889 L .46796 .38318 L 1 1 0 r
F
.46922 .38882 m .463 .39448 L .45923 .3889 L F
.4184 .21701 m .38207 .21366 L .40093 .20001 L .985 .952 0 r
F
.56925 .57967 m .55371 .585 L .5579 .57737 L 1 1 0 r
F
.57372 .57096 m .56925 .57967 L .5579 .57737 L 1 .961 0 r
F
.59025 .57311 m .56925 .57967 L .57372 .57096 L .952 .954 0 r
F
.48857 .51603 m .48908 .52154 L .48796 .52187 L .477 .154 0 r
F
.49008 .51568 m .48908 .52154 L .48857 .51603 L .598 .188 0 r
F
.50673 .49056 m .50717 .49622 L .50511 .49651 L .708 .223 0 r
F
.50865 .49025 m .50717 .49622 L .50673 .49056 L .663 .211 0 r
F
.50921 .47147 m .51034 .47575 L .51216 .47658 L 1 .222 0 r
F
.5055 .47091 m .51034 .47575 L .50921 .47147 L .839 .142 0 r
F
.415 .41608 m .40977 .42691 L .38675 .42304 L .961 .866 0 r
F
.43071 .4203 m .40977 .42691 L .415 .41608 L 1 .844 0 r
F
.45135 .40779 m .43613 .41139 L .44292 .40309 L 1 .986 0 r
F
.45694 .40082 m .45135 .40779 L .44292 .40309 L 1 1 0 r
F
.63305 .77051 m .5962 .77501 L .60891 .76614 L .616 .681 0 r
F
.64756 .75983 m .63305 .77051 L .60891 .76614 L .625 .716 0 r
F
.49699 .50322 m .49735 .50893 L .49528 .50918 L .747 .235 0 r
F
.49911 .50298 m .49735 .50893 L .49699 .50322 L .762 .24 0 r
F
.48796 .52187 m .4878 .52752 L .48727 .52225 L .363 .109 0 r
F
.50301 .49678 m .50339 .50248 L .50125 .50273 L .754 .238 0 r
F
.50511 .49651 m .50339 .50248 L .50301 .49678 L .736 .233 0 r
F
.36693 .22945 m .31494 .23561 L .32933 .2132 L .851 .842 0 r
F
.38207 .21366 m .36693 .22945 L .32933 .2132 L .875 .879 0 r
F
.54866 .59223 m .53837 .59635 L .54242 .58978 L 1 1 0 r
F
.55371 .585 m .54866 .59223 L .54242 .58978 L F
.59436 .56287 m .59025 .57311 L .57372 .57096 L .907 .883 0 r
F
.61799 .56426 m .59025 .57311 L .59436 .56287 L .795 .858 0 r
F
.49327 .50944 m .49367 .51512 L .4918 .51538 L .698 .219 0 r
F
.49528 .50918 m .49367 .51512 L .49327 .50944 L .737 .231 0 r
F
.51144 .48397 m .51211 .48947 L .51046 .4899 L .526 .171 0 r
F
.51269 .48352 m .51211 .48947 L .51144 .48397 L .421 .139 0 r
F
.43613 .41139 m .43071 .4203 L .415 .41608 L 1 .93 0 r
F
.5962 .77501 m .58164 .78313 L .57069 .7788 L .68 .744 0 r
F
.53079 .61124 m .52531 .61406 L .52961 .60848 L .769 .494 0 r
F
.53079 .61124 m .5248 .61667 L .52531 .61406 L F
.48817 .68446 m .49857 .69226 L .49072 .68762 L .564 .008 0 r
F
.48187 .67911 m .48817 .68446 L .49072 .68762 L 0 .064 0 r
F
.38968 .28656 m .40042 .27475 L .43628 .28678 L .467 .492 0 r
F
.33489 .27676 m .40042 .27475 L .38968 .28656 L .507 .551 0 r
F
.32933 .2132 m .31494 .23561 L .25707 .21967 L .792 .822 0 r
F
.50865 .49025 m .50917 .49589 L .50717 .49622 L .663 .211 0 r
F
.51046 .4899 m .50917 .49589 L .50865 .49025 L .601 .194 0 r
F
.49911 .50298 m .49947 .50869 L .49735 .50893 L .762 .24 0 r
F
.50125 .50273 m .49947 .50869 L .49911 .50298 L .765 .241 0 r
F
.49008 .51568 m .49052 .52126 L .48908 .52154 L .598 .188 0 r
F
.4918 .51538 m .49052 .52126 L .49008 .51568 L .678 .211 0 r
F
.50511 .49651 m .50553 .50221 L .50339 .50248 L .736 .233 0 r
F
.50717 .49622 m .50553 .50221 L .50511 .49651 L .706 .225 0 r
F
.49528 .50918 m .49564 .51488 L .49367 .51512 L .737 .231 0 r
F
.49735 .50893 m .49564 .51488 L .49528 .50918 L .761 .238 0 r
F
.48796 .52187 m .4884 .52728 L .4878 .52752 L .363 .109 0 r
F
.48908 .52154 m .4884 .52728 L .48796 .52187 L .567 .175 0 r
F
.5055 .47091 m .50697 .47464 L .51034 .47575 L .839 .142 0 r
F
.49951 .47021 m .50697 .47464 L .5055 .47091 L .626 .034 0 r
F
.463 .39448 m .45074 .39556 L .45923 .3889 L 1 1 0 r
F
.463 .39448 m .45694 .40082 L .45074 .39556 L F
.50125 .50273 m .50161 .50846 L .49947 .50869 L .765 .241 0 r
F
.50339 .50248 m .50161 .50846 L .50125 .50273 L .758 .239 0 r
F
.45694 .40082 m .44292 .40309 L .45074 .39556 L 1 1 0 r
F
.4918 .51538 m .49218 .52102 L .49052 .52126 L .678 .211 0 r
F
.49367 .51512 m .49218 .52102 L .4918 .51538 L .73 .226 0 r
F
.51046 .4899 m .51108 .49551 L .50917 .49589 L .601 .194 0 r
F
.51211 .48947 m .51108 .49551 L .51046 .4899 L .522 .173 0 r
F
.51269 .48352 m .51352 .48895 L .51211 .48947 L .421 .139 0 r
F
.51357 .48297 m .51352 .48895 L .51269 .48352 L .262 .087 0 r
F
.50717 .49622 m .50765 .50192 L .50553 .50221 L .706 .225 0 r
F
.50917 .49589 m .50765 .50192 L .50717 .49622 L .662 .213 0 r
F
.4108 .62409 m .39121 .63635 L .38657 .62495 L .659 .633 0 r
F
.4108 .62409 m .41402 .63403 L .39121 .63635 L F
.49735 .50893 m .4977 .51465 L .49564 .51488 L .761 .238 0 r
F
.49947 .50869 m .4977 .51465 L .49735 .50893 L .773 .242 0 r
F
.65381 .55143 m .64953 .56621 L .61799 .56426 L .685 .77 0 r
F
.6988 .55081 m .64953 .56621 L .65381 .55143 L .632 .726 0 r
F
.50339 .50248 m .50378 .50821 L .50161 .50846 L .758 .239 0 r
F
.50553 .50221 m .50378 .50821 L .50339 .50248 L .74 .235 0 r
F
.48908 .52154 m .48946 .52706 L .4884 .52728 L .567 .175 0 r
F
.49052 .52126 m .48946 .52706 L .48908 .52154 L .674 .205 0 r
F
.49367 .51512 m .49402 .52079 L .49218 .52102 L .73 .226 0 r
F
.49564 .51488 m .49402 .52079 L .49367 .51512 L .762 .236 0 r
F
.49947 .50869 m .49981 .51443 L .4977 .51465 L .773 .242 0 r
F
.50161 .50846 m .49981 .51443 L .49947 .50869 L .774 .244 0 r
F
.4878 .52752 m .4881 .53288 L .48782 .5278 L .918 .326 0 r
F
.50917 .49589 m .50973 .50157 L .50765 .50192 L .662 .213 0 r
F
.51108 .49551 m .50973 .50157 L .50917 .49589 L .604 .198 0 r
F
.51211 .48947 m .51287 .49503 L .51108 .49551 L .522 .173 0 r
F
.51352 .48895 m .51287 .49503 L .51211 .48947 L .43 .147 0 r
F
.50553 .50221 m .50596 .50794 L .50378 .50821 L .74 .235 0 r
F
.50765 .50192 m .50596 .50794 L .50553 .50221 L .711 .228 0 r
F
.49052 .52126 m .49086 .52685 L .48946 .52706 L .674 .205 0 r
F
.49218 .52102 m .49086 .52685 L .49052 .52126 L .736 .224 0 r
F
.48444 .37462 m .47905 .37075 L .49017 .36763 L .79 .7 0 r
F
.48444 .37462 m .47651 .37843 L .47905 .37075 L F
.49564 .51488 m .49597 .52058 L .49402 .52079 L .762 .236 0 r
F
.4977 .51465 m .49597 .52058 L .49564 .51488 L .78 .243 0 r
F
.55371 .585 m .54242 .58978 L .54602 .5829 L 1 1 0 r
F
.5579 .57737 m .55371 .585 L .54602 .5829 L F
.30664 .61056 m .25146 .62962 L .24433 .60837 L .578 .656 0 r
F
.30664 .61056 m .31045 .62759 L .25146 .62962 L F
.51357 .48297 m .51462 .48828 L .51352 .48895 L .262 .087 0 r
F
.49951 .47021 m .50142 .47318 L .50697 .47464 L .626 .034 0 r
F
.49036 .46929 m .50142 .47318 L .49951 .47021 L .389 0 0 r
F
.51216 .47658 m .51354 .48136 L .51391 .48227 L .743 .207 0 r
F
.51034 .47575 m .51354 .48136 L .51216 .47658 L .849 .199 0 r
F
.50161 .50846 m .50197 .5142 L .49981 .51443 L .774 .244 0 r
F
.50378 .50821 m .50197 .5142 L .50161 .50846 L .767 .242 0 r
F
.4878 .52752 m .48806 .5328 L .4881 .53288 L .918 .326 0 r
F
.4884 .52728 m .48806 .5328 L .4878 .52752 L .605 .176 0 r
F
.5541 .32633 m .55242 .34249 L .54467 .33454 L .551 .476 0 r
F
.5541 .32633 m .56477 .3353 L .55242 .34249 L F
.50765 .50192 m .50814 .50764 L .50596 .50794 L .711 .228 0 r
F
.50973 .50157 m .50814 .50764 L .50765 .50192 L .67 .217 0 r
F
.4977 .51465 m .49802 .52038 L .49597 .52058 L .78 .243 0 r
F
.49981 .51443 m .49802 .52038 L .4977 .51465 L .788 .246 0 r
F
.49218 .52102 m .4925 .52666 L .49086 .52685 L .736 .224 0 r
F
.49402 .52079 m .4925 .52666 L .49218 .52102 L .772 .236 0 r
F
.51108 .49551 m .51176 .50116 L .50973 .50157 L .604 .198 0 r
F
.51287 .49503 m .51176 .50116 L .51108 .49551 L .532 .179 0 r
F
.49228 .63579 m .49891 .63623 L .50305 .63282 L .034 0 0 r
F
.49228 .63579 m .48641 .63824 L .49891 .63623 L F
.50378 .50821 m .50416 .51396 L .50197 .5142 L .767 .242 0 r
F
.50596 .50794 m .50416 .51396 L .50378 .50821 L .749 .239 0 r
F
.50538 .69651 m .52249 .70273 L .51499 .69957 L .55 0 0 r
F
.4884 .52728 m .48865 .53269 L .48806 .5328 L .605 .176 0 r
F
.48946 .52706 m .48865 .53269 L .4884 .52728 L .734 .212 0 r
F
.51352 .48895 m .51449 .49444 L .51287 .49503 L .43 .147 0 r
F
.51462 .48828 m .51449 .49444 L .51352 .48895 L .307 .11 0 r
F
.49981 .51443 m .50014 .52017 L .49802 .52038 L .788 .246 0 r
F
.50197 .5142 m .50014 .52017 L .49981 .51443 L .788 .248 0 r
F
.49402 .52079 m .49431 .52648 L .4925 .52666 L .772 .236 0 r
F
.49597 .52058 m .49431 .52648 L .49402 .52079 L .793 .244 0 r
F
.50973 .50157 m .51031 .50729 L .50814 .50764 L .67 .217 0 r
F
.51176 .50116 m .51031 .50729 L .50973 .50157 L .616 .204 0 r
F
.50596 .50794 m .50639 .5137 L .50416 .51396 L .749 .239 0 r
F
.50814 .50764 m .50639 .5137 L .50596 .50794 L .722 .232 0 r
F
.48946 .52706 m .48971 .53258 L .48865 .53269 L .734 .212 0 r
F
.49086 .52685 m .48971 .53258 L .48946 .52706 L .785 .23 0 r
F
.51707 .30752 m .52701 .32145 L .51794 .31645 L .398 .352 0 r
F
.50508 .30416 m .51707 .30752 L .51794 .31645 L .34 .321 0 r
F
.49597 .52058 m .49626 .5263 L .49431 .52648 L .793 .244 0 r
F
.49802 .52038 m .49626 .5263 L .49597 .52058 L .805 .249 0 r
F
.50197 .5142 m .50231 .51996 L .50014 .52017 L .788 .248 0 r
F
.50416 .51396 m .50231 .51996 L .50197 .5142 L .78 .247 0 r
F
.50867 .62909 m .50305 .63282 L .51031 .63067 L 0 0 0 r
F
.51287 .49503 m .51372 .50066 L .51176 .50116 L .532 .179 0 r
F
.51449 .49444 m .51372 .50066 L .51287 .49503 L .45 .158 0 r
F
.49086 .52685 m .4911 .53245 L .48971 .53258 L .785 .23 0 r
F
.4925 .52666 m .4911 .53245 L .49086 .52685 L .81 .241 0 r
F
.51034 .47575 m .51215 .48016 L .51354 .48136 L .849 .199 0 r
F
.50697 .47464 m .51215 .48016 L .51034 .47575 L .766 .124 0 r
F
.50814 .50764 m .50863 .5134 L .50639 .5137 L .722 .232 0 r
F
.51031 .50729 m .50863 .5134 L .50814 .50764 L .684 .223 0 r
F
.47257 .66463 m .47529 .67338 L .46871 .66725 L .082 .148 0 r
F
.46792 .65823 m .46871 .66725 L .46239 .66073 L .248 .191 0 r
F
.46792 .65823 m .47257 .66463 L .46871 .66725 L F
.49802 .52038 m .49831 .52612 L .49626 .5263 L .805 .249 0 r
F
.50014 .52017 m .49831 .52612 L .49802 .52038 L .808 .252 0 r
F
.49036 .46929 m .49286 .4712 L .50142 .47318 L .389 0 0 r
F
.50416 .51396 m .50454 .51973 L .50231 .51996 L .78 .247 0 r
F
.50639 .5137 m .50454 .51973 L .50416 .51396 L .763 .243 0 r
F
.51176 .50116 m .51247 .50687 L .51031 .50729 L .616 .204 0 r
F
.51372 .50066 m .51247 .50687 L .51176 .50116 L .551 .188 0 r
F
.4925 .52666 m .49273 .53232 L .4911 .53245 L .81 .241 0 r
F
.49431 .52648 m .49273 .53232 L .4925 .52666 L .824 .248 0 r
F
.51462 .48828 m .51588 .49368 L .51449 .49444 L .307 .11 0 r
F
.51529 .48742 m .51588 .49368 L .51462 .48828 L .12 .059 0 r
F
.46365 .65154 m .46239 .66073 L .45658 .6538 L .367 .23 0 r
F
.46365 .65154 m .46792 .65823 L .46239 .66073 L F
.50014 .52017 m .50044 .52593 L .49831 .52612 L .808 .252 0 r
F
.50231 .51996 m .50044 .52593 L .50014 .52017 L .805 .253 0 r
F
.58132 .32523 m .57371 .34534 L .56477 .3353 L .607 .574 0 r
F
.58132 .32523 m .59357 .33715 L .57371 .34534 L F
.55717 .35405 m .58064 .33553 L .5946 .34516 L .53 .523 0 r
F
.55717 .35405 m .54673 .34891 L .58064 .33553 L F
.49431 .52648 m .49456 .53218 L .49273 .53232 L .824 .248 0 r
F
.49626 .5263 m .49456 .53218 L .49431 .52648 L .831 .253 0 r
F
.50639 .5137 m .5068 .51948 L .50454 .51973 L .763 .243 0 r
F
.50863 .5134 m .5068 .51948 L .50639 .5137 L .738 .238 0 r
F
.51031 .50729 m .5109 .51306 L .50863 .5134 L .684 .223 0 r
F
.51247 .50687 m .5109 .51306 L .51031 .50729 L .636 .212 0 r
F
.47743 .67074 m .48187 .67911 L .47529 .67338 L 0 .085 0 r
F
.47257 .66463 m .47743 .67074 L .47529 .67338 L .082 .148 0 r
F
.43613 .41139 m .415 .41608 L .42251 .40584 L 1 .93 0 r
F
.44292 .40309 m .43613 .41139 L .42251 .40584 L 1 1 0 r
F
.51449 .49444 m .51557 .50002 L .51372 .50066 L .45 .158 0 r
F
.51588 .49368 m .51557 .50002 L .51449 .49444 L .357 .132 0 r
F
.31208 .40976 m .30664 .43051 L .24575 .42564 L .69 .767 0 r
F
.35537 .41755 m .30664 .43051 L .31208 .40976 L .743 .79 0 r
F
.50231 .51996 m .50264 .52573 L .50044 .52593 L .805 .253 0 r
F
.50454 .51973 m .50264 .52573 L .50231 .51996 L .796 .252 0 r
F
.49626 .5263 m .49651 .53203 L .49456 .53218 L .831 .253 0 r
F
.49831 .52612 m .49651 .53203 L .49626 .5263 L .833 .256 0 r
F
.5422 .31863 m .54467 .33454 L .53607 .32749 L .498 .431 0 r
F
.5422 .31863 m .5541 .32633 L .54467 .33454 L F
.5579 .57737 m .54602 .5829 L .54897 .57574 L 1 1 0 r
F
.56103 .56942 m .5579 .57737 L .54897 .57574 L 1 .915 0 r
F
.57372 .57096 m .5579 .57737 L .56103 .56942 L 1 .961 0 r
F
.51372 .50066 m .51461 .50636 L .51247 .50687 L .551 .188 0 r
F
.51557 .50002 m .51461 .50636 L .51372 .50066 L .479 .171 0 r
F
.57653 .5619 m .57372 .57096 L .56103 .56942 L 1 .869 0 r
F
.59436 .56287 m .57372 .57096 L .57653 .5619 L .907 .883 0 r
F
.50863 .5134 m .50912 .51919 L .5068 .51948 L .738 .238 0 r
F
.5109 .51306 m .50912 .51919 L .50863 .5134 L .705 .231 0 r
F
.50454 .51973 m .50489 .52552 L .50264 .52573 L .796 .252 0 r
F
.5068 .51948 m .50489 .52552 L .50454 .51973 L .781 .249 0 r
F
.49831 .52612 m .49857 .53187 L .49651 .53203 L .833 .256 0 r
F
.50044 .52593 m .49857 .53187 L .49831 .52612 L .831 .258 0 r
F
.51406 .48317 m .51535 .48628 L .51529 .48742 L 0 0 0 r
F
.51535 .48628 m .51693 .4927 L .51529 .48742 L 0 .008 0 r
F
.51535 .48628 m .51753 .49139 L .51693 .4927 L F
.51456 .48478 m .51664 .48941 L .51535 .48628 L 0 0 0 r
F
.51664 .48941 m .51753 .49139 L .51535 .48628 L F
.51354 .48136 m .51535 .48628 L .51406 .48317 L F
.51215 .48016 m .51535 .48628 L .51354 .48136 L F
.51247 .50687 m .51319 .51264 L .5109 .51306 L .636 .212 0 r
F
.51461 .50636 m .51319 .51264 L .51247 .50687 L .578 .199 0 r
F
.52965 .31234 m .53607 .32749 L .52701 .32145 L .449 .389 0 r
F
.51707 .30752 m .52965 .31234 L .52701 .32145 L .398 .352 0 r
F
.49395 .68949 m .50538 .69651 L .49857 .69226 L .676 .06 0 r
F
.48817 .68446 m .49395 .68949 L .49857 .69226 L .564 .008 0 r
F
.53837 .59635 m .53127 .60058 L .53436 .59442 L 1 1 0 r
F
.53837 .59635 m .53403 .60258 L .53127 .60058 L F
.54242 .58978 m .53837 .59635 L .53436 .59442 L F
.48325 .29188 m .50508 .30416 L .49424 .30216 L .366 .368 0 r
F
.47065 .29296 m .48325 .29188 L .49424 .30216 L .332 .352 0 r
F
.50044 .52593 m .50072 .53171 L .49857 .53187 L .831 .258 0 r
F
.50264 .52573 m .50072 .53171 L .50044 .52593 L .825 .258 0 r
F
.45994 .64459 m .45658 .6538 L .45154 .64651 L .457 .279 0 r
F
.45994 .64459 m .46365 .65154 L .45658 .6538 L F
.62063 .55191 m .61799 .56426 L .59436 .56287 L .758 .802 0 r
F
.65381 .55143 m .61799 .56426 L .62063 .55191 L .685 .77 0 r
F
.5068 .51948 m .50721 .52529 L .50489 .52552 L .781 .249 0 r
F
.50912 .51919 m .50721 .52529 L .5068 .51948 L .759 .246 0 r
F
.5109 .51306 m .51148 .51886 L .50912 .51919 L .705 .231 0 r
F
.51319 .51264 m .51148 .51886 L .5109 .51306 L .662 .222 0 r
F
.53403 .60258 m .52812 .6065 L .53127 .60058 L 1 .875 0 r
F
.53403 .60258 m .52961 .60848 L .52812 .6065 L F
.54242 .58978 m .53436 .59442 L .53724 .58802 L 1 1 0 r
F
.54602 .5829 m .54242 .58978 L .53724 .58802 L F
.50697 .47464 m .50937 .47856 L .51215 .48016 L .766 .124 0 r
F
.50142 .47318 m .50937 .47856 L .50697 .47464 L .595 .013 0 r
F
.51529 .48742 m .51693 .4927 L .51588 .49368 L .12 .059 0 r
F
.52965 .31234 m .5422 .31863 L .53607 .32749 L .449 .389 0 r
F
.44454 .631 m .43533 .64088 L .43131 .6323 L .634 .456 0 r
F
.44454 .631 m .44747 .63889 L .43533 .64088 L F
.50264 .52573 m .50294 .53153 L .50072 .53171 L .825 .258 0 r
F
.50489 .52552 m .50294 .53153 L .50264 .52573 L .816 .258 0 r
F
.51922 .62168 m .51432 .62633 L .51782 .62435 L 0 0 0 r
F
.51588 .49368 m .51727 .49921 L .51557 .50002 L .357 .132 0 r
F
.51693 .4927 m .51727 .49921 L .51588 .49368 L .233 .102 0 r
F
.49986 .36572 m .49913 .35769 L .51268 .35727 L .653 .57 0 r
F
.49986 .36572 m .49017 .36763 L .49913 .35769 L F
.51557 .50002 m .51671 .5057 L .51461 .50636 L .479 .171 0 r
F
.51727 .49921 m .51671 .5057 L .51557 .50002 L .405 .153 0 r
F
.47651 .37843 m .46706 .37518 L .47905 .37075 L .956 .953 0 r
F
.47651 .37843 m .46796 .38318 L .46706 .37518 L F
.50912 .51919 m .50958 .52502 L .50721 .52529 L .759 .246 0 r
F
.51148 .51886 m .50958 .52502 L .50912 .51919 L .731 .24 0 r
F
.51461 .50636 m .51552 .51212 L .51319 .51264 L .578 .199 0 r
F
.51671 .5057 m .51552 .51212 L .51461 .50636 L .516 .186 0 r
F
.48228 .67656 m .48817 .68446 L .48187 .67911 L 0 0 0 r
F
.47743 .67074 m .48228 .67656 L .48187 .67911 L 0 .085 0 r
F
.50489 .52552 m .50522 .53133 L .50294 .53153 L .816 .258 0 r
F
.50721 .52529 m .50522 .53133 L .50489 .52552 L .803 .256 0 r
F
.51319 .51264 m .51391 .51846 L .51148 .51886 L .662 .222 0 r
F
.51552 .51212 m .51391 .51846 L .51319 .51264 L .612 .212 0 r
F
.39385 .41011 m .38675 .42304 L .35537 .41755 L .859 .859 0 r
F
.415 .41608 m .38675 .42304 L .39385 .41011 L .961 .866 0 r
F
.5962 .77501 m .57069 .7788 L .58125 .77114 L .68 .744 0 r
F
.60891 .76614 m .5962 .77501 L .58125 .77114 L .71 .823 0 r
F
.4887 .53813 m .48778 .54345 L .48805 .5381 L 1 .428 0 r
F
.4887 .53813 m .48857 .54362 L .48778 .54345 L F
.4898 .53812 m .48857 .54362 L .4887 .53813 L 1 .331 0 r
F
.67541 .33 m .64069 .35889 L .63319 .34181 L .655 .698 0 r
F
.67541 .33 m .68487 .35189 L .64069 .35889 L F
.4898 .53812 m .48976 .5437 L .48857 .54362 L 1 .331 0 r
F
.49123 .53807 m .48976 .5437 L .4898 .53812 L 1 .298 0 r
F
.48805 .5381 m .48756 .54316 L .48802 .53799 L 1 .384 0 r
F
.48805 .5381 m .48778 .54345 L .48756 .54316 L F
.50721 .52529 m .50758 .53112 L .50522 .53133 L .803 .256 0 r
F
.50958 .52502 m .50758 .53112 L .50721 .52529 L .784 .254 0 r
F
.54602 .5829 m .53724 .58802 L .53977 .5814 L 1 1 0 r
F
.54897 .57574 m .54602 .5829 L .53977 .5814 L 1 .932 0 r
F
.49123 .53807 m .49126 .54372 L .48976 .5437 L 1 .298 0 r
F
.4929 .53799 m .49126 .54372 L .49123 .53807 L .982 .285 0 r
F
.51148 .51886 m .51204 .52471 L .50958 .52502 L .731 .24 0 r
F
.51391 .51846 m .51204 .52471 L .51148 .51886 L .695 .234 0 r
F
.52961 .60848 m .52505 .61218 L .52812 .6065 L .875 .526 0 r
F
.52961 .60848 m .52531 .61406 L .52505 .61218 L F
.4929 .53799 m .49298 .54369 L .49126 .54372 L .982 .285 0 r
F
.49474 .53789 m .49298 .54369 L .4929 .53799 L .939 .279 0 r
F
.48802 .53799 m .48813 .54271 L .48883 .53779 L 0 0 0 r
F
.48802 .53799 m .48756 .54316 L .48813 .54271 L F
.42903 .62343 m .41402 .63403 L .4108 .62409 L .704 .592 0 r
F
.42903 .62343 m .43131 .6323 L .41402 .63403 L F
.35207 .61209 m .31045 .62759 L .30664 .61056 L .618 .693 0 r
F
.35207 .61209 m .35413 .62608 L .31045 .62759 L F
.49474 .53789 m .49487 .54363 L .49298 .54369 L .939 .279 0 r
F
.49672 .53778 m .49487 .54363 L .49474 .53789 L .912 .275 0 r
F
.50958 .52502 m .51002 .53087 L .50758 .53112 L .784 .254 0 r
F
.51204 .52471 m .51002 .53087 L .50958 .52502 L .761 .251 0 r
F
.51215 .48016 m .51456 .48478 L .51535 .48628 L 0 0 0 r
F
.50937 .47856 m .51456 .48478 L .51215 .48016 L .612 .062 0 r
F
.48883 .53779 m .48978 .54204 L .49081 .53745 L .264 .018 0 r
F
.48883 .53779 m .48813 .54271 L .48978 .54204 L F
.42251 .40584 m .415 .41608 L .39385 .41011 L 1 .936 0 r
F
.49672 .53778 m .49688 .54355 L .49487 .54363 L .912 .275 0 r
F
.4988 .53765 m .49688 .54355 L .49672 .53778 L .894 .273 0 r
F
.51552 .51212 m .51642 .51796 L .51391 .51846 L .612 .212 0 r
F
.51788 .51147 m .51642 .51796 L .51552 .51212 L .559 .202 0 r
F
.51671 .5057 m .51788 .51147 L .51552 .51212 L .516 .186 0 r
F
.51876 .50485 m .51788 .51147 L .51671 .5057 L .453 .173 0 r
F
.51727 .49921 m .51876 .50485 L .51671 .5057 L .405 .153 0 r
F
.51391 .51846 m .51459 .52433 L .51204 .52471 L .695 .234 0 r
F
.51642 .51796 m .51459 .52433 L .51391 .51846 L .653 .227 0 r
F
.52352 .35825 m .53174 .3452 L .54673 .34891 L .57 .527 0 r
F
.52352 .35825 m .51268 .35727 L .53174 .3452 L F
.51877 .49813 m .51876 .50485 L .51727 .49921 L .322 .136 0 r
F
.51693 .4927 m .51877 .49813 L .51727 .49921 L .233 .102 0 r
F
.4988 .53765 m .49899 .54344 L .49688 .54355 L .894 .273 0 r
F
.50097 .5375 m .49899 .54344 L .4988 .53765 L .881 .272 0 r
F
.44292 .40309 m .42251 .40584 L .43196 .39644 L 1 1 0 r
F
.45074 .39556 m .44292 .40309 L .43196 .39644 L F
.51753 .49139 m .51877 .49813 L .51693 .4927 L .091 .077 0 r
F
.51204 .52471 m .51256 .53059 L .51002 .53087 L .761 .251 0 r
F
.51459 .52433 m .51256 .53059 L .51204 .52471 L .732 .247 0 r
F
.50097 .5375 m .50118 .54332 L .49899 .54344 L .881 .272 0 r
F
.50321 .53734 m .50118 .54332 L .50097 .5375 L .871 .272 0 r
F
.49081 .53745 m .49292 .54105 L .49442 .53693 L .316 .011 0 r
F
.49081 .53745 m .48978 .54204 L .49292 .54105 L F
.56103 .56942 m .54897 .57574 L .55116 .56834 L 1 .915 0 r
F
.56295 .56123 m .56103 .56942 L .55116 .56834 L 1 .814 0 r
F
.57653 .5619 m .56103 .56942 L .56295 .56123 L 1 .869 0 r
F
.50321 .53734 m .50345 .54318 L .50118 .54332 L .871 .272 0 r
F
.50553 .53717 m .50345 .54318 L .50321 .53734 L .862 .272 0 r
F
.49126 .54372 m .4896 .54932 L .48976 .5437 L 1 .333 0 r
F
.49126 .54372 m .4912 .5494 L .4896 .54932 L F
.49298 .54369 m .4912 .5494 L .49126 .54372 L 1 .308 0 r
F
.39693 .64629 m .4326 .64205 L .4356 .64365 L .223 .35 0 r
F
.39693 .64629 m .39178 .64184 L .4326 .64205 L F
.50142 .47318 m .50463 .47639 L .50937 .47856 L .595 .013 0 r
F
.49286 .4712 m .50463 .47639 L .50142 .47318 L .345 0 0 r
F
.48976 .5437 m .48825 .54915 L .48857 .54362 L 1 .386 0 r
F
.48976 .5437 m .4896 .54932 L .48825 .54915 L F
.49298 .54369 m .493 .54942 L .4912 .5494 L 1 .308 0 r
F
.49487 .54363 m .493 .54942 L .49298 .54369 L .993 .294 0 r
F
.54897 .57574 m .53977 .5814 L .54185 .57458 L 1 .932 0 r
F
.55116 .56834 m .54897 .57574 L .54185 .57458 L 1 .829 0 r
F
.596 .55229 m .59436 .56287 L .57653 .5619 L .848 .808 0 r
F
.62063 .55191 m .59436 .56287 L .596 .55229 L .758 .802 0 r
F
.49487 .54363 m .49494 .54939 L .493 .54942 L .993 .294 0 r
F
.49688 .54355 m .49494 .54939 L .49487 .54363 L .951 .286 0 r
F
.48857 .54362 m .48727 .54887 L .48778 .54345 L 1 .499 0 r
F
.48857 .54362 m .48825 .54915 L .48727 .54887 L F
.51642 .51796 m .51727 .52387 L .51459 .52433 L .653 .227 0 r
F
.51903 .51733 m .51727 .52387 L .51642 .51796 L .608 .221 0 r
F
.51788 .51147 m .51903 .51733 L .51642 .51796 L .559 .202 0 r
F
.50553 .53717 m .5058 .54302 L .50345 .54318 L .862 .272 0 r
F
.50793 .53698 m .5058 .54302 L .50553 .53717 L .852 .272 0 r
F
.51459 .52433 m .51522 .53025 L .51256 .53059 L .732 .247 0 r
F
.51727 .52387 m .51522 .53025 L .51459 .52433 L .7 .244 0 r
F
.49688 .54355 m .497 .54933 L .49494 .54939 L .951 .286 0 r
F
.49899 .54344 m .497 .54933 L .49688 .54355 L .924 .282 0 r
F
.52029 .51062 m .51903 .51733 L .51788 .51147 L .505 .194 0 r
F
.51876 .50485 m .52029 .51062 L .51788 .51147 L .453 .173 0 r
F
.52531 .61406 m .52222 .61765 L .52505 .61218 L .661 .419 0 r
F
.46796 .38318 m .45481 .38097 L .46706 .37518 L 1 1 0 r
F
.46796 .38318 m .45923 .3889 L .45481 .38097 L F
.48778 .54345 m .48678 .54843 L .48756 .54316 L 1 .486 0 r
F
.48778 .54345 m .48727 .54887 L .48678 .54843 L F
.42913 .46429 m .46142 .46484 L .45722 .46647 L .269 .35 0 r
F
.49899 .54344 m .49914 .54925 L .497 .54933 L .924 .282 0 r
F
.50118 .54332 m .49914 .54925 L .49899 .54344 L .907 .28 0 r
F
.50793 .53698 m .50823 .54285 L .5058 .54302 L .852 .272 0 r
F
.51042 .53676 m .50823 .54285 L .50793 .53698 L .843 .272 0 r
F
.43628 .28678 m .44936 .28117 L .47065 .29296 L .403 .418 0 r
F
.40042 .27475 m .44936 .28117 L .43628 .28678 L .464 .488 0 r
F
.49442 .53693 m .49815 .53962 L .50028 .53616 L .292 0 0 r
F
.49442 .53693 m .49292 .54105 L .49815 .53962 L F
.52074 .50373 m .52029 .51062 L .51876 .50485 L .394 .164 0 r
F
.51877 .49813 m .52074 .50373 L .51876 .50485 L .322 .136 0 r
F
.48693 .68211 m .49395 .68949 L .48817 .68446 L .682 .088 0 r
F
.48228 .67656 m .48693 .68211 L .48817 .68446 L 0 0 0 r
F
.50118 .54332 m .50137 .54915 L .49914 .54925 L .907 .28 0 r
F
.50345 .54318 m .50137 .54915 L .50118 .54332 L .894 .279 0 r
F
.44936 .28117 m .48325 .29188 L .47065 .29296 L .413 .425 0 r
F
.50345 .54318 m .50366 .54903 L .50137 .54915 L .894 .279 0 r
F
.5058 .54302 m .50366 .54903 L .50345 .54318 L .885 .279 0 r
F
.51042 .53676 m .51076 .54267 L .50823 .54285 L .843 .272 0 r
F
.51302 .53651 m .51076 .54267 L .51042 .53676 L .832 .274 0 r
F
.48756 .54316 m .48696 .54776 L .48813 .54271 L 0 0 0 r
F
.48756 .54316 m .48678 .54843 L .48696 .54776 L F
.45074 .39556 m .43196 .39644 L .4429 .38809 L 1 1 0 r
F
.45923 .3889 m .45074 .39556 L .4429 .38809 L F
.51727 .52387 m .51806 .52983 L .51522 .53025 L .7 .244 0 r
F
.52013 .52328 m .51806 .52983 L .51727 .52387 L .664 .241 0 r
F
.51903 .51733 m .52013 .52328 L .51727 .52387 L .608 .221 0 r
F
.53724 .58802 m .5308 .59305 L .53283 .58678 L 1 .987 0 r
F
.53724 .58802 m .53436 .59442 L .5308 .59305 L F
.53977 .5814 m .53724 .58802 L .53283 .58678 L 1 .905 0 r
F
.53436 .59442 m .52862 .59915 L .5308 .59305 L 1 1 0 r
F
.53436 .59442 m .53127 .60058 L .52862 .59915 L F
.51998 .4967 m .52074 .50373 L .51877 .49813 L .235 .125 0 r
F
.51753 .49139 m .51998 .4967 L .51877 .49813 L .091 .077 0 r
F
.5058 .54302 m .50603 .5489 L .50366 .54903 L .885 .279 0 r
F
.50823 .54285 m .50603 .5489 L .5058 .54302 L .879 .28 0 r
F
.5218 .51651 m .52013 .52328 L .51903 .51733 L .563 .216 0 r
F
.52029 .51062 m .5218 .51651 L .51903 .51733 L .505 .194 0 r
F
.493 .54942 m .49106 .55512 L .4912 .5494 L 1 .328 0 r
F
.493 .54942 m .49295 .55518 L .49106 .55512 L F
.49494 .54939 m .49295 .55518 L .493 .54942 L 1 .308 0 r
F
.4912 .5494 m .48931 .55499 L .4896 .54932 L 1 .362 0 r
F
.4912 .5494 m .49106 .55512 L .48931 .55499 L F
.49494 .54939 m .49497 .55518 L .49295 .55518 L 1 .308 0 r
F
.497 .54933 m .49497 .55518 L .49494 .54939 L .985 .297 0 r
F
.45923 .3889 m .4429 .38809 L .45481 .38097 L 1 1 0 r
F
.50305 .63282 m .5074 .63479 L .51031 .63067 L .19 0 0 r
F
.50305 .63282 m .49891 .63623 L .5074 .63479 L F
.51302 .53651 m .51343 .54245 L .51076 .54267 L .832 .274 0 r
F
.51578 .53621 m .51343 .54245 L .51302 .53651 L .82 .276 0 r
F
.497 .54933 m .49708 .55515 L .49497 .55518 L .985 .297 0 r
F
.49914 .54925 m .49708 .55515 L .497 .54933 L .952 .29 0 r
F
.4896 .54932 m .48778 .55476 L .48825 .54915 L 1 .426 0 r
F
.4896 .54932 m .48931 .55499 L .48778 .55476 L F
.53977 .5814 m .53283 .58678 L .5346 .58035 L 1 .905 0 r
F
.54185 .57458 m .53977 .5814 L .5346 .58035 L 1 .813 0 r
F
.51432 .62633 m .51498 .62914 L .51782 .62435 L .074 0 0 r
F
.51432 .62633 m .51031 .63067 L .51498 .62914 L F
.50823 .54285 m .50849 .54875 L .50603 .5489 L .879 .28 0 r
F
.51076 .54267 m .50849 .54875 L .50823 .54285 L .874 .282 0 r
F
.49914 .54925 m .49927 .55508 L .49708 .55515 L .952 .29 0 r
F
.50137 .54915 m .49927 .55508 L .49914 .54925 L .93 .287 0 r
F
.53127 .60058 m .5264 .60508 L .52862 .59915 L 1 .939 0 r
F
.53127 .60058 m .52812 .6065 L .5264 .60508 L F
.50937 .47856 m .51261 .48274 L .51456 .48478 L .612 .062 0 r
F
.50463 .47639 m .51261 .48274 L .50937 .47856 L .459 0 0 r
F
.51749 .48963 m .51998 .4967 L .51753 .49139 L 0 .072 0 r
F
.51456 .48478 m .51749 .48963 L .51753 .49139 L 0 0 0 r
F
.52277 .5095 m .5218 .51651 L .52029 .51062 L .457 .189 0 r
F
.52074 .50373 m .52277 .5095 L .52029 .51062 L .394 .164 0 r
F
.48825 .54915 m .48654 .55438 L .48727 .54887 L 1 .536 0 r
F
.48825 .54915 m .48778 .55476 L .48654 .55438 L F
.50137 .54915 m .50152 .555 L .49927 .55508 L .93 .287 0 r
F
.50366 .54903 m .50152 .555 L .50137 .54915 L .916 .285 0 r
F
.48813 .54271 m .48809 .54679 L .48978 .54204 L 0 0 0 r
F
.48813 .54271 m .48696 .54776 L .48809 .54679 L F
.52013 .52328 m .52113 .52931 L .51806 .52983 L .664 .241 0 r
F
.51076 .54267 m .51106 .5486 L .50849 .54875 L .874 .282 0 r
F
.51343 .54245 m .51106 .5486 L .51076 .54267 L .871 .286 0 r
F
.55116 .56834 m .54185 .57458 L .54335 .56759 L 1 .829 0 r
F
.55245 .56078 m .55116 .56834 L .54335 .56759 L 1 .732 0 r
F
.56295 .56123 m .55116 .56834 L .55245 .56078 L 1 .814 0 r
F
.51578 .53621 m .51626 .54221 L .51343 .54245 L .82 .276 0 r
F
.51875 .53585 m .51626 .54221 L .51578 .53621 L .807 .281 0 r
F
.57754 .55261 m .57653 .5619 L .56295 .56123 L .942 .779 0 r
F
.596 .55229 m .57653 .5619 L .57754 .55261 L .848 .808 0 r
F
.50366 .54903 m .50384 .5549 L .50152 .555 L .916 .285 0 r
F
.50603 .5489 m .50384 .5549 L .50366 .54903 L .909 .286 0 r
F
.47259 .65637 m .47257 .66463 L .46792 .65823 L .269 .17 0 r
F
.46943 .64986 m .46792 .65823 L .46365 .65154 L .381 .207 0 r
F
.46943 .64986 m .47259 .65637 L .46792 .65823 L F
.51261 .48274 m .51749 .48963 L .51456 .48478 L 0 .024 0 r
F
.50028 .53616 m .50629 .53759 L .50925 .53504 L .203 0 0 r
F
.50028 .53616 m .49815 .53962 L .50629 .53759 L F
.47603 .66268 m .47743 .67074 L .47257 .66463 L .112 .125 0 r
F
.47259 .65637 m .47603 .66268 L .47257 .66463 L .269 .17 0 r
F
.38543 .61317 m .35413 .62608 L .35207 .61209 L .672 .715 0 r
F
.38543 .61317 m .38657 .62495 L .35413 .62608 L F
.52322 .52253 m .52113 .52931 L .52013 .52328 L .628 .241 0 r
F
.5218 .51651 m .52322 .52253 L .52013 .52328 L .563 .216 0 r
F
.4548 .63003 m .44747 .63889 L .44454 .631 L .654 .399 0 r
F
.4548 .63003 m .45695 .6374 L .44747 .63889 L F
.50603 .5489 m .50623 .55479 L .50384 .5549 L .909 .286 0 r
F
.50849 .54875 m .50623 .55479 L .50603 .5489 L .905 .288 0 r
F
.51343 .54245 m .51376 .54842 L .51106 .5486 L .871 .286 0 r
F
.51626 .54221 m .51376 .54842 L .51343 .54245 L .868 .292 0 r
F
.54185 .57458 m .5346 .58035 L .53603 .57377 L 1 .813 0 r
F
.54335 .56759 m .54185 .57458 L .53603 .57377 L 1 .724 0 r
F
.48727 .54887 m .48569 .55381 L .48678 .54843 L 1 .589 0 r
F
.48727 .54887 m .48654 .55438 L .48569 .55381 L F
.49497 .55518 m .49286 .56098 L .49295 .55518 L 1 .32 0 r
F
.49497 .55518 m .49496 .561 L .49286 .56098 L F
.49708 .55515 m .49496 .561 L .49497 .55518 L 1 .306 0 r
F
.50849 .54875 m .50871 .55467 L .50623 .55479 L .905 .288 0 r
F
.51106 .5486 m .50871 .55467 L .50849 .54875 L .906 .292 0 r
F
.49295 .55518 m .49084 .56089 L .49106 .55512 L 1 .344 0 r
F
.49295 .55518 m .49286 .56098 L .49084 .56089 L F
.44289 .62292 m .43131 .6323 L .42903 .62343 L .744 .532 0 r
F
.44289 .62292 m .44454 .631 L .43131 .6323 L F
.52262 .50224 m .52277 .5095 L .52074 .50373 L .338 .161 0 r
F
.51998 .4967 m .52262 .50224 L .52074 .50373 L .235 .125 0 r
F
.49708 .55515 m .49713 .56099 L .49496 .561 L 1 .306 0 r
F
.49927 .55508 m .49713 .56099 L .49708 .55515 L .974 .298 0 r
F
.51875 .53585 m .51932 .54192 L .51626 .54221 L .807 .281 0 r
F
.522 .53541 m .51932 .54192 L .51875 .53585 L .792 .287 0 r
F
.46669 .64315 m .46365 .65154 L .45994 .64459 L .469 .248 0 r
F
.46669 .64315 m .46943 .64986 L .46365 .65154 L F
.49106 .55512 m .48894 .56072 L .48931 .55499 L 1 .383 0 r
F
.49106 .55512 m .49084 .56089 L .48894 .56072 L F
.50538 .69651 m .51085 .70046 L .52249 .70273 L .55 0 0 r
F
.49894 .69424 m .51085 .70046 L .50538 .69651 L .707 .086 0 r
F
.49395 .68949 m .49894 .69424 L .50538 .69651 L .676 .06 0 r
F
.77216 .73703 m .7569 .75436 L .70049 .75086 L .516 .548 0 r
F
.52476 .51544 m .52322 .52253 L .5218 .51651 L .522 .216 0 r
F
.52277 .5095 m .52476 .51544 L .5218 .51651 L .457 .189 0 r
F
.49927 .55508 m .49936 .56094 L .49713 .56099 L .974 .298 0 r
F
.50152 .555 m .49936 .56094 L .49927 .55508 L .95 .293 0 r
F
.52812 .6065 m .52424 .61085 L .5264 .60508 L 1 .647 0 r
F
.52812 .6065 m .52505 .61218 L .52424 .61085 L F
.51626 .54221 m .51664 .54823 L .51376 .54842 L .868 .292 0 r
F
.51932 .54192 m .51664 .54823 L .51626 .54221 L .866 .3 0 r
F
.52132 .61933 m .51782 .62435 L .51974 .62293 L 0 0 0 r
F
.52322 .52253 m .52451 .52865 L .52113 .52931 L .628 .241 0 r
F
.51106 .5486 m .51129 .55454 L .50871 .55467 L .906 .292 0 r
F
.51376 .54842 m .51129 .55454 L .51106 .5486 L .91 .298 0 r
F
.47962 .66877 m .48228 .67656 L .47743 .67074 L 0 .059 0 r
F
.47603 .66268 m .47962 .66877 L .47743 .67074 L .112 .125 0 r
F
.50152 .555 m .50165 .56087 L .49936 .56094 L .95 .293 0 r
F
.50384 .5549 m .50165 .56087 L .50152 .555 L .936 .291 0 r
F
.48931 .55499 m .48719 .56044 L .48778 .55476 L 1 .45 0 r
F
.48931 .55499 m .48894 .56072 L .48719 .56044 L F
.49826 .29246 m .51707 .30752 L .50508 .30416 L .404 .391 0 r
F
.48325 .29188 m .49826 .29246 L .50508 .30416 L .366 .368 0 r
F
.50384 .5549 m .50399 .56079 L .50165 .56087 L .936 .291 0 r
F
.50623 .55479 m .50399 .56079 L .50384 .5549 L .93 .292 0 r
F
.48978 .54204 m .49053 .54538 L .49292 .54105 L .014 0 0 r
F
.48978 .54204 m .48809 .54679 L .49053 .54538 L F
.48678 .54843 m .48539 .55297 L .48696 .54776 L .936 .395 0 r
F
.48539 .55297 m .48314 .55695 L .48428 .55476 L .926 .429 0 r
F
.48678 .54843 m .48609 .55184 L .48539 .55297 L .936 .395 0 r
F
.48696 .54776 m .48577 .55171 L .48585 .55175 L 0 0 0 r
F
.48577 .55171 m .48539 .55297 L .48585 .55175 L F
.48585 .55175 m .48314 .55695 L .48353 .55495 L .789 .421 0 r
F
.48585 .55175 m .48353 .55495 L .48596 .5518 L F
.48585 .55175 m .48596 .5518 L .48735 .55 L F
.48539 .55297 m .48428 .55476 L .48585 .55175 L .926 .429 0 r
F
.48609 .55184 m .48569 .55381 L .48539 .55297 L .936 .395 0 r
F
.51376 .54842 m .51401 .55441 L .51129 .55454 L .91 .298 0 r
F
.51664 .54823 m .51401 .55441 L .51376 .54842 L .917 .307 0 r
F
.49286 .4712 m .49718 .47344 L .50463 .47639 L .345 0 0 r
F
.4801 .46852 m .49718 .47344 L .4921 .47104 L 0 .23 0 r
F
.50387 .47609 m .50902 .47997 L .50463 .47639 L 0 .149 0 r
F
.49718 .47344 m .50902 .47997 L .50387 .47609 L F
.51261 .48274 m .51657 .48726 L .51749 .48963 L 0 .024 0 r
F
.50902 .47997 m .51657 .48726 L .51261 .48274 L 0 .099 0 r
F
.50902 .47997 m .51441 .484 L .51657 .48726 L F
.49718 .47344 m .50314 .47616 L .50902 .47997 L 0 .149 0 r
F
.50314 .47616 m .51405 .48375 L .50902 .47997 L 0 .183 0 r
F
.51405 .48375 m .51441 .484 L .50902 .47997 L F
.4801 .46852 m .48589 .46938 L .49718 .47344 L 0 .23 0 r
F
.48589 .46938 m .50197 .4757 L .49718 .47344 L 0 .24 0 r
F
.50197 .4757 m .50314 .47616 L .49718 .47344 L F
.4921 .47104 m .49718 .47344 L .49286 .4712 L 0 .23 0 r
F
.51085 .70046 m .52786 .70559 L .52249 .70273 L .543 0 0 r
F
.56354 .55288 m .56295 .56123 L .55245 .56078 L 1 .72 0 r
F
.57754 .55261 m .56295 .56123 L .56354 .55288 L .942 .779 0 r
F
.50623 .55479 m .5064 .56069 L .50399 .56079 L .93 .292 0 r
F
.50871 .55467 m .5064 .56069 L .50623 .55479 L .931 .295 0 r
F
.51932 .54192 m .51977 .54801 L .51664 .54823 L .866 .3 0 r
F
.5227 .54157 m .51977 .54801 L .51932 .54192 L .864 .313 0 r
F
.522 .53541 m .5227 .54157 L .51932 .54192 L .792 .287 0 r
F
.48778 .55476 m .48564 .55999 L .48654 .55438 L 1 .555 0 r
F
.48778 .55476 m .48719 .56044 L .48564 .55999 L F
.54335 .56759 m .53603 .57377 L .53705 .56709 L 1 .724 0 r
F
.54421 .56049 m .54335 .56759 L .53705 .56709 L 1 .642 0 r
F
.55245 .56078 m .54335 .56759 L .54421 .56049 L 1 .732 0 r
F
.52562 .53486 m .5227 .54157 L .522 .53541 L .778 .299 0 r
F
.52664 .52154 m .52451 .52865 L .52322 .52253 L .594 .246 0 r
F
.52476 .51544 m .52664 .52154 L .52322 .52253 L .522 .216 0 r
F
.50871 .55467 m .50888 .5606 L .5064 .56069 L .931 .295 0 r
F
.51129 .55454 m .50888 .5606 L .50871 .55467 L .937 .301 0 r
F
.51664 .54823 m .51691 .55427 L .51401 .55441 L .917 .307 0 r
F
.51977 .54801 m .51691 .55427 L .51664 .54823 L .928 .32 0 r
F
.38207 .21366 m .32933 .2132 L .35016 .19279 L .875 .879 0 r
F
.40093 .20001 m .38207 .21366 L .35016 .19279 L .886 .911 0 r
F
.5346 .58035 m .52899 .58591 L .53021 .57962 L 1 .764 0 r
F
.5346 .58035 m .53283 .58678 L .52899 .58591 L F
.53603 .57377 m .5346 .58035 L .53021 .57962 L 1 .692 0 r
F
.53283 .58678 m .52758 .59209 L .52899 .58591 L 1 .832 0 r
F
.53283 .58678 m .5308 .59305 L .52758 .59209 L F
.5208 .49478 m .52262 .50224 L .51998 .4967 L .163 .129 0 r
F
.51749 .48963 m .5208 .49478 L .51998 .4967 L 0 .072 0 r
F
.49496 .561 m .49272 .56681 L .49286 .56098 L 1 .329 0 r
F
.49496 .561 m .49492 .56685 L .49272 .56681 L F
.49713 .56099 m .49492 .56685 L .49496 .561 L 1 .313 0 r
F
.49713 .56099 m .49716 .56685 L .49492 .56685 L F
.49936 .56094 m .49716 .56685 L .49713 .56099 L .991 .304 0 r
F
.52533 .50801 m .52476 .51544 L .52277 .5095 L .417 .19 0 r
F
.52262 .50224 m .52533 .50801 L .52277 .5095 L .338 .161 0 r
F
.51129 .55454 m .51147 .5605 L .50888 .5606 L .937 .301 0 r
F
.51401 .55441 m .51147 .5605 L .51129 .55454 L .95 .31 0 r
F
.49286 .56098 m .49058 .56671 L .49084 .56089 L 1 .355 0 r
F
.49286 .56098 m .49272 .56681 L .49058 .56671 L F
.49936 .56094 m .49943 .56681 L .49716 .56685 L .991 .304 0 r
F
.50165 .56087 m .49943 .56681 L .49936 .56094 L .966 .298 0 r
F
.53603 .57377 m .53021 .57962 L .53118 .57322 L 1 .692 0 r
F
.53705 .56709 m .53603 .57377 L .53118 .57322 L 1 .623 0 r
F
.49084 .56089 m .4885 .56652 L .48894 .56072 L 1 .396 0 r
F
.49084 .56089 m .49058 .56671 L .4885 .56652 L F
.51977 .54801 m .52007 .55413 L .51691 .55427 L .928 .32 0 r
F
.52323 .54777 m .52007 .55413 L .51977 .54801 L .94 .339 0 r
F
.5227 .54157 m .52323 .54777 L .51977 .54801 L .864 .313 0 r
F
.52651 .54114 m .52323 .54777 L .5227 .54157 L .863 .33 0 r
F
.52562 .53486 m .52651 .54114 L .5227 .54157 L .778 .299 0 r
F
.5308 .59305 m .52607 .59815 L .52758 .59209 L 1 .886 0 r
F
.5308 .59305 m .52862 .59915 L .52607 .59815 L F
.50165 .56087 m .50175 .56676 L .49943 .56681 L .966 .298 0 r
F
.50399 .56079 m .50175 .56676 L .50165 .56087 L .953 .296 0 r
F
.51401 .55441 m .51419 .56041 L .51147 .5605 L .95 .31 0 r
F
.51691 .55427 m .51419 .56041 L .51401 .55441 L .967 .322 0 r
F
.42913 .46429 m .43442 .45975 L .46142 .46484 L .269 .35 0 r
F
.38918 .46132 m .43442 .45975 L .42913 .46429 L .362 .388 0 r
F
.52664 .52154 m .52834 .52778 L .52451 .52865 L .594 .246 0 r
F
.48654 .55438 m .48438 .55933 L .48569 .55381 L 1 .653 0 r
F
.48654 .55438 m .48564 .55999 L .48438 .55933 L F
.31208 .40976 m .24575 .42564 L .25153 .39865 L .69 .767 0 r
F
.50925 .53504 m .51849 .53471 L .52256 .53343 L .051 0 0 r
F
.50925 .53504 m .50629 .53759 L .51849 .53471 L F
.50399 .56079 m .50411 .56669 L .50175 .56676 L .953 .296 0 r
F
.5064 .56069 m .50411 .56669 L .50399 .56079 L .95 .298 0 r
F
.55278 .55311 m .55245 .56078 L .54421 .56049 L 1 .644 0 r
F
.56354 .55288 m .55245 .56078 L .55278 .55311 L 1 .72 0 r
F
.49017 .36763 m .48353 .3598 L .49913 .35769 L .741 .752 0 r
F
.49017 .36763 m .47905 .37075 L .48353 .3598 L F
.49118 .68743 m .49894 .69424 L .49395 .68949 L .8 .143 0 r
F
.48693 .68211 m .49118 .68743 L .49395 .68949 L .682 .088 0 r
F
.48894 .56072 m .48651 .5662 L .48719 .56044 L 1 .462 0 r
F
.48894 .56072 m .4885 .56652 L .48651 .5662 L F
.51691 .55427 m .51708 .56033 L .51419 .56041 L .967 .322 0 r
F
.52007 .55413 m .51708 .56033 L .51691 .55427 L .991 .34 0 r
F
.5064 .56069 m .50653 .56661 L .50411 .56669 L .95 .298 0 r
F
.50888 .5606 m .50653 .56661 L .5064 .56069 L .954 .302 0 r
F
.52505 .61218 m .52224 .61646 L .52424 .61085 L .84 .436 0 r
F
.52505 .61218 m .52222 .61765 L .52224 .61646 L F
.4832 .67466 m .48693 .68211 L .48228 .67656 L 0 0 0 r
F
.47962 .66877 m .4832 .67466 L .48228 .67656 L 0 .059 0 r
F
.56657 .31479 m .56477 .3353 L .5541 .32633 L .56 .53 0 r
F
.56657 .31479 m .58132 .32523 L .56477 .3353 L F
.53705 .56709 m .53118 .57322 L .53185 .56675 L 1 .623 0 r
F
.5376 .56032 m .53705 .56709 L .53185 .56675 L 1 .559 0 r
F
.54421 .56049 m .53705 .56709 L .5376 .56032 L 1 .642 0 r
F
.52323 .54777 m .52356 .55399 L .52007 .55413 L .94 .339 0 r
F
.52715 .54747 m .52356 .55399 L .52323 .54777 L .953 .363 0 r
F
.52651 .54114 m .52715 .54747 L .52323 .54777 L .863 .33 0 r
F
.48696 .54776 m .48585 .55175 L .48809 .54679 L 0 0 0 r
F
.52978 .53414 m .52651 .54114 L .52562 .53486 L .764 .316 0 r
F
.50888 .5606 m .50902 .56654 L .50653 .56661 L .954 .302 0 r
F
.51147 .5605 m .50902 .56654 L .50888 .5606 L .967 .309 0 r
F
.52007 .55413 m .52022 .56026 L .51708 .56033 L .991 .34 0 r
F
.52356 .55399 m .52022 .56026 L .52007 .55413 L 1 .365 0 r
F
.41013 .61391 m .38657 .62495 L .38543 .61317 L .737 .711 0 r
F
.41013 .61391 m .4108 .62409 L .38657 .62495 L F
.528 .51401 m .52664 .52154 L .52476 .51544 L .489 .222 0 r
F
.52533 .50801 m .528 .51401 L .52476 .51544 L .417 .19 0 r
F
.52862 .59915 m .52451 .60409 L .52607 .59815 L 1 .894 0 r
F
.52862 .59915 m .5264 .60508 L .52451 .60409 L F
.51147 .5605 m .51159 .56647 L .50902 .56654 L .967 .309 0 r
F
.51419 .56041 m .51159 .56647 L .51147 .5605 L .987 .32 0 r
F
.54436 .55331 m .54421 .56049 L .5376 .56032 L 1 .567 0 r
F
.55278 .55311 m .54421 .56049 L .54436 .55331 L 1 .644 0 r
F
.51657 .48726 m .5208 .49478 L .51749 .48963 L 0 .099 0 r
F
.53092 .5406 m .52715 .54747 L .52651 .54114 L .861 .355 0 r
F
.52978 .53414 m .53092 .5406 L .52651 .54114 L .764 .316 0 r
F
.48719 .56044 m .48462 .56571 L .48564 .55999 L 1 .56 0 r
F
.48719 .56044 m .48651 .5662 L .48462 .56571 L F
.42251 .40584 m .39385 .41011 L .4042 .39796 L 1 .936 0 r
F
.43196 .39644 m .42251 .40584 L .4042 .39796 L 1 1 0 r
F
.52356 .55399 m .52369 .56021 L .52022 .56026 L 1 .365 0 r
F
.52753 .55383 m .52369 .56021 L .52356 .55399 L 1 .398 0 r
F
.52715 .54747 m .52753 .55383 L .52356 .55399 L .953 .363 0 r
F
.49492 .56685 m .49257 .57269 L .49272 .56681 L 1 .335 0 r
F
.49492 .56685 m .49486 .57274 L .49257 .57269 L F
.49716 .56685 m .49486 .57274 L .49492 .56685 L 1 .318 0 r
F
.51419 .56041 m .51429 .56642 L .51159 .56647 L .987 .32 0 r
F
.51708 .56033 m .51429 .56642 L .51419 .56041 L 1 .337 0 r
F
.49716 .56685 m .49716 .57274 L .49486 .57274 L 1 .318 0 r
F
.49943 .56681 m .49716 .57274 L .49716 .56685 L 1 .308 0 r
F
.49292 .54105 m .49478 .54338 L .49815 .53962 L .027 0 0 r
F
.49292 .54105 m .49053 .54538 L .49478 .54338 L F
.49943 .56681 m .49949 .57271 L .49716 .57274 L 1 .308 0 r
F
.50175 .56676 m .49949 .57271 L .49943 .56681 L .978 .302 0 r
F
.49272 .56681 m .49029 .57258 L .49058 .56671 L 1 .361 0 r
F
.49272 .56681 m .49257 .57269 L .49029 .57258 L F
.53171 .54712 m .52753 .55383 L .52715 .54747 L .965 .397 0 r
F
.53092 .5406 m .53171 .54712 L .52715 .54747 L .861 .355 0 r
F
.53118 .57322 m .52639 .57912 L .52703 .57286 L 1 .587 0 r
F
.53118 .57322 m .53021 .57962 L .52639 .57912 L F
.53185 .56675 m .53118 .57322 L .52703 .57286 L 1 .537 0 r
F
.51708 .56033 m .51715 .56639 L .51429 .56642 L 1 .337 0 r
F
.52022 .56026 m .51715 .56639 L .51708 .56033 L 1 .36 0 r
F
.50175 .56676 m .50183 .57266 L .49949 .57271 L .978 .302 0 r
F
.50411 .56669 m .50183 .57266 L .50175 .56676 L .967 .3 0 r
F
.5376 .56032 m .53185 .56675 L .53218 .56023 L 1 .559 0 r
F
.53763 .5535 m .5376 .56032 L .53218 .56023 L 1 .498 0 r
F
.54436 .55331 m .5376 .56032 L .53763 .5535 L 1 .567 0 r
F
.53185 .56675 m .52703 .57286 L .52745 .56655 L 1 .537 0 r
F
.53218 .56023 m .53185 .56675 L .52745 .56655 L 1 .488 0 r
F
.53021 .57962 m .52557 .58531 L .52639 .57912 L 1 .637 0 r
F
.53021 .57962 m .52899 .58591 L .52557 .58531 L F
.52753 .55383 m .52762 .5602 L .52369 .56021 L 1 .398 0 r
F
.53213 .55367 m .52762 .5602 L .52753 .55383 L 1 .442 0 r
F
.53171 .54712 m .53213 .55367 L .52753 .55383 L .965 .397 0 r
F
.49058 .56671 m .48802 .57238 L .4885 .56652 L 1 .402 0 r
F
.49058 .56671 m .49029 .57258 L .48802 .57238 L F
.33489 .27676 m .34826 .25762 L .40042 .27475 L .507 .551 0 r
F
.52022 .56026 m .52024 .56639 L .51715 .56639 L 1 .36 0 r
F
.52369 .56021 m .52024 .56639 L .52022 .56026 L 1 .391 0 r
F
.48569 .55381 m .48349 .55835 L .48539 .55297 L 1 .562 0 r
F
.48569 .55381 m .48438 .55933 L .48349 .55835 L F
.50411 .56669 m .50421 .57261 L .50183 .57266 L .967 .3 0 r
F
.50653 .56661 m .50421 .57261 L .50411 .56669 L .965 .302 0 r
F
.52437 .50023 m .52533 .50801 L .52262 .50224 L .294 .168 0 r
F
.5208 .49478 m .52437 .50023 L .52262 .50224 L .163 .129 0 r
F
.53218 .56023 m .52745 .56655 L .52762 .5602 L 1 .488 0 r
F
.53213 .55367 m .53218 .56023 L .52762 .5602 L 1 .442 0 r
F
.53763 .5535 m .53218 .56023 L .53213 .55367 L 1 .498 0 r
F
.52369 .56021 m .52363 .56643 L .52024 .56639 L 1 .391 0 r
F
.52762 .5602 m .52363 .56643 L .52369 .56021 L 1 .433 0 r
F
.53051 .52023 m .52834 .52778 L .52664 .52154 L .566 .258 0 r
F
.528 .51401 m .53051 .52023 L .52664 .52154 L .489 .222 0 r
F
.52762 .5602 m .52745 .56655 L .52363 .56643 L 1 .433 0 r
F
.50463 .47639 m .50902 .47997 L .51261 .48274 L .459 0 0 r
F
.50653 .56661 m .50663 .57255 L .50421 .57261 L .965 .302 0 r
F
.50902 .56654 m .50663 .57255 L .50653 .56661 L .974 .307 0 r
F
.52899 .58591 m .52461 .59142 L .52557 .58531 L 1 .684 0 r
F
.52899 .58591 m .52758 .59209 L .52461 .59142 L F
.53715 .54668 m .53213 .55367 L .53171 .54712 L .972 .442 0 r
F
.53715 .54668 m .53763 .5535 L .53213 .55367 L F
.45358 .62252 m .44454 .631 L .44289 .62292 L .773 .469 0 r
F
.45358 .62252 m .4548 .63003 L .44454 .631 L F
.52745 .56655 m .52339 .57263 L .52363 .56643 L 1 .468 0 r
F
.52745 .56655 m .52703 .57286 L .52339 .57263 L F
.50902 .56654 m .50911 .57249 L .50663 .57255 L .974 .307 0 r
F
.51159 .56647 m .50911 .57249 L .50902 .56654 L .993 .316 0 r
F
.4885 .56652 m .48577 .57205 L .48651 .5662 L 1 .464 0 r
F
.4885 .56652 m .48802 .57238 L .48577 .57205 L F
.46288 .62928 m .45695 .6374 L .4548 .63003 L .67 .352 0 r
F
.46288 .62928 m .46448 .63628 L .45695 .6374 L F
.51159 .56647 m .51166 .57245 L .50911 .57249 L .993 .316 0 r
F
.51429 .56642 m .51166 .57245 L .51159 .56647 L 1 .329 0 r
F
.53051 .52023 m .53277 .52664 L .52834 .52778 L .566 .258 0 r
F
.53615 .5399 m .53171 .54712 L .53092 .5406 L .857 .39 0 r
F
.53615 .5399 m .53715 .54668 L .53171 .54712 L F
.48564 .55999 m .48289 .56499 L .48438 .55933 L 1 .675 0 r
F
.48564 .55999 m .48462 .56571 L .48289 .56499 L F
.52363 .56643 m .52012 .5725 L .52024 .56639 L 1 .416 0 r
F
.52363 .56643 m .52339 .57263 L .52012 .5725 L F
.64756 .75983 m .60891 .76614 L .61921 .75659 L .625 .716 0 r
F
.65824 .74831 m .64756 .75983 L .61921 .75659 L .622 .723 0 r
F
.70049 .75086 m .64756 .75983 L .65824 .74831 L .562 .622 0 r
F
.51429 .56642 m .51432 .57242 L .51166 .57245 L 1 .329 0 r
F
.51715 .56639 m .51432 .57242 L .51429 .56642 L 1 .349 0 r
F
.52703 .57286 m .52299 .57879 L .52339 .57263 L 1 .503 0 r
F
.52703 .57286 m .52639 .57912 L .52299 .57879 L F
.5264 .60508 m .52301 .60991 L .52451 .60409 L 1 .799 0 r
F
.5264 .60508 m .52424 .61085 L .52301 .60991 L F
.54379 .54613 m .53763 .5535 L .53715 .54668 L .969 .498 0 r
F
.54379 .54613 m .54436 .55331 L .53763 .5535 L F
.53467 .53321 m .53092 .5406 L .52978 .53414 L .75 .342 0 r
F
.53467 .53321 m .53615 .5399 L .53092 .5406 L F
.52024 .56639 m .51712 .57244 L .51715 .56639 L 1 .377 0 r
F
.52024 .56639 m .52012 .5725 L .51712 .57244 L F
.51715 .56639 m .51712 .57244 L .51432 .57242 L 1 .349 0 r
F
.51782 .62435 m .51775 .62806 L .51974 .62293 L .093 0 0 r
F
.51782 .62435 m .51498 .62914 L .51775 .62806 L F
.52758 .59209 m .52357 .59745 L .52461 .59142 L 1 .725 0 r
F
.52758 .59209 m .52607 .59815 L .52357 .59745 L F
.49716 .57274 m .49479 .57865 L .49486 .57274 L 1 .321 0 r
F
.49716 .57274 m .49716 .57865 L .49479 .57865 L F
.49949 .57271 m .49716 .57865 L .49716 .57274 L 1 .31 0 r
F
.49486 .57274 m .49241 .5786 L .49257 .57269 L 1 .338 0 r
F
.49486 .57274 m .49479 .57865 L .49241 .5786 L F
.49949 .57271 m .49953 .57863 L .49716 .57865 L 1 .31 0 r
F
.50183 .57266 m .49953 .57863 L .49949 .57271 L .985 .305 0 r
F
.4356 .64365 m .46152 .64223 L .46307 .64176 L .109 .316 0 r
F
.4356 .64365 m .4326 .64205 L .46152 .64223 L F
.4326 .64205 m .46009 .64267 L .46152 .64223 L .078 .303 0 r
F
.46009 .64267 m .46343 .64275 L .46133 .64229 L F
.4326 .64205 m .43465 .64041 L .46343 .64275 L F
.43465 .64041 m .46563 .64322 L .46343 .64275 L .069 .296 0 r
F
.47224 .64208 m .46943 .64986 L .46669 .64315 L .489 .23 0 r
F
.47224 .64208 m .47428 .6486 L .46943 .64986 L F
.4769 .64126 m .47428 .6486 L .47224 .64208 L .518 .221 0 r
F
.4769 .64126 m .47844 .64765 L .47428 .6486 L F
.48092 .64064 m .47844 .64765 L .4769 .64126 L .553 .219 0 r
F
.48092 .64064 m .48209 .64692 L .47844 .64765 L F
.48837 .64593 m .48639 .65254 L .48537 .64637 L .583 .209 0 r
F
.46343 .64275 m .48641 .64653 L .48345 .64446 L 0 .233 0 r
F
.48641 .64653 m .48776 .64675 L .48761 .64667 L F
.48641 .64653 m .48761 .64667 L .48345 .64446 L F
.46343 .64275 m .46908 .64354 L .48776 .64675 L F
.46563 .64322 m .46908 .64354 L .46343 .64275 L .069 .296 0 r
F
.46133 .64229 m .46343 .64275 L .46152 .64223 L .078 .303 0 r
F
.46152 .64223 m .46343 .64275 L .48345 .64446 L .096 0 0 r
F
.43705 .64062 m .44194 .63907 L .46908 .64354 L .069 .296 0 r
F
.43465 .64041 m .43488 .64036 L .43705 .64062 L F
.43488 .64036 m .44194 .63907 L .43705 .64062 L F
.46307 .64176 m .46152 .64223 L .46328 .64174 L .109 .316 0 r
F
.49257 .57269 m .48999 .5785 L .49029 .57258 L 1 .363 0 r
F
.49257 .57269 m .49241 .5786 L .48999 .5785 L F
.52639 .57912 m .52245 .58491 L .52299 .57879 L 1 .535 0 r
F
.52639 .57912 m .52557 .58531 L .52245 .58491 L F
.60891 .76614 m .58125 .77114 L .59038 .76293 L .71 .823 0 r
F
.61921 .75659 m .60891 .76614 L .59038 .76293 L .722 .848 0 r
F
.50183 .57266 m .50191 .57859 L .49953 .57863 L .985 .305 0 r
F
.50421 .57261 m .50191 .57859 L .50183 .57266 L .975 .303 0 r
F
.55212 .54542 m .54436 .55331 L .54379 .54613 L .949 .565 0 r
F
.55212 .54542 m .55278 .55311 L .54436 .55331 L F
.48651 .5662 m .48353 .57155 L .48462 .56571 L 1 .553 0 r
F
.48651 .5662 m .48577 .57205 L .48353 .57155 L F
.52339 .57263 m .51989 .57859 L .52012 .5725 L 1 .439 0 r
F
.52339 .57263 m .52299 .57879 L .51989 .57859 L F
.51031 .63067 m .51295 .63378 L .51498 .62914 L .303 0 0 r
F
.51031 .63067 m .5074 .63479 L .51295 .63378 L F
.50421 .57261 m .5043 .57854 L .50191 .57859 L .975 .303 0 r
F
.50663 .57255 m .5043 .57854 L .50421 .57261 L .977 .305 0 r
F
.48809 .54679 m .48735 .55 L .49053 .54538 L 0 0 0 r
F
.48622 .55093 m .48585 .55175 L .48735 .55 L F
.48735 .55 m .48353 .55495 L .48494 .55212 L .686 .427 0 r
F
.48735 .55 m .48494 .55212 L .48902 .54862 L F
.48735 .55 m .48902 .54862 L .49031 .54752 L F
.48809 .54679 m .48622 .55093 L .48735 .55 L 0 0 0 r
F
.49029 .57258 m .48754 .5783 L .48802 .57238 L 1 .401 0 r
F
.49029 .57258 m .48999 .5785 L .48754 .5783 L F
.50663 .57255 m .50671 .57849 L .5043 .57854 L .977 .305 0 r
F
.50911 .57249 m .50671 .57849 L .50663 .57255 L .99 .311 0 r
F
.52803 .506 m .528 .51401 L .52533 .50801 L .388 .201 0 r
F
.52437 .50023 m .52803 .506 L .52533 .50801 L .294 .168 0 r
F
.47663 .65498 m .47603 .66268 L .47259 .65637 L .31 .161 0 r
F
.47428 .6486 m .47259 .65637 L .46943 .64986 L .406 .194 0 r
F
.47428 .6486 m .47663 .65498 L .47259 .65637 L F
.52012 .5725 m .51701 .57848 L .51712 .57244 L 1 .393 0 r
F
.52012 .5725 m .51989 .57859 L .51701 .57848 L F
.50911 .57249 m .50917 .57844 L .50671 .57849 L .99 .311 0 r
F
.51166 .57245 m .50917 .57844 L .50911 .57249 L 1 .321 0 r
F
.54252 .53899 m .53715 .54668 L .53615 .5399 L .847 .436 0 r
F
.54252 .53899 m .54379 .54613 L .53715 .54668 L F
.42861 .61441 m .4108 .62409 L .41013 .61391 L .805 .675 0 r
F
.42861 .61441 m .42903 .62343 L .4108 .62409 L F
.56277 .54448 m .55278 .55311 L .55212 .54542 L .909 .635 0 r
F
.56277 .54448 m .56354 .55288 L .55278 .55311 L F
.51166 .57245 m .51169 .57842 L .50917 .57844 L 1 .321 0 r
F
.51432 .57242 m .51169 .57842 L .51166 .57245 L 1 .337 0 r
F
.51712 .57244 m .51429 .57843 L .51432 .57242 L 1 .36 0 r
F
.51712 .57244 m .51701 .57848 L .51429 .57843 L F
.51432 .57242 m .51429 .57843 L .51169 .57842 L 1 .337 0 r
F
.48664 .68036 m .49118 .68743 L .48693 .68211 L .718 .138 0 r
F
.4832 .67466 m .48664 .68036 L .48693 .68211 L 0 0 0 r
F
.3649 .40162 m .35537 .41755 L .31208 .40976 L .775 .833 0 r
F
.39385 .41011 m .35537 .41755 L .3649 .40162 L .859 .859 0 r
F
.52557 .58531 m .52182 .59097 L .52245 .58491 L 1 .564 0 r
F
.52557 .58531 m .52461 .59142 L .52182 .59097 L F
.48802 .57238 m .48503 .57799 L .48577 .57205 L 1 .457 0 r
F
.48802 .57238 m .48754 .5783 L .48503 .57799 L F
.52299 .57879 m .51956 .58465 L .51989 .57859 L 1 .46 0 r
F
.52299 .57879 m .52245 .58491 L .51956 .58465 L F
.52607 .59815 m .52251 .6034 L .52357 .59745 L 1 .753 0 r
F
.52607 .59815 m .52451 .60409 L .52251 .6034 L F
.47918 .66122 m .47962 .66877 L .47603 .66268 L .178 .119 0 r
F
.47663 .65498 m .47918 .66122 L .47603 .66268 L .31 .161 0 r
F
.48539 .55297 m .48349 .55835 L .48314 .55695 L .926 .429 0 r
F
.58125 .77114 m .57069 .7788 L .56193 .77561 L .815 .912 0 r
F
.57665 .54325 m .56354 .55288 L .56277 .54448 L .85 .695 0 r
F
.57665 .54325 m .57754 .55261 L .56354 .55288 L F
.48438 .55933 m .48136 .56394 L .48349 .55835 L 1 .731 0 r
F
.48438 .55933 m .48289 .56499 L .48136 .56394 L F
.52107 .49216 m .52437 .50023 L .5208 .49478 L .132 .152 0 r
F
.51657 .48726 m .52107 .49216 L .5208 .49478 L 0 .099 0 r
F
.49716 .57865 m .49473 .5846 L .49479 .57865 L 1 .321 0 r
F
.49716 .57865 m .49716 .58459 L .49473 .5846 L F
.49953 .57863 m .49716 .58459 L .49716 .57865 L 1 .311 0 r
F
.49479 .57865 m .49225 .58456 L .49241 .5786 L 1 .337 0 r
F
.49479 .57865 m .49473 .5846 L .49225 .58456 L F
.51496 .29494 m .52965 .31234 L .51707 .30752 L .441 .42 0 r
F
.49826 .29246 m .51496 .29494 L .51707 .30752 L .404 .391 0 r
F
.54058 .53196 m .53615 .5399 L .53467 .53321 L .736 .379 0 r
F
.54058 .53196 m .54252 .53899 L .53615 .5399 L F
.49953 .57863 m .49957 .58457 L .49716 .58459 L 1 .311 0 r
F
.50191 .57859 m .49957 .58457 L .49953 .57863 L .986 .306 0 r
F
.48462 .56571 m .4813 .57081 L .48289 .56499 L 1 .667 0 r
F
.48462 .56571 m .48353 .57155 L .4813 .57081 L F
.52256 .53343 m .51849 .53471 L .53643 .53062 L 0 0 0 r
F
.49241 .5786 m .48971 .58447 L .48999 .5785 L 1 .361 0 r
F
.49241 .5786 m .49225 .58456 L .48971 .58447 L F
.51989 .57859 m .51683 .5845 L .51701 .57848 L 1 .405 0 r
F
.51989 .57859 m .51956 .58465 L .51683 .5845 L F
.50191 .57859 m .50197 .58453 L .49957 .58457 L .986 .306 0 r
F
.5043 .57854 m .50197 .58453 L .50191 .57859 L .979 .304 0 r
F
.53163 .51208 m .53051 .52023 L .528 .51401 L .466 .237 0 r
F
.52803 .506 m .53163 .51208 L .528 .51401 L .388 .201 0 r
F
.52424 .61085 m .52162 .61562 L .52301 .60991 L 1 .556 0 r
F
.52424 .61085 m .52224 .61646 L .52162 .61562 L F
.5043 .57854 m .50437 .58448 L .50197 .58453 L .979 .304 0 r
F
.50671 .57849 m .50437 .58448 L .5043 .57854 L .984 .307 0 r
F
.52461 .59142 m .52113 .59698 L .52182 .59097 L 1 .587 0 r
F
.52461 .59142 m .52357 .59745 L .52113 .59698 L F
.48577 .57205 m .48243 .5775 L .48353 .57155 L 1 .537 0 r
F
.48577 .57205 m .48503 .57799 L .48243 .5775 L F
.48999 .5785 m .48708 .58429 L .48754 .5783 L 1 .396 0 r
F
.48999 .5785 m .48971 .58447 L .48708 .58429 L F
.50671 .57849 m .50678 .58443 L .50437 .58448 L .984 .307 0 r
F
.50917 .57844 m .50678 .58443 L .50671 .57849 L 1 .313 0 r
F
.51701 .57848 m .51421 .58442 L .51429 .57843 L 1 .368 0 r
F
.51701 .57848 m .51683 .5845 L .51421 .58442 L F
.52245 .58491 m .51916 .59068 L .51956 .58465 L 1 .476 0 r
F
.52245 .58491 m .52182 .59097 L .51916 .59068 L F
.50917 .57844 m .50921 .5844 L .50678 .58443 L 1 .313 0 r
F
.51169 .57842 m .50921 .5844 L .50917 .57844 L 1 .324 0 r
F
.59502 .54158 m .57754 .55261 L .57665 .54325 L .781 .733 0 r
F
.59502 .54158 m .596 .55229 L .57754 .55261 L F
.51429 .57843 m .51168 .58439 L .51169 .57842 L 1 .341 0 r
F
.51429 .57843 m .51421 .58442 L .51168 .58439 L F
.51169 .57842 m .51168 .58439 L .50921 .5844 L 1 .324 0 r
F
.55047 .53778 m .54379 .54613 L .54252 .53899 L .83 .493 0 r
F
.55047 .53778 m .55212 .54542 L .54379 .54613 L F
.49815 .53962 m .50158 .54053 L .50629 .53759 L 0 0 0 r
F
.49815 .53962 m .49478 .54338 L .50158 .54053 L F
.53502 .51846 m .53277 .52664 L .53051 .52023 L .545 .279 0 r
F
.53163 .51208 m .53502 .51846 L .53051 .52023 L .466 .237 0 r
F
.46197 .62219 m .4548 .63003 L .45358 .62252 L .792 .413 0 r
F
.46197 .62219 m .46288 .62928 L .4548 .63003 L F
.48185 .66731 m .4832 .67466 L .47962 .66877 L 0 .06 0 r
F
.47918 .66122 m .48185 .66731 L .47962 .66877 L .178 .119 0 r
F
.46142 .46484 m .48589 .46938 L .4801 .46852 L .129 .302 0 r
F
.53502 .51846 m .53804 .5251 L .53277 .52664 L .545 .279 0 r
F
.48754 .5783 m .48432 .58401 L .48503 .57799 L 1 .445 0 r
F
.48754 .5783 m .48708 .58429 L .48432 .58401 L F
.55002 .30614 m .5541 .32633 L .5422 .31863 L .518 .49 0 r
F
.55002 .30614 m .56657 .31479 L .5541 .32633 L F
.52451 .60409 m .52148 .60926 L .52251 .6034 L 1 .755 0 r
F
.52451 .60409 m .52301 .60991 L .52148 .60926 L F
.4426 .61474 m .42903 .62343 L .42861 .61441 L .864 .614 0 r
F
.4426 .61474 m .44289 .62292 L .42903 .62343 L F
.51956 .58465 m .51659 .5905 L .51683 .5845 L 1 .414 0 r
F
.51956 .58465 m .51916 .59068 L .51659 .5905 L F
.61967 .53932 m .596 .55229 L .59502 .54158 L .713 .742 0 r
F
.61967 .53932 m .62063 .55191 L .596 .55229 L F
.49473 .5846 m .49213 .59055 L .49225 .58456 L 1 .333 0 r
F
.49473 .5846 m .49469 .59057 L .49213 .59055 L F
.49716 .58459 m .49469 .59057 L .49473 .5846 L 1 .319 0 r
F
.49716 .58459 m .49718 .59056 L .49469 .59057 L F
.49957 .58457 m .49718 .59056 L .49716 .58459 L .997 .31 0 r
F
.46938 .62871 m .46448 .63628 L .46288 .62928 L .686 .318 0 r
F
.46938 .62871 m .47059 .63544 L .46448 .63628 L F
.4042 .39796 m .39385 .41011 L .3649 .40162 L .895 .912 0 r
F
.49957 .58457 m .49962 .59052 L .49718 .59056 L .997 .31 0 r
F
.50197 .58453 m .49962 .59052 L .49957 .58457 L .982 .305 0 r
F
.49225 .58456 m .48947 .59048 L .48971 .58447 L 1 .355 0 r
F
.49225 .58456 m .49213 .59055 L .48947 .59048 L F
.73497 .31316 m .68487 .35189 L .67541 .33 L .636 .698 0 r
F
.73497 .31316 m .74634 .34207 L .68487 .35189 L F
.52357 .59745 m .52042 .60293 L .52113 .59698 L 1 .601 0 r
F
.52357 .59745 m .52251 .6034 L .52042 .60293 L F
.50197 .58453 m .50204 .59048 L .49962 .59052 L .982 .305 0 r
F
.50437 .58448 m .50204 .59048 L .50197 .58453 L .978 .304 0 r
F
.52182 .59097 m .51872 .59667 L .51916 .59068 L 1 .485 0 r
F
.52182 .59097 m .52113 .59698 L .51872 .59667 L F
.51683 .5845 m .5141 .59041 L .51421 .58442 L 1 .372 0 r
F
.51683 .5845 m .51659 .5905 L .5141 .59041 L F
.50437 .58448 m .50443 .59043 L .50204 .59048 L .978 .304 0 r
F
.50678 .58443 m .50443 .59043 L .50437 .58448 L .986 .306 0 r
F
.48353 .57155 m .4797 .57679 L .4813 .57081 L 1 .641 0 r
F
.48353 .57155 m .48243 .5775 L .4797 .57679 L F
.48971 .58447 m .48667 .59034 L .48708 .58429 L 1 .385 0 r
F
.48971 .58447 m .48947 .59048 L .48667 .59034 L F
.48503 .57799 m .48138 .58357 L .48243 .5775 L 1 .514 0 r
F
.48503 .57799 m .48432 .58401 L .48138 .58357 L F
.50678 .58443 m .50683 .59039 L .50443 .59043 L .986 .306 0 r
F
.50921 .5844 m .50683 .59039 L .50678 .58443 L 1 .313 0 r
F
.51421 .58442 m .51165 .59036 L .51168 .58439 L 1 .343 0 r
F
.51421 .58442 m .5141 .59041 L .51165 .59036 L F
.50921 .5844 m .50923 .59036 L .50683 .59039 L 1 .313 0 r
F
.51168 .58439 m .50923 .59036 L .50921 .5844 L 1 .325 0 r
F
.51168 .58439 m .51165 .59036 L .50923 .59036 L F
.48289 .56499 m .47909 .56974 L .48136 .56394 L 1 .784 0 r
F
.48289 .56499 m .4813 .57081 L .47909 .56974 L F
.604 .31095 m .62081 .32563 L .59357 .33715 L .604 .61 0 r
F
.63579 .29043 m .62081 .32563 L .604 .31095 L .6 .634 0 r
F
.63579 .29043 m .65888 .30921 L .62081 .32563 L F
.5946 .34516 m .63042 .31619 L .64867 .33246 L .547 .579 0 r
F
.604 .31095 m .59357 .33715 L .58132 .32523 L .604 .61 0 r
F
.5946 .34516 m .58064 .33553 L .63042 .31619 L .547 .579 0 r
F
.49894 .69424 m .50295 .69877 L .51085 .70046 L .707 .086 0 r
F
.49487 .69254 m .50295 .69877 L .49894 .69424 L .912 .162 0 r
F
.49118 .68743 m .49487 .69254 L .49894 .69424 L .8 .143 0 r
F
.48708 .58429 m .48369 .5901 L .48432 .58401 L 1 .428 0 r
F
.48708 .58429 m .48667 .59034 L .48369 .5901 L F
.52592 .49749 m .52803 .506 L .52437 .50023 L .272 .189 0 r
F
.52107 .49216 m .52592 .49749 L .52437 .50023 L .132 .152 0 r
F
.51441 .484 m .52107 .49216 L .51657 .48726 L 0 .152 0 r
F
.65313 .53623 m .62063 .55191 L .61967 .53932 L .657 .727 0 r
F
.65313 .53623 m .65381 .55143 L .62063 .55191 L F
.48349 .55835 m .48011 .56243 L .48314 .55695 L 1 .662 0 r
F
.48349 .55835 m .48136 .56394 L .48011 .56243 L F
.51916 .59068 m .51633 .59648 L .51659 .5905 L 1 .417 0 r
F
.51916 .59068 m .51872 .59667 L .51633 .59648 L F
.56062 .53616 m .55212 .54542 L .55047 .53778 L .8 .557 0 r
F
.56062 .53616 m .56277 .54448 L .55212 .54542 L F
.38918 .46132 m .39554 .45266 L .43442 .45975 L .362 .388 0 r
F
.33256 .45723 m .39554 .45266 L .38918 .46132 L .42 .433 0 r
F
.49053 .54538 m .49031 .54752 L .49478 .54338 L 0 0 0 r
F
.49053 .54538 m .48771 .54947 L .49031 .54752 L F
.49478 .54338 m .49067 .54718 L .49533 .544 L F
.49067 .54718 m .49031 .54752 L .49533 .544 L F
.49478 .54338 m .49533 .544 L .50158 .54053 L F
.49533 .544 m .49273 .5424 L .50206 .53939 L .603 .453 0 r
F
.49533 .544 m .50206 .53939 L .50325 .53901 L F
.49031 .54752 m .48781 .5481 L .4941 .54467 L .632 .442 0 r
F
.49031 .54752 m .4941 .54467 L .49533 .544 L F
.48771 .54947 m .48735 .55 L .49031 .54752 L 0 0 0 r
F
.47905 .37075 m .46667 .36377 L .48353 .3598 L .85 .927 0 r
F
.47905 .37075 m .46706 .37518 L .46667 .36377 L F
.51974 .62293 m .51913 .6273 L .52051 .62193 L 0 0 0 r
F
.51974 .62293 m .51775 .62806 L .51913 .6273 L F
.52224 .61646 m .52043 .62124 L .52162 .61562 L .863 .403 0 r
F
.52224 .61646 m .52051 .62193 L .52043 .62124 L F
.48451 .67325 m .48664 .68036 L .4832 .67466 L 0 0 0 r
F
.48185 .66731 m .48451 .67325 L .4832 .67466 L 0 .06 0 r
F
.45336 .61494 m .44289 .62292 L .4426 .61474 L .906 .544 0 r
F
.45336 .61494 m .45358 .62252 L .44289 .62292 L F
.49469 .59057 m .49204 .59657 L .49213 .59055 L 1 .327 0 r
F
.49469 .59057 m .49467 .59657 L .49204 .59657 L F
.49718 .59056 m .49467 .59657 L .49469 .59057 L 1 .315 0 r
F
.49718 .59056 m .49721 .59654 L .49467 .59657 L F
.49962 .59052 m .49721 .59654 L .49718 .59056 L .984 .307 0 r
F
.49213 .59055 m .48929 .59653 L .48947 .59048 L 1 .346 0 r
F
.49213 .59055 m .49204 .59657 L .48929 .59653 L F
.49962 .59052 m .49968 .5965 L .49721 .59654 L .984 .307 0 r
F
.50204 .59048 m .49968 .5965 L .49962 .59052 L .973 .302 0 r
F
.52113 .59698 m .51826 .60263 L .51872 .59667 L 1 .487 0 r
F
.52113 .59698 m .52042 .60293 L .51826 .60263 L F
.52301 .60991 m .52054 .61505 L .52148 .60926 L 1 .717 0 r
F
.52301 .60991 m .52162 .61562 L .52054 .61505 L F
.51659 .5905 m .51396 .59638 L .5141 .59041 L 1 .371 0 r
F
.51659 .5905 m .51633 .59648 L .51396 .59638 L F
.43196 .39644 m .4042 .39796 L .41735 .38697 L 1 1 0 r
F
.4429 .38809 m .43196 .39644 L .41735 .38697 L F
.53252 .29949 m .5422 .31863 L .52965 .31234 L .478 .453 0 r
F
.51496 .29494 m .53252 .29949 L .52965 .31234 L .441 .42 0 r
F
.51085 .70046 m .51473 .7042 L .52786 .70559 L .543 0 0 r
F
.50295 .69877 m .51473 .7042 L .51085 .70046 L .697 .088 0 r
F
.48947 .59048 m .48635 .59644 L .48667 .59034 L 1 .372 0 r
F
.48947 .59048 m .48929 .59653 L .48635 .59644 L F
.50204 .59048 m .50211 .59644 L .49968 .5965 L .973 .302 0 r
F
.50443 .59043 m .50211 .59644 L .50204 .59048 L F
.48432 .58401 m .48043 .58973 L .48138 .58357 L 1 .487 0 r
F
.48432 .58401 m .48369 .5901 L .48043 .58973 L F
.46868 .62192 m .46288 .62928 L .46197 .62219 L .804 .369 0 r
F
.46868 .62192 m .46938 .62871 L .46288 .62928 L F
.52251 .6034 m .51973 .60882 L .52042 .60293 L 1 .602 0 r
F
.52251 .6034 m .52148 .60926 L .51973 .60882 L F
.48243 .5775 m .47818 .58291 L .4797 .57679 L 1 .605 0 r
F
.48243 .5775 m .48138 .58357 L .47818 .58291 L F
.50443 .59043 m .5045 .59639 L .50211 .59644 L .973 .302 0 r
F
.50683 .59039 m .5045 .59639 L .50443 .59043 L .983 .304 0 r
F
.5141 .59041 m .5116 .59633 L .51165 .59036 L 1 .342 0 r
F
.5141 .59041 m .51396 .59638 L .5116 .59633 L F
.50683 .59039 m .50688 .59635 L .5045 .59639 L .983 .304 0 r
F
.50923 .59036 m .50688 .59635 L .50683 .59039 L 1 .311 0 r
F
.53252 .29949 m .55002 .30614 L .5422 .31863 L .478 .453 0 r
F
.4898 .68589 m .49487 .69254 L .49118 .68743 L .881 .202 0 r
F
.488 .68248 m .4898 .68589 L .49118 .68743 L .718 .138 0 r
F
.4898 .68589 m .49253 .69128 L .49487 .69254 L .881 .202 0 r
F
.48942 .68474 m .4916 .68932 L .4898 .68589 L .868 .232 0 r
F
.4916 .68932 m .49253 .69128 L .4898 .68589 L F
.48664 .68036 m .4898 .68589 L .488 .68248 L .718 .138 0 r
F
.51165 .59036 m .50924 .59633 L .50923 .59036 L 1 .323 0 r
F
.51165 .59036 m .5116 .59633 L .50924 .59633 L F
.50923 .59036 m .50924 .59633 L .50688 .59635 L 1 .311 0 r
F
.47844 .64765 m .47663 .65498 L .47428 .6486 L .44 .19 0 r
F
.48667 .59034 m .48317 .59626 L .48369 .5901 L 1 .408 0 r
F
.48667 .59034 m .48635 .59644 L .48317 .59626 L F
.51498 .62914 m .51635 .63307 L .51775 .62806 L .356 0 0 r
F
.51498 .62914 m .51295 .63378 L .51635 .63307 L F
.48019 .65394 m .47918 .66122 L .47663 .65498 L .362 .161 0 r
F
.47844 .64765 m .48019 .65394 L .47663 .65498 L .44 .19 0 r
F
.69902 .53195 m .65381 .55143 L .65313 .53623 L .614 .697 0 r
F
.69902 .53195 m .6988 .55081 L .65381 .55143 L F
.51268 .35727 m .51281 .34344 L .53174 .3452 L .635 .637 0 r
F
.51268 .35727 m .49913 .35769 L .51281 .34344 L F
.4813 .57081 m .47681 .57574 L .47909 .56974 L 1 .766 0 r
F
.4813 .57081 m .4797 .57679 L .47681 .57574 L F
.51872 .59667 m .51606 .60244 L .51633 .59648 L 1 .413 0 r
F
.51872 .59667 m .51826 .60263 L .51606 .60244 L F
.46177 .61506 m .45358 .62252 L .45336 .61494 L .928 .479 0 r
F
.46177 .61506 m .46197 .62219 L .45358 .62252 L F
.53091 .50326 m .53163 .51208 L .52803 .506 L .374 .224 0 r
F
.52592 .49749 m .53091 .50326 L .52803 .506 L .272 .189 0 r
F
.47473 .62827 m .47059 .63544 L .46938 .62871 L .703 .295 0 r
F
.47473 .62827 m .47565 .63479 L .47059 .63544 L F
.48369 .5901 m .47964 .59598 L .48043 .58973 L 1 .457 0 r
F
.48369 .5901 m .48317 .59626 L .47964 .59598 L F
.49204 .59657 m .48918 .60262 L .48929 .59653 L 1 .335 0 r
F
.49204 .59657 m .49201 .60262 L .48918 .60262 L F
.49467 .59657 m .49201 .60262 L .49204 .59657 L 1 .319 0 r
F
.49467 .59657 m .4947 .60259 L .49201 .60262 L F
.49721 .59654 m .4947 .60259 L .49467 .59657 L .982 .309 0 r
F
.49721 .59654 m .49727 .60254 L .4947 .60259 L F
.49968 .5965 m .49727 .60254 L .49721 .59654 L .966 .302 0 r
F
.48929 .59653 m .48613 .60258 L .48635 .59644 L 1 .356 0 r
F
.48929 .59653 m .48918 .60262 L .48613 .60258 L F
.48138 .58357 m .47679 .58916 L .47818 .58291 L 1 .563 0 r
F
.48138 .58357 m .48043 .58973 L .47679 .58916 L F
.49968 .5965 m .49976 .60248 L .49727 .60254 L .966 .302 0 r
F
.50211 .59644 m .49976 .60248 L .49968 .5965 L .959 .299 0 r
F
.51633 .59648 m .51382 .60233 L .51396 .59638 L 1 .366 0 r
F
.51633 .59648 m .51606 .60244 L .51382 .60233 L F
.48211 .66013 m .48185 .66731 L .47918 .66122 L .263 .128 0 r
F
.48019 .65394 m .48211 .66013 L .47918 .66122 L .362 .161 0 r
F
.52042 .60293 m .51783 .60854 L .51826 .60263 L 1 .478 0 r
F
.52042 .60293 m .51973 .60882 L .51783 .60854 L F
.50211 .59644 m .50219 .60242 L .49976 .60248 L .959 .299 0 r
F
.5045 .59639 m .50219 .60242 L .50211 .59644 L .962 .298 0 r
F
.48635 .59644 m .48279 .60248 L .48317 .59626 L 1 .386 0 r
F
.48635 .59644 m .48613 .60258 L .48279 .60248 L F
.46328 .64174 m .48182 .6424 L .48285 .64038 L .055 0 0 r
F
.46328 .64174 m .46152 .64223 L .48182 .6424 L F
.5045 .59639 m .50458 .60236 L .50219 .60242 L .962 .298 0 r
F
.50688 .59635 m .50458 .60236 L .5045 .59639 L .975 .301 0 r
F
.51396 .59638 m .51155 .60229 L .5116 .59633 L 1 .337 0 r
F
.51396 .59638 m .51382 .60233 L .51155 .60229 L F
.50688 .59635 m .50693 .60232 L .50458 .60236 L .975 .301 0 r
F
.50924 .59633 m .50693 .60232 L .50688 .59635 L .999 .307 0 r
F
.5404 .51607 m .53804 .5251 L .53502 .51846 L .532 .314 0 r
F
.5404 .51607 m .54449 .52303 L .53804 .5251 L F
.5116 .59633 m .50925 .60229 L .50924 .59633 L 1 .319 0 r
F
.5116 .59633 m .51155 .60229 L .50925 .60229 L F
.47417 .6217 m .46938 .62871 L .46868 .62192 L .812 .337 0 r
F
.47417 .6217 m .47473 .62827 L .46938 .62871 L F
.50924 .59633 m .50925 .60229 L .50693 .60232 L .999 .307 0 r
F
.48136 .56394 m .4769 .5682 L .48011 .56243 L 1 .861 0 r
F
.48136 .56394 m .47909 .56974 L .4769 .5682 L F
.46672 .27733 m .49826 .29246 L .48325 .29188 L .431 .438 0 r
F
.44936 .28117 m .46672 .27733 L .48325 .29188 L .413 .425 0 r
F
.52148 .60926 m .51911 .61467 L .51973 .60882 L 1 .588 0 r
F
.52148 .60926 m .52054 .61505 L .51911 .61467 L F
.57385 .53396 m .56277 .54448 L .56062 .53616 L .759 .617 0 r
F
.57385 .53396 m .57665 .54325 L .56277 .54448 L F
.53581 .50946 m .53502 .51846 L .53163 .51208 L .453 .266 0 r
F
.53091 .50326 m .53581 .50946 L .53163 .51208 L .374 .224 0 r
F
.46849 .61511 m .46197 .62219 L .46177 .61506 L .934 .425 0 r
F
.46849 .61511 m .46868 .62192 L .46197 .62219 L F
.48317 .59626 m .47905 .6023 L .47964 .59598 L 1 .425 0 r
F
.48317 .59626 m .48279 .60248 L .47905 .6023 L F
.4797 .57679 m .47462 .58195 L .47681 .57574 L 1 .719 0 r
F
.4797 .57679 m .47818 .58291 L .47462 .58195 L F
.58125 .77114 m .56193 .77561 L .56954 .7683 L .815 .912 0 r
F
.59038 .76293 m .58125 .77114 L .56954 .7683 L .865 .978 0 r
F
.48043 .58973 m .47563 .59554 L .47679 .58916 L 1 .52 0 r
F
.48043 .58973 m .47964 .59598 L .47563 .59554 L F
.53581 .50946 m .5404 .51607 L .53502 .51846 L .453 .266 0 r
F
.52162 .61562 m .51974 .62077 L .52054 .61505 L 1 .625 0 r
F
.52162 .61562 m .52043 .62124 L .51974 .62077 L F
.76259 .526 m .6988 .55081 L .69902 .53195 L .583 .664 0 r
F
.76259 .526 m .76017 .55002 L .6988 .55081 L F
.51826 .60263 m .5158 .60837 L .51606 .60244 L 1 .402 0 r
F
.51826 .60263 m .51783 .60854 L .5158 .60837 L F
.48918 .60262 m .48603 .60875 L .48613 .60258 L 1 .339 0 r
F
.48918 .60262 m .48916 .60873 L .48603 .60875 L F
.49201 .60262 m .48916 .60873 L .48918 .60262 L .997 .322 0 r
F
.49201 .60262 m .49205 .60869 L .48916 .60873 L F
.4947 .60259 m .49205 .60869 L .49201 .60262 L .972 .31 0 r
F
.48707 .67906 m .4898 .68589 L .48664 .68036 L 0 0 0 r
F
.48451 .67325 m .48707 .67906 L .48664 .68036 L F
.4947 .60259 m .49477 .60863 L .49205 .60869 L .972 .31 0 r
F
.49727 .60254 m .49477 .60863 L .4947 .60259 L .955 .301 0 r
F
.48613 .60258 m .48258 .60874 L .48279 .60248 L 1 .362 0 r
F
.48613 .60258 m .48603 .60875 L .48258 .60874 L F
.49727 .60254 m .49737 .60856 L .49477 .60863 L .955 .301 0 r
F
.49976 .60248 m .49737 .60856 L .49727 .60254 L .945 .296 0 r
F
.4841 .66621 m .48451 .67325 L .48185 .66731 L .129 .082 0 r
F
.48211 .66013 m .4841 .66621 L .48185 .66731 L .263 .128 0 r
F
.49976 .60248 m .49987 .60848 L .49737 .60856 L .945 .296 0 r
F
.50219 .60242 m .49987 .60848 L .49976 .60248 L .942 .293 0 r
F
.48279 .60248 m .47869 .60867 L .47905 .6023 L 1 .393 0 r
F
.48279 .60248 m .48258 .60874 L .47869 .60867 L F
.47399 .61511 m .46868 .62192 L .46849 .61511 L .932 .384 0 r
F
.47399 .61511 m .47417 .6217 L .46868 .62192 L F
.47964 .59598 m .47474 .602 L .47563 .59554 L 1 .476 0 r
F
.47964 .59598 m .47905 .6023 L .47474 .602 L F
.54194 .53114 m .53643 .53062 L .56253 .52482 L .267 .372 0 r
F
.51606 .60244 m .51369 .60828 L .51382 .60233 L 1 .356 0 r
F
.51606 .60244 m .5158 .60837 L .51369 .60828 L F
.50219 .60242 m .5023 .60841 L .49987 .60848 L .942 .293 0 r
F
.50458 .60236 m .5023 .60841 L .50219 .60242 L .947 .293 0 r
F
.50629 .53759 m .51197 .5365 L .51849 .53471 L 0 0 0 r
F
.50629 .53759 m .50158 .54053 L .51197 .5365 L F
.47924 .62791 m .47565 .63479 L .47473 .62827 L .721 .28 0 r
F
.47924 .62791 m .47996 .63429 L .47565 .63479 L F
.52056 .48857 m .52592 .49749 L .52107 .49216 L .149 .191 0 r
F
.51441 .484 m .52056 .48857 L .52107 .49216 L 0 .152 0 r
F
.50458 .60236 m .50467 .60834 L .5023 .60841 L .947 .293 0 r
F
.50693 .60232 m .50467 .60834 L .50458 .60236 L .961 .296 0 r
F
.47818 .58291 m .47264 .58834 L .47462 .58195 L 1 .661 0 r
F
.47818 .58291 m .47679 .58916 L .47264 .58834 L F
.51973 .60882 m .51744 .61442 L .51783 .60854 L 1 .457 0 r
F
.51973 .60882 m .51911 .61467 L .51744 .61442 L F
.48314 .55695 m .47925 .56028 L .48353 .55495 L 1 .568 0 r
F
.48314 .55695 m .48011 .56243 L .47925 .56028 L F
.51382 .60233 m .51151 .60824 L .51155 .60229 L 1 .329 0 r
F
.51382 .60233 m .51369 .60828 L .51151 .60824 L F
.47878 .6215 m .47473 .62827 L .47417 .6217 L .819 .315 0 r
F
.47878 .6215 m .47924 .62791 L .47473 .62827 L F
.50693 .60232 m .507 .60829 L .50467 .60834 L .961 .296 0 r
F
.50925 .60229 m .507 .60829 L .50693 .60232 L .986 .302 0 r
F
.47905 .6023 m .47419 .60854 L .47474 .602 L 1 .434 0 r
F
.47905 .6023 m .47869 .60867 L .47419 .60854 L F
.51155 .60229 m .50928 .60825 L .50925 .60229 L 1 .312 0 r
F
.51155 .60229 m .51151 .60824 L .50928 .60825 L F
.50925 .60229 m .50928 .60825 L .507 .60829 L .986 .302 0 r
F
.48603 .60875 m .48257 .61502 L .48258 .60874 L .987 .338 0 r
F
.48603 .60875 m .48607 .61495 L .48257 .61502 L F
.48916 .60873 m .48607 .61495 L .48603 .60875 L .965 .321 0 r
F
.32933 .2132 m .25707 .21967 L .27593 .18967 L .792 .822 0 r
F
.35016 .19279 m .32933 .2132 L .27593 .18967 L .807 .849 0 r
F
.48209 .64692 m .48019 .65394 L .47844 .64765 L .483 .193 0 r
F
.48258 .60874 m .4786 .61508 L .47869 .60867 L 1 .361 0 r
F
.48258 .60874 m .48257 .61502 L .4786 .61508 L F
.48916 .60873 m .48924 .61487 L .48607 .61495 L .965 .321 0 r
F
.49205 .60869 m .48924 .61487 L .48916 .60873 L .947 .308 0 r
F
.4786 .61508 m .47417 .6217 L .47399 .61511 L .925 .353 0 r
F
.4786 .61508 m .47878 .6215 L .47417 .6217 L F
.49205 .60869 m .49216 .61478 L .48924 .61487 L .947 .308 0 r
F
.49477 .60863 m .49216 .61478 L .49205 .60869 L .933 .299 0 r
F
.47869 .60867 m .47399 .61511 L .47419 .60854 L 1 .392 0 r
F
.47869 .60867 m .4786 .61508 L .47399 .61511 L F
.46706 .37518 m .44941 .36967 L .46667 .36377 L .957 1 0 r
F
.46706 .37518 m .45481 .38097 L .44941 .36967 L F
.47909 .56974 m .47366 .57425 L .4769 .5682 L 1 .897 0 r
F
.47909 .56974 m .47681 .57574 L .47366 .57425 L F
.49477 .60863 m .4949 .61468 L .49216 .61478 L .933 .299 0 r
F
.49737 .60856 m .4949 .61468 L .49477 .60863 L .925 .293 0 r
F
.47419 .60854 m .47399 .61511 L .46849 .61511 L 1 .433 0 r
F
.47679 .58916 m .47096 .59488 L .47264 .58834 L 1 .601 0 r
F
.47679 .58916 m .47563 .59554 L .47096 .59488 L F
.46883 .6083 m .46849 .61511 L .46177 .61506 L 1 .486 0 r
F
.47419 .60854 m .46849 .61511 L .46883 .6083 L 1 .433 0 r
F
.40093 .20001 m .35016 .19279 L .37656 .17535 L .886 .911 0 r
F
.4429 .38809 m .41735 .38697 L .43268 .37745 L 1 1 0 r
F
.45481 .38097 m .4429 .38809 L .43268 .37745 L F
.51775 .62806 m .51819 .63259 L .51913 .6273 L .341 .024 0 r
F
.51775 .62806 m .51635 .63307 L .51819 .63259 L F
.48257 .61502 m .47878 .6215 L .4786 .61508 L .917 .33 0 r
F
.46229 .60793 m .46177 .61506 L .45336 .61494 L 1 .552 0 r
F
.46883 .6083 m .46177 .61506 L .46229 .60793 L 1 .486 0 r
F
.52054 .61505 m .5186 .62047 L .51911 .61467 L 1 .554 0 r
F
.52054 .61505 m .51974 .62077 L .5186 .62047 L F
.49737 .60856 m .4975 .61459 L .4949 .61468 L .925 .293 0 r
F
.49987 .60848 m .4975 .61459 L .49737 .60856 L .921 .289 0 r
F
.51783 .60854 m .51558 .61428 L .5158 .60837 L 1 .382 0 r
F
.51783 .60854 m .51744 .61442 L .51558 .61428 L F
.48257 .61502 m .48275 .62132 L .47878 .6215 L .917 .33 0 r
F
.48607 .61495 m .48275 .62132 L .48257 .61502 L .909 .314 0 r
F
.47474 .602 m .47419 .60854 L .46883 .6083 L 1 .486 0 r
F
.48342 .65315 m .48211 .66013 L .48019 .65394 L .418 .168 0 r
F
.48209 .64692 m .48342 .65315 L .48019 .65394 L .483 .193 0 r
F
.48275 .62132 m .47924 .62791 L .47878 .6215 L .826 .3 0 r
F
.47563 .59554 m .46966 .60155 L .47096 .59488 L 1 .542 0 r
F
.47563 .59554 m .47474 .602 L .46966 .60155 L F
.47474 .602 m .46883 .6083 L .46966 .60155 L 1 .486 0 r
F
.49987 .60848 m .50001 .6145 L .4975 .61459 L .921 .289 0 r
F
.5023 .60841 m .50001 .6145 L .49987 .60848 L .922 .287 0 r
F
.48607 .61495 m .48626 .62116 L .48275 .62132 L .909 .314 0 r
F
.48924 .61487 m .48626 .62116 L .48607 .61495 L .902 .302 0 r
F
.45413 .60737 m .45336 .61494 L .4426 .61474 L 1 .627 0 r
F
.46229 .60793 m .45336 .61494 L .45413 .60737 L 1 .552 0 r
F
.48314 .62762 m .47996 .63429 L .47924 .62791 L .742 .272 0 r
F
.48275 .62132 m .48314 .62762 L .47924 .62791 L .826 .3 0 r
F
.54673 .34891 m .56001 .3278 L .58064 .33553 L .576 .591 0 r
F
.54673 .34891 m .53174 .3452 L .56001 .3278 L F
.5023 .60841 m .50243 .61441 L .50001 .6145 L .922 .287 0 r
F
.50467 .60834 m .50243 .61441 L .5023 .60841 L .929 .288 0 r
F
.48924 .61487 m .48943 .62102 L .48626 .62116 L .902 .302 0 r
F
.49216 .61478 m .48943 .62102 L .48924 .61487 L .897 .294 0 r
F
.5158 .60837 m .51359 .61421 L .51369 .60828 L 1 .341 0 r
F
.5158 .60837 m .51558 .61428 L .51359 .61421 L F
.48609 .67219 m .48707 .67906 L .48451 .67325 L 0 .018 0 r
F
.4841 .66621 m .48609 .67219 L .48451 .67325 L .129 .082 0 r
F
.48626 .62116 m .48314 .62762 L .48275 .62132 L .833 .29 0 r
F
.50467 .60834 m .50479 .61433 L .50243 .61441 L .929 .288 0 r
F
.507 .60829 m .50479 .61433 L .50467 .60834 L .943 .29 0 r
F
.48314 .62762 m .48371 .6339 L .47996 .63429 L .742 .272 0 r
F
.46966 .60155 m .46883 .6083 L .46229 .60793 L 1 .552 0 r
F
.49216 .61478 m .49234 .62088 L .48943 .62102 L .897 .294 0 r
F
.4949 .61468 m .49234 .62088 L .49216 .61478 L .894 .288 0 r
F
.507 .60829 m .50709 .61426 L .50479 .61433 L .943 .29 0 r
F
.50928 .60825 m .50709 .61426 L .507 .60829 L .967 .295 0 r
F
.51369 .60828 m .5115 .61419 L .51151 .60824 L 1 .317 0 r
F
.51369 .60828 m .51359 .61421 L .5115 .61419 L F
.52043 .62124 m .51913 .62645 L .51974 .62077 L 1 .491 0 r
F
.52043 .62124 m .5195 .62679 L .51913 .62645 L F
.50928 .60825 m .50933 .61421 L .50709 .61426 L .967 .295 0 r
F
.51151 .60824 m .50933 .61421 L .50928 .60825 L 1 .303 0 r
F
.44369 .60655 m .4426 .61474 L .42861 .61441 L .992 .702 0 r
F
.45413 .60737 m .4426 .61474 L .44369 .60655 L 1 .627 0 r
F
.51151 .60824 m .5115 .61419 L .50933 .61421 L 1 .303 0 r
F
.51473 .7042 m .53081 .70829 L .52786 .70559 L .498 0 0 r
F
.47681 .57574 m .47056 .58057 L .47366 .57425 L 1 .851 0 r
F
.47681 .57574 m .47462 .58195 L .47056 .58057 L F
.48486 .6593 m .4841 .66621 L .48211 .66013 L .35 .143 0 r
F
.48342 .65315 m .48486 .6593 L .48211 .66013 L .418 .168 0 r
F
.4949 .61468 m .49508 .62075 L .49234 .62088 L .894 .288 0 r
F
.4975 .61459 m .49508 .62075 L .4949 .61468 L .893 .284 0 r
F
.45481 .38097 m .43268 .37745 L .44941 .36967 L 1 1 0 r
F
.48626 .62116 m .48659 .62737 L .48314 .62762 L .833 .29 0 r
F
.48943 .62102 m .48659 .62737 L .48626 .62116 L .84 .284 0 r
F
.51911 .61467 m .51713 .62028 L .51744 .61442 L 1 .42 0 r
F
.51911 .61467 m .5186 .62047 L .51713 .62028 L F
.59139 .53095 m .57665 .54325 L .57385 .53396 L .711 .661 0 r
F
.59139 .53095 m .59502 .54158 L .57665 .54325 L F
.49487 .69254 m .49783 .69751 L .50295 .69877 L .912 .162 0 r
F
.49253 .69128 m .49783 .69751 L .49487 .69254 L 1 .221 0 r
F
.48659 .62737 m .48371 .6339 L .48314 .62762 L .762 .268 0 r
F
.4975 .61459 m .49768 .62063 L .49508 .62075 L .893 .284 0 r
F
.50001 .6145 m .49768 .62063 L .4975 .61459 L .895 .282 0 r
F
.46966 .60155 m .46229 .60793 L .46351 .60087 L 1 .552 0 r
F
.47096 .59488 m .46966 .60155 L .46351 .60087 L 1 .623 0 r
F
.48943 .62102 m .48972 .62717 L .48659 .62737 L .84 .284 0 r
F
.49234 .62088 m .48972 .62717 L .48943 .62102 L .848 .279 0 r
F
.50001 .6145 m .50018 .62052 L .49768 .62063 L .895 .282 0 r
F
.50243 .61441 m .50018 .62052 L .50001 .6145 L .9 .281 0 r
F
.71016 .73648 m .70049 .75086 L .65824 .74831 L .555 .619 0 r
F
.77216 .73703 m .70049 .75086 L .71016 .73648 L .516 .548 0 r
F
.48537 .64637 m .48342 .65315 L .48209 .64692 L .531 .199 0 r
F
.48707 .67906 m .48942 .68474 L .4898 .68589 L 0 0 0 r
F
.46351 .60087 m .46229 .60793 L .45413 .60737 L 1 .631 0 r
F
.51744 .61442 m .51542 .62018 L .51558 .61428 L 1 .354 0 r
F
.51744 .61442 m .51713 .62028 L .51542 .62018 L F
.47462 .58195 m .46775 .58714 L .47056 .58057 L 1 .778 0 r
F
.47462 .58195 m .47264 .58834 L .46775 .58714 L F
.48706 .63358 m .48446 .64015 L .48371 .6339 L .696 .246 0 r
F
.48659 .62737 m .48706 .63358 L .48371 .6339 L .762 .268 0 r
F
.4301 .60537 m .42861 .61441 L .41013 .61391 L .909 .762 0 r
F
.44369 .60655 m .42861 .61441 L .4301 .60537 L .992 .702 0 r
F
.50243 .61441 m .50259 .62041 L .50018 .62052 L .9 .281 0 r
F
.50479 .61433 m .50259 .62041 L .50243 .61441 L .908 .281 0 r
F
.52721 .49373 m .53091 .50326 L .52592 .49749 L .278 .223 0 r
F
.52056 .48857 m .52721 .49373 L .52592 .49749 L .149 .191 0 r
F
.48011 .56243 m .47472 .566 L .47925 .56028 L 1 .884 0 r
F
.48011 .56243 m .4769 .5682 L .47472 .566 L F
.49234 .62088 m .49261 .62699 L .48972 .62717 L .848 .279 0 r
F
.49508 .62075 m .49261 .62699 L .49234 .62088 L .854 .277 0 r
F
.48972 .62717 m .48706 .63358 L .48659 .62737 L .782 .266 0 r
F
.47096 .59488 m .46351 .60087 L .46536 .59392 L 1 .623 0 r
F
.47264 .58834 m .47096 .59488 L .46536 .59392 L 1 .699 0 r
F
.50479 .61433 m .50493 .62032 L .50259 .62041 L .908 .281 0 r
F
.50709 .61426 m .50493 .62032 L .50479 .61433 L .921 .283 0 r
F
.47264 .58834 m .46536 .59392 L .46775 .58714 L 1 .699 0 r
F
.50295 .69877 m .5058 .70316 L .51473 .7042 L .697 .088 0 r
F
.49783 .69751 m .5058 .70316 L .50295 .69877 L .924 .158 0 r
F
.51913 .6273 m .51888 .63228 L .5195 .62679 L .157 0 0 r
F
.51913 .6273 m .51819 .63259 L .51888 .63228 L F
.51558 .61428 m .51354 .62013 L .51359 .61421 L 1 .32 0 r
F
.51558 .61428 m .51542 .62018 L .51354 .62013 L F
.51974 .62077 m .51822 .62623 L .5186 .62047 L 1 .493 0 r
F
.51974 .62077 m .51913 .62645 L .51822 .62623 L F
.46142 .46484 m .46919 .46375 L .48589 .46938 L .129 .302 0 r
F
.43442 .45975 m .46919 .46375 L .46142 .46484 L .268 .343 0 r
F
.50709 .61426 m .5072 .62024 L .50493 .62032 L .921 .283 0 r
F
.50933 .61421 m .5072 .62024 L .50709 .61426 L .942 .286 0 r
F
.49508 .62075 m .49532 .62682 L .49261 .62699 L .854 .277 0 r
F
.49768 .62063 m .49532 .62682 L .49508 .62075 L .861 .275 0 r
F
.48637 .66538 m .48609 .67219 L .4841 .66621 L .267 .113 0 r
F
.48486 .6593 m .48637 .66538 L .4841 .66621 L .35 .143 0 r
F
.50933 .61421 m .5094 .62018 L .5072 .62024 L .942 .286 0 r
F
.5115 .61419 m .5094 .62018 L .50933 .61421 L .974 .292 0 r
F
.51359 .61421 m .51152 .62014 L .5115 .61419 L 1 .302 0 r
F
.51359 .61421 m .51354 .62013 L .51152 .62014 L F
.5115 .61419 m .51152 .62014 L .5094 .62018 L .974 .292 0 r
F
.48972 .62717 m .49012 .63332 L .48706 .63358 L .782 .266 0 r
F
.49261 .62699 m .49012 .63332 L .48972 .62717 L .8 .265 0 r
F
.48706 .63358 m .48766 .63977 L .48446 .64015 L .696 .246 0 r
F
.48639 .65254 m .48486 .6593 L .48342 .65315 L .476 .18 0 r
F
.48537 .64637 m .48639 .65254 L .48342 .65315 L .531 .199 0 r
F
.49768 .62063 m .49791 .62668 L .49532 .62682 L .861 .275 0 r
F
.50018 .62052 m .49791 .62668 L .49768 .62063 L .868 .274 0 r
F
.49012 .63332 m .48766 .63977 L .48706 .63358 L .728 .249 0 r
F
.48801 .67808 m .48942 .68474 L .48707 .67906 L 0 0 0 r
F
.48609 .67219 m .48801 .67808 L .48707 .67906 L 0 .018 0 r
F
.54703 .51278 m .54449 .52303 L .5404 .51607 L .524 .361 0 r
F
.54703 .51278 m .55259 .5202 L .54449 .52303 L F
.50018 .62052 m .50039 .62655 L .49791 .62668 L .868 .274 0 r
F
.50259 .62041 m .50039 .62655 L .50018 .62052 L .876 .274 0 r
F
.51051 .47952 m .52056 .48857 L .51441 .484 L .07 .213 0 r
F
.50314 .47616 m .51051 .47952 L .51441 .484 L 0 .183 0 r
F
.49261 .62699 m .49295 .63309 L .49012 .63332 L .8 .265 0 r
F
.49532 .62682 m .49295 .63309 L .49261 .62699 L .816 .265 0 r
F
.5186 .62047 m .51692 .62611 L .51713 .62028 L 1 .367 0 r
F
.5186 .62047 m .51822 .62623 L .51692 .62611 L F
.50259 .62041 m .50278 .62643 L .50039 .62655 L .876 .274 0 r
F
.50493 .62032 m .50278 .62643 L .50259 .62041 L .885 .274 0 r
F
.41211 .60367 m .41013 .61391 L .38543 .61317 L .815 .79 0 r
F
.4301 .60537 m .41013 .61391 L .41211 .60367 L .909 .762 0 r
F
.45586 .59988 m .45413 .60737 L .44369 .60655 L 1 .717 0 r
F
.46351 .60087 m .45413 .60737 L .45586 .59988 L 1 .631 0 r
F
.46536 .59392 m .46351 .60087 L .45586 .59988 L 1 .717 0 r
F
.49532 .62682 m .49563 .6329 L .49295 .63309 L .816 .265 0 r
F
.49791 .62668 m .49563 .6329 L .49532 .62682 L .83 .266 0 r
F
.50493 .62032 m .5051 .62632 L .50278 .62643 L .885 .274 0 r
F
.5072 .62024 m .5051 .62632 L .50493 .62032 L .897 .275 0 r
F
.53404 .49949 m .53581 .50946 L .53091 .50326 L .374 .261 0 r
F
.52721 .49373 m .53404 .49949 L .53091 .50326 L .278 .223 0 r
F
.49012 .63332 m .49061 .63946 L .48766 .63977 L .728 .249 0 r
F
.49295 .63309 m .49061 .63946 L .49012 .63332 L .756 .252 0 r
F
.5195 .62679 m .51875 .63209 L .51913 .62645 L .985 .382 0 r
F
.5195 .62679 m .51888 .63228 L .51875 .63209 L F
.51713 .62028 m .51533 .62606 L .51542 .62018 L 1 .318 0 r
F
.51713 .62028 m .51692 .62611 L .51533 .62606 L F
.4875 .65867 m .48637 .66538 L .48486 .6593 L .426 .161 0 r
F
.48639 .65254 m .4875 .65867 L .48486 .6593 L .476 .18 0 r
F
.5072 .62024 m .50734 .62622 L .5051 .62632 L .897 .275 0 r
F
.5094 .62018 m .50734 .62622 L .5072 .62024 L .914 .277 0 r
F
.4769 .5682 m .47017 .57211 L .47472 .566 L 1 1 0 r
F
.4769 .5682 m .47366 .57425 L .47017 .57211 L F
.5094 .62018 m .50951 .62614 L .50734 .62622 L .914 .277 0 r
F
.51152 .62014 m .50951 .62614 L .5094 .62018 L .937 .28 0 r
F
.51542 .62018 m .51353 .62605 L .51354 .62013 L 1 .297 0 r
F
.51542 .62018 m .51533 .62606 L .51353 .62605 L F
.49791 .62668 m .49818 .63274 L .49563 .6329 L .83 .266 0 r
F
.50039 .62655 m .49818 .63274 L .49791 .62668 L .842 .266 0 r
F
.54075 .50586 m .5404 .51607 L .53581 .50946 L .45 .307 0 r
F
.54075 .50586 m .54703 .51278 L .5404 .51607 L F
.48788 .67139 m .48801 .67808 L .48609 .67219 L .165 .075 0 r
F
.48637 .66538 m .48788 .67139 L .48609 .67219 L .267 .113 0 r
F
.51152 .62014 m .51158 .62609 L .50951 .62614 L .937 .28 0 r
F
.51354 .62013 m .51158 .62609 L .51152 .62014 L .974 .286 0 r
F
.51354 .62013 m .51353 .62605 L .51158 .62609 L F
.49295 .63309 m .49336 .6392 L .49061 .63946 L .756 .252 0 r
F
.49563 .6329 m .49336 .6392 L .49295 .63309 L .781 .255 0 r
F
.53404 .49949 m .54075 .50586 L .53581 .50946 L .374 .261 0 r
F
.51635 .63307 m .51772 .63784 L .51819 .63259 L .6 .12 0 r
F
.50039 .62655 m .50063 .63258 L .49818 .63274 L .842 .266 0 r
F
.50278 .62643 m .50063 .63258 L .50039 .62655 L .852 .267 0 r
F
.48353 .55495 m .47894 .55723 L .48494 .55212 L .886 .535 0 r
F
.48353 .55495 m .47925 .56028 L .47894 .55723 L F
.48917 .65207 m .4875 .65867 L .48639 .65254 L .537 .193 0 r
F
.48837 .64593 m .48917 .65207 L .48639 .65254 L .583 .209 0 r
F
.46536 .59392 m .45586 .59988 L .45847 .59254 L 1 .717 0 r
F
.46775 .58714 m .46536 .59392 L .45847 .59254 L 1 .81 0 r
F
.33256 .45723 m .33954 .44266 L .39554 .45266 L .42 .433 0 r
F
.51913 .62645 m .51801 .63198 L .51822 .62623 L 1 .386 0 r
F
.51913 .62645 m .51875 .63209 L .51801 .63198 L F
.50278 .62643 m .503 .63245 L .50063 .63258 L .852 .267 0 r
F
.5051 .62632 m .503 .63245 L .50278 .62643 L .862 .267 0 r
F
.61921 .75659 m .59038 .76293 L .59768 .75424 L .722 .848 0 r
F
.62659 .74646 m .61921 .75659 L .59768 .75424 L .715 .833 0 r
F
.65824 .74831 m .61921 .75659 L .62659 .74646 L .622 .723 0 r
F
.49118 .64558 m .48917 .65207 L .48837 .64593 L .634 .218 0 r
F
.49563 .6329 m .49598 .63898 L .49336 .6392 L .781 .255 0 r
F
.49818 .63274 m .49598 .63898 L .49563 .6329 L .801 .257 0 r
F
.47366 .57425 m .4658 .5786 L .47017 .57211 L 1 .987 0 r
F
.47366 .57425 m .47056 .58057 L .4658 .5786 L F
.5051 .62632 m .5053 .63233 L .503 .63245 L .862 .267 0 r
F
.50734 .62622 m .5053 .63233 L .5051 .62632 L .872 .268 0 r
F
.48865 .66474 m .48788 .67139 L .48637 .66538 L .379 .142 0 r
F
.4875 .65867 m .48865 .66474 L .48637 .66538 L .426 .161 0 r
F
.40042 .27475 m .41804 .26441 L .44936 .28117 L .464 .488 0 r
F
.34826 .25762 m .41804 .26441 L .40042 .27475 L .503 .545 0 r
F
.41804 .26441 m .46672 .27733 L .44936 .28117 L .467 .491 0 r
F
.51822 .62623 m .51683 .63193 L .51692 .62611 L 1 .301 0 r
F
.51822 .62623 m .51801 .63198 L .51683 .63193 L F
.61501 .52681 m .59502 .54158 L .59139 .53095 L .664 .681 0 r
F
.61501 .52681 m .61967 .53932 L .59502 .54158 L F
.50734 .62622 m .50752 .63222 L .5053 .63233 L .872 .268 0 r
F
.50951 .62614 m .50752 .63222 L .50734 .62622 L .883 .268 0 r
F
.49818 .63274 m .49849 .63879 L .49598 .63898 L .801 .257 0 r
F
.50063 .63258 m .49849 .63879 L .49818 .63274 L .817 .259 0 r
F
.46775 .58714 m .45847 .59254 L .46184 .58543 L 1 .81 0 r
F
.47056 .58057 m .46775 .58714 L .46184 .58543 L 1 .906 0 r
F
.38795 .60127 m .38543 .61317 L .35207 .61209 L .726 .781 0 r
F
.41211 .60367 m .38543 .61317 L .38795 .60127 L .815 .79 0 r
F
.59038 .76293 m .56954 .7683 L .57608 .76059 L .865 .978 0 r
F
.59768 .75424 m .59038 .76293 L .57608 .76059 L .875 .97 0 r
F
.47056 .58057 m .46184 .58543 L .4658 .5786 L 1 .906 0 r
F
.49253 .69128 m .49473 .69656 L .49783 .69751 L 1 .221 0 r
F
.49146 .69033 m .49473 .69656 L .49253 .69128 L 1 .271 0 r
F
.49146 .69033 m .49311 .69584 L .49473 .69656 L F
.49131 .68961 m .49257 .69398 L .49146 .69033 L .906 .278 0 r
F
.49257 .69398 m .49311 .69584 L .49146 .69033 L F
.49035 .6867 m .49146 .69033 L .49253 .69128 L .868 .232 0 r
F
.48942 .68474 m .49146 .69033 L .49035 .6867 L F
.50951 .62614 m .50966 .63212 L .50752 .63222 L .883 .268 0 r
F
.51158 .62609 m .50966 .63212 L .50951 .62614 L .897 .268 0 r
F
.48977 .68388 m .49146 .69033 L .48942 .68474 L 0 0 0 r
F
.48801 .67808 m .48977 .68388 L .48942 .68474 L F
.51692 .62611 m .51533 .63194 L .51533 .62606 L 1 .279 0 r
F
.51692 .62611 m .51683 .63193 L .51533 .63194 L F
.49004 .65818 m .48865 .66474 L .4875 .65867 L .497 .178 0 r
F
.48917 .65207 m .49004 .65818 L .4875 .65867 L .537 .193 0 r
F
.44612 .59846 m .44369 .60655 L .4301 .60537 L 1 .798 0 r
F
.45586 .59988 m .44369 .60655 L .44612 .59846 L 1 .717 0 r
F
.51158 .62609 m .5117 .63204 L .50966 .63212 L .897 .268 0 r
F
.51353 .62605 m .5117 .63204 L .51158 .62609 L .917 .269 0 r
F
.51819 .63259 m .51861 .63775 L .51888 .63228 L .602 .14 0 r
F
.51819 .63259 m .51772 .63784 L .51861 .63775 L F
.50063 .63258 m .50091 .63863 L .49849 .63879 L .817 .259 0 r
F
.503 .63245 m .50091 .63863 L .50063 .63258 L .829 .26 0 r
F
.51533 .62606 m .5136 .63197 L .51353 .62605 L .95 .272 0 r
F
.51533 .62606 m .51533 .63194 L .5136 .63197 L F
.51353 .62605 m .5136 .63197 L .5117 .63204 L .917 .269 0 r
F
.49118 .64558 m .49182 .6517 L .48917 .65207 L .634 .218 0 r
F
.49384 .6453 m .49182 .6517 L .49118 .64558 L .68 .228 0 r
F
.51473 .7042 m .51684 .70785 L .53081 .70829 L .498 0 0 r
F
.5058 .70316 m .51684 .70785 L .51473 .7042 L .629 .073 0 r
F
.49182 .6517 m .49004 .65818 L .48917 .65207 L .596 .206 0 r
F
.49402 .4709 m .51051 .47952 L .50314 .47616 L .081 .253 0 r
F
.48589 .46938 m .49402 .4709 L .50314 .47616 L 0 .24 0 r
F
.4042 .39796 m .3649 .40162 L .37911 .38672 L .895 .912 0 r
F
.41735 .38697 m .4042 .39796 L .37911 .38672 L .915 .956 0 r
F
.48933 .67733 m .48977 .68388 L .48801 .67808 L .035 .027 0 r
F
.48788 .67139 m .48933 .67733 L .48801 .67808 L .165 .075 0 r
F
.45847 .59254 m .45586 .59988 L .44612 .59846 L 1 .816 0 r
F
.503 .63245 m .50326 .63848 L .50091 .63863 L .829 .26 0 r
F
.5053 .63233 m .50326 .63848 L .503 .63245 L .839 .261 0 r
F
.51849 .53471 m .52745 .53078 L .53643 .53062 L .284 .373 0 r
F
.51849 .53471 m .51197 .5365 L .52745 .53078 L F
.49783 .69751 m .49993 .70238 L .5058 .70316 L .924 .158 0 r
F
.49473 .69656 m .49993 .70238 L .49783 .69751 L 1 .215 0 r
F
.5053 .63233 m .50554 .63834 L .50326 .63848 L .839 .261 0 r
F
.50752 .63222 m .50554 .63834 L .5053 .63233 L .846 .26 0 r
F
.46919 .46375 m .49402 .4709 L .48589 .46938 L .163 .3 0 r
F
.51888 .63228 m .51861 .63775 L .51862 .63771 L 0 0 0 r
F
.51888 .63228 m .51862 .63771 L .51875 .63209 L F
.4898 .67077 m .48933 .67733 L .48788 .67139 L .33 .122 0 r
F
.48865 .66474 m .4898 .67077 L .48788 .67139 L .379 .142 0 r
F
.49384 .6453 m .49436 .65139 L .49182 .6517 L .68 .228 0 r
F
.49638 .64506 m .49436 .65139 L .49384 .6453 L .72 .236 0 r
F
.49031 .54752 m .48494 .55212 L .48781 .5481 L .632 .442 0 r
F
.50752 .63222 m .50774 .63821 L .50554 .63834 L .846 .26 0 r
F
.50966 .63212 m .50774 .63821 L .50752 .63222 L .851 .259 0 r
F
.56954 .7683 m .56193 .77561 L .55482 .77328 L 1 1 0 r
F
.49093 .66425 m .4898 .67077 L .48865 .66474 L .465 .166 0 r
F
.49004 .65818 m .49093 .66425 L .48865 .66474 L .497 .178 0 r
F
.49182 .6517 m .49251 .65779 L .49004 .65818 L .596 .206 0 r
F
.49436 .65139 m .49251 .65779 L .49182 .6517 L .651 .218 0 r
F
.50966 .63212 m .50986 .6381 L .50774 .63821 L .851 .259 0 r
F
.5117 .63204 m .50986 .6381 L .50966 .63212 L .855 .257 0 r
F
.49251 .65779 m .49093 .66425 L .49004 .65818 L .565 .195 0 r
F
.51875 .63209 m .51798 .63772 L .51801 .63198 L .944 .237 0 r
F
.51875 .63209 m .51862 .63771 L .51798 .63772 L F
.51897 .48361 m .52721 .49373 L .52056 .48857 L .201 .237 0 r
F
.51051 .47952 m .51897 .48361 L .52056 .48857 L .07 .213 0 r
F
.5117 .63204 m .51187 .63799 L .50986 .6381 L .855 .257 0 r
F
.5136 .63197 m .51187 .63799 L .5117 .63204 L .859 .253 0 r
F
.47925 .56028 m .47258 .56289 L .47894 .55723 L 1 .877 0 r
F
.47925 .56028 m .47472 .566 L .47258 .56289 L F
.49638 .64506 m .49683 .65114 L .49436 .65139 L .72 .236 0 r
F
.49884 .64486 m .49683 .65114 L .49638 .64506 L .751 .242 0 r
F
.51801 .63198 m .51688 .63775 L .51683 .63193 L .882 .236 0 r
F
.51801 .63198 m .51798 .63772 L .51688 .63775 L F
.5136 .63197 m .51374 .6379 L .51187 .63799 L .859 .253 0 r
F
.51533 .63194 m .51374 .6379 L .5136 .63197 L .862 .249 0 r
F
.51533 .63194 m .51543 .63782 L .51374 .6379 L F
.51683 .63193 m .51543 .63782 L .51533 .63194 L .867 .243 0 r
F
.51683 .63193 m .51688 .63775 L .51543 .63782 L F
.50158 .54053 m .50325 .53901 L .51197 .5365 L .398 .395 0 r
F
.50158 .54053 m .49533 .544 L .50325 .53901 L F
.5835 .29835 m .58132 .32523 L .56657 .31479 L .568 .573 0 r
F
.5835 .29835 m .604 .31095 L .58132 .32523 L F
.49436 .65139 m .49493 .65747 L .49251 .65779 L .651 .218 0 r
F
.49683 .65114 m .49493 .65747 L .49436 .65139 L .696 .228 0 r
F
.49884 .64486 m .49923 .65092 L .49683 .65114 L .751 .242 0 r
F
.50123 .64468 m .49923 .65092 L .49884 .64486 L .774 .246 0 r
F
.48763 .2758 m .51496 .29494 L .49826 .29246 L .453 .457 0 r
F
.46672 .27733 m .48763 .2758 L .49826 .29246 L .431 .438 0 r
F
.49913 .35769 m .49085 .34405 L .51281 .34344 L .699 .766 0 r
F
.49913 .35769 m .48353 .3598 L .49085 .34405 L F
.45847 .59254 m .44612 .59846 L .44978 .59058 L 1 .816 0 r
F
.46184 .58543 m .45847 .59254 L .44978 .59058 L 1 .92 0 r
F
.49251 .65779 m .49322 .66386 L .49093 .66425 L .565 .195 0 r
F
.49493 .65747 m .49322 .66386 L .49251 .65779 L .627 .209 0 r
F
.35508 .59786 m .35207 .61209 L .30664 .61056 L .655 .743 0 r
F
.38795 .60127 m .35207 .61209 L .35508 .59786 L .726 .781 0 r
F
.32462 .38949 m .31208 .40976 L .25153 .39865 L .712 .798 0 r
F
.3649 .40162 m .31208 .40976 L .32462 .38949 L .775 .833 0 r
F
.48977 .68388 m .49131 .68961 L .49146 .69033 L 0 0 0 r
F
.49067 .68322 m .49131 .68961 L .48977 .68388 L F
.48933 .67733 m .49067 .68322 L .48977 .68388 L .035 .027 0 r
F
.49092 .67676 m .49067 .68322 L .48933 .67733 L .283 .102 0 r
F
.4898 .67077 m .49092 .67676 L .48933 .67733 L .33 .122 0 r
F
.50123 .64468 m .50157 .65073 L .49923 .65092 L .774 .246 0 r
F
.50355 .64451 m .50157 .65073 L .50123 .64468 L .789 .249 0 r
F
.49093 .66425 m .49183 .6703 L .4898 .67077 L .465 .166 0 r
F
.49322 .66386 m .49183 .6703 L .49093 .66425 L .542 .186 0 r
F
.49183 .6703 m .49092 .67676 L .4898 .67077 L .44 .155 0 r
F
.49683 .65114 m .4973 .65721 L .49493 .65747 L .696 .228 0 r
F
.49923 .65092 m .4973 .65721 L .49683 .65114 L .732 .236 0 r
F
.43346 .59644 m .4301 .60537 L .41211 .60367 L 1 .853 0 r
F
.44612 .59846 m .4301 .60537 L .43346 .59644 L 1 .798 0 r
F
.50355 .64451 m .50386 .65056 L .50157 .65073 L .789 .249 0 r
F
.5058 .64436 m .50386 .65056 L .50355 .64451 L .798 .249 0 r
F
.49493 .65747 m .49551 .66355 L .49322 .66386 L .627 .209 0 r
F
.4973 .65721 m .49551 .66355 L .49493 .65747 L .678 .222 0 r
F
.49923 .65092 m .49964 .65699 L .4973 .65721 L .732 .236 0 r
F
.50157 .65073 m .49964 .65699 L .49923 .65092 L .758 .241 0 r
F
.47472 .566 m .46618 .56909 L .47258 .56289 L 1 1 0 r
F
.47472 .566 m .47017 .57211 L .46618 .56909 L F
.5058 .70316 m .50734 .70749 L .51684 .70785 L .629 .073 0 r
F
.49993 .70238 m .50734 .70749 L .5058 .70316 L .798 .138 0 r
F
.5058 .64436 m .5061 .6504 L .50386 .65056 L .798 .249 0 r
F
.50799 .64422 m .5061 .6504 L .5058 .64436 L .8 .248 0 r
F
.55541 .50824 m .55259 .5202 L .54703 .51278 L .521 .416 0 r
F
.55541 .50824 m .56301 .51631 L .55259 .5202 L F
.49473 .69656 m .49631 .70178 L .49993 .70238 L 1 .215 0 r
F
.49311 .69584 m .49631 .70178 L .49473 .69656 L 1 .285 0 r
F
.49322 .66386 m .49394 .66992 L .49183 .6703 L .542 .186 0 r
F
.49551 .66355 m .49394 .66992 L .49322 .66386 L .611 .203 0 r
F
.46184 .58543 m .44978 .59058 L .45449 .583 L 1 .92 0 r
F
.4658 .5786 m .46184 .58543 L .45449 .583 L 1 1 0 r
F
.50799 .64422 m .50828 .65024 L .5061 .6504 L .8 .248 0 r
F
.5101 .64409 m .50828 .65024 L .50799 .64422 L .794 .244 0 r
F
.44978 .59058 m .44612 .59846 L .43346 .59644 L 1 .899 0 r
F
.50157 .65073 m .50194 .65679 L .49964 .65699 L .758 .241 0 r
F
.50386 .65056 m .50194 .65679 L .50157 .65073 L .774 .244 0 r
F
.49183 .6703 m .49271 .67631 L .49092 .67676 L .44 .155 0 r
F
.49394 .66992 m .49271 .67631 L .49183 .6703 L .528 .18 0 r
F
.4973 .65721 m .49779 .66328 L .49551 .66355 L .678 .222 0 r
F
.49964 .65699 m .49779 .66328 L .4973 .65721 L .718 .231 0 r
F
.56954 .7683 m .55482 .77328 L .56028 .76623 L 1 1 0 r
F
.57608 .76059 m .56954 .7683 L .56028 .76623 L F
.5101 .64409 m .51038 .65009 L .50828 .65024 L .794 .244 0 r
F
.5121 .64396 m .51038 .65009 L .5101 .64409 L .78 .238 0 r
F
.49092 .67676 m .49195 .6827 L .49067 .68322 L .283 .102 0 r
F
.49271 .67631 m .49195 .6827 L .49092 .67676 L .426 .147 0 r
F
.52812 .48852 m .53404 .49949 L .52721 .49373 L .305 .268 0 r
F
.51897 .48361 m .52812 .48852 L .52721 .49373 L .201 .237 0 r
F
.50386 .65056 m .5042 .65661 L .50194 .65679 L .774 .244 0 r
F
.5061 .6504 m .5042 .65661 L .50386 .65056 L .782 .245 0 r
F
.47017 .57211 m .46005 .57581 L .46618 .56909 L 1 1 0 r
F
.47017 .57211 m .4658 .5786 L .46005 .57581 L F
.49067 .68322 m .49185 .68906 L .49131 .68961 L 0 0 0 r
F
.49195 .6827 m .49185 .68906 L .49067 .68322 L .247 .085 0 r
F
.4658 .5786 m .45449 .583 L .46005 .57581 L 1 1 0 r
F
.5121 .64396 m .51239 .64994 L .51038 .65009 L .78 .238 0 r
F
.51396 .64383 m .51239 .64994 L .5121 .64396 L .754 .228 0 r
F
.49551 .66355 m .49609 .66961 L .49394 .66992 L .611 .203 0 r
F
.49779 .66328 m .49609 .66961 L .49551 .66355 L .667 .217 0 r
F
.64728 .52104 m .61967 .53932 L .61501 .52681 L .624 .68 0 r
F
.64728 .52104 m .65313 .53623 L .61967 .53932 L F
.49964 .65699 m .50006 .66306 L .49779 .66328 L .718 .231 0 r
F
.50194 .65679 m .50006 .66306 L .49964 .65699 L .746 .237 0 r
F
.5061 .6504 m .50643 .65644 L .5042 .65661 L .782 .245 0 r
F
.50828 .65024 m .50643 .65644 L .5061 .6504 L .782 .243 0 r
F
.49131 .68961 m .49257 .69529 L .49311 .69584 L .906 .278 0 r
F
.49185 .68906 m .49257 .69529 L .49131 .68961 L 0 0 0 r
F
.51396 .64383 m .51426 .64978 L .51239 .64994 L .754 .228 0 r
F
.51564 .64371 m .51426 .64978 L .51396 .64383 L .711 .213 0 r
F
.49394 .66992 m .49464 .67595 L .49271 .67631 L .528 .18 0 r
F
.49609 .66961 m .49464 .67595 L .49394 .66992 L .604 .199 0 r
F
.50194 .65679 m .50232 .66286 L .50006 .66306 L .746 .237 0 r
F
.5042 .65661 m .50232 .66286 L .50194 .65679 L .763 .241 0 r
F
.51564 .64371 m .51596 .64961 L .51426 .64978 L .711 .213 0 r
F
.51707 .64358 m .51596 .64961 L .51564 .64371 L .64 .191 0 r
F
.50828 .65024 m .5086 .65627 L .50643 .65644 L .782 .243 0 r
F
.51038 .65009 m .5086 .65627 L .50828 .65024 L .772 .239 0 r
F
.48494 .55212 m .47938 .55291 L .48781 .5481 L .806 .541 0 r
F
.48494 .55212 m .47894 .55723 L .47938 .55291 L F
.37911 .38672 m .3649 .40162 L .32462 .38949 L .798 .87 0 r
F
.49779 .66328 m .49829 .66935 L .49609 .66961 L .667 .217 0 r
F
.50006 .66306 m .49829 .66935 L .49779 .66328 L .709 .228 0 r
F
.54678 .50087 m .54703 .51278 L .54075 .50586 L .455 .359 0 r
F
.54678 .50087 m .55541 .50824 L .54703 .51278 L F
.66445 .73611 m .65824 .74831 L .62659 .74646 L .609 .706 0 r
F
.71016 .73648 m .65824 .74831 L .66445 .73611 L .555 .619 0 r
F
.49271 .67631 m .49352 .6823 L .49195 .6827 L .426 .147 0 r
F
.49464 .67595 m .49352 .6823 L .49271 .67631 L .525 .176 0 r
F
.51707 .64358 m .51741 .64943 L .51596 .64961 L .64 .191 0 r
F
.51815 .64346 m .51741 .64943 L .51707 .64358 L .525 .159 0 r
F
.51038 .65009 m .51071 .65611 L .5086 .65627 L .772 .239 0 r
F
.51239 .64994 m .51071 .65611 L .51038 .65009 L .751 .231 0 r
F
.5042 .65661 m .50456 .66267 L .50232 .66286 L .763 .241 0 r
F
.50643 .65644 m .50456 .66267 L .5042 .65661 L .77 .242 0 r
F
.49311 .69584 m .49431 .70132 L .49631 .70178 L 1 .285 0 r
F
.49309 .69709 m .4935 .70095 L .49431 .70132 L 1 .339 0 r
F
.49257 .69529 m .4935 .70095 L .49309 .69709 L F
.49365 .70102 m .49501 .70677 L .49431 .70132 L 1 .34 0 r
F
.4935 .70095 m .49369 .70169 L .49365 .70102 L F
.49369 .70169 m .49501 .70677 L .49365 .70102 L F
.4935 .70095 m .49407 .7066 L .49501 .70677 L F
.49391 .70482 m .49407 .7066 L .4935 .70095 L .779 .277 0 r
F
.49384 .70398 m .49403 .70645 L .49407 .7066 L F
.49356 .70066 m .49391 .70482 L .4935 .70095 L F
.49356 .70066 m .4939 .70492 L .49384 .70398 L F
.4939 .70492 m .49403 .70645 L .49384 .70398 L F
.49323 .6985 m .49356 .70066 L .4935 .70095 L 0 0 0 r
F
.49272 .69544 m .49431 .70132 L .49311 .69584 L 1 .339 0 r
F
.49286 .69628 m .49431 .70132 L .49272 .69544 L F
.49282 .69486 m .49346 .69987 L .49323 .6985 L 0 0 0 r
F
.49346 .69987 m .49356 .70066 L .49323 .6985 L F
.49257 .69529 m .49286 .69628 L .49272 .69544 L 1 .339 0 r
F
.53754 .49428 m .54075 .50586 L .53404 .49949 L .387 .309 0 r
F
.52812 .48852 m .53754 .49428 L .53404 .49949 L .305 .268 0 r
F
.49993 .70238 m .50109 .70721 L .50734 .70749 L .798 .138 0 r
F
.49631 .70178 m .50109 .70721 L .49993 .70238 L .988 .186 0 r
F
.51815 .64346 m .51853 .64922 L .51741 .64943 L .525 .159 0 r
F
.51876 .64334 m .51853 .64922 L .51815 .64346 L .315 .085 0 r
F
.49195 .6827 m .49287 .68862 L .49185 .68906 L .247 .085 0 r
F
.49352 .6823 m .49287 .68862 L .49195 .6827 L .426 .144 0 r
F
.49609 .66961 m .49667 .67566 L .49464 .67595 L .604 .199 0 r
F
.49829 .66935 m .49667 .67566 L .49609 .66961 L .664 .215 0 r
F
.50006 .66306 m .5005 .66913 L .49829 .66935 L .709 .228 0 r
F
.50232 .66286 m .5005 .66913 L .50006 .66306 L .739 .235 0 r
F
.51239 .64994 m .51273 .65593 L .51071 .65611 L .751 .231 0 r
F
.51426 .64978 m .51273 .65593 L .51239 .64994 L .715 .219 0 r
F
.50643 .65644 m .50678 .6625 L .50456 .66267 L .77 .242 0 r
F
.5086 .65627 m .50678 .6625 L .50643 .65644 L .768 .24 0 r
F
.53754 .49428 m .54678 .50087 L .54075 .50586 L .387 .309 0 r
F
.51876 .64334 m .51919 .64899 L .51853 .64922 L .315 .085 0 r
F
.51778 .64309 m .51837 .64836 L .51907 .64865 L 1 .32 0 r
F
.51904 .64803 m .51907 .64865 L .51922 .64871 L F
.51778 .64309 m .51907 .64865 L .51904 .64803 L F
.51872 .64321 m .51894 .64592 L .51876 .64334 L 0 0 0 r
F
.51894 .64592 m .51919 .64899 L .51891 .64527 L F
.51894 .64592 m .51891 .64527 L .51876 .64334 L F
.30984 .59303 m .30664 .61056 L .24433 .60837 L .603 .693 0 r
F
.35508 .59786 m .30664 .61056 L .30984 .59303 L .655 .743 0 r
F
.51426 .64978 m .51464 .65575 L .51273 .65593 L .715 .219 0 r
F
.51596 .64961 m .51464 .65575 L .51426 .64978 L .66 .202 0 r
F
.50415 .47328 m .51897 .48361 L .51051 .47952 L .177 .267 0 r
F
.49402 .4709 m .50415 .47328 L .51051 .47952 L .081 .253 0 r
F
.49185 .68906 m .49282 .69486 L .49257 .69529 L 0 0 0 r
F
.49287 .68862 m .49282 .69486 L .49185 .68906 L .239 .076 0 r
F
.51919 .64899 m .5191 .65502 L .51853 .64922 L .244 .068 0 r
F
.51919 .64899 m .51989 .65468 L .5191 .65502 L F
.51837 .64836 m .51957 .65249 L .51922 .64871 L .928 .275 0 r
F
.51922 .64871 m .51949 .65115 L .51919 .64899 L 0 0 0 r
F
.51949 .65115 m .51989 .65468 L .5193 .6499 L F
.51949 .65115 m .5193 .6499 L .51919 .64899 L F
.51942 .65049 m .52009 .65425 L .51989 .65468 L F
.51922 .64871 m .52009 .65425 L .51942 .65049 L F
.51989 .65468 m .51986 .66087 L .5191 .65502 L .242 .075 0 r
F
.51989 .65468 m .52084 .66043 L .51986 .66087 L F
.52009 .65425 m .52084 .66043 L .51989 .65468 L 0 0 0 r
F
.52009 .65425 m .52131 .65987 L .52084 .66043 L F
.51948 .65371 m .52076 .65803 L .52009 .65425 L .694 .193 0 r
F
.52076 .65803 m .52131 .65987 L .52009 .65425 L F
.51837 .64836 m .51948 .65371 L .51994 .65412 L .928 .275 0 r
F
.51983 .65336 m .51994 .65412 L .52009 .65425 L F
.51837 .64836 m .51994 .65412 L .51983 .65336 L F
.51957 .65249 m .52009 .65425 L .51922 .64871 L F
.51886 .64494 m .51922 .64871 L .51919 .64899 L 0 0 0 r
F
.51872 .64321 m .51922 .64871 L .51886 .64494 L F
.51778 .64309 m .51922 .64871 L .51872 .64321 L 1 .32 0 r
F
.49464 .67595 m .49529 .68198 L .49352 .6823 L .525 .176 0 r
F
.49667 .67566 m .49529 .68198 L .49464 .67595 L .606 .198 0 r
F
.50232 .66286 m .50272 .66893 L .5005 .66913 L .739 .235 0 r
F
.50456 .66267 m .50272 .66893 L .50232 .66286 L .756 .239 0 r
F
.5086 .65627 m .50896 .66232 L .50678 .6625 L .768 .24 0 r
F
.51071 .65611 m .50896 .66232 L .5086 .65627 L .754 .235 0 r
F
.49829 .66935 m .49877 .67542 L .49667 .67566 L .664 .215 0 r
F
.5005 .66913 m .49877 .67542 L .49829 .66935 L .708 .226 0 r
F
.43442 .45975 m .44475 .45588 L .46919 .46375 L .268 .343 0 r
F
.39554 .45266 m .44475 .45588 L .43442 .45975 L .357 .385 0 r
F
.51559 .64296 m .51837 .64836 L .51778 .64309 L 1 .227 0 r
F
.51596 .64961 m .51638 .65554 L .51464 .65575 L .66 .202 0 r
F
.51741 .64943 m .51638 .65554 L .51596 .64961 L .576 .179 0 r
F
.50456 .66267 m .50494 .66874 L .50272 .66893 L .756 .239 0 r
F
.50678 .6625 m .50494 .66874 L .50456 .66267 L .763 .24 0 r
F
.51071 .65611 m .51108 .66214 L .50896 .66232 L .754 .235 0 r
F
.51273 .65593 m .51108 .66214 L .51071 .65611 L .729 .226 0 r
F
.44978 .59058 m .43346 .59644 L .43854 .5878 L 1 .899 0 r
F
.45449 .583 m .44978 .59058 L .43854 .5878 L 1 1 0 r
F
.49352 .6823 m .49425 .68828 L .49287 .68862 L .426 .144 0 r
F
.49529 .68198 m .49425 .68828 L .49352 .6823 L .536 .177 0 r
F
.4167 .59358 m .41211 .60367 L .38795 .60127 L .886 .868 0 r
F
.43346 .59644 m .41211 .60367 L .4167 .59358 L 1 .853 0 r
F
.51559 .64296 m .51631 .64793 L .51837 .64836 L 1 .227 0 r
F
.51169 .64283 m .51631 .64793 L .51559 .64296 L .921 .157 0 r
F
.5005 .66913 m .50093 .6752 L .49877 .67542 L .708 .226 0 r
F
.50272 .66893 m .50093 .6752 L .5005 .66913 L .737 .234 0 r
F
.49667 .67566 m .49722 .68171 L .49529 .68198 L .606 .198 0 r
F
.49877 .67542 m .49722 .68171 L .49667 .67566 L .668 .214 0 r
F
.51741 .64943 m .51789 .6553 L .51638 .65554 L .576 .179 0 r
F
.51853 .64922 m .51789 .6553 L .51741 .64943 L .457 .143 0 r
F
.49282 .69486 m .4935 .70095 L .49257 .69529 L 0 0 0 r
F
.50678 .6625 m .50715 .66856 L .50494 .66874 L .763 .24 0 r
F
.50896 .66232 m .50715 .66856 L .50678 .6625 L .758 .238 0 r
F
.51169 .64283 m .51257 .64739 L .51631 .64793 L .921 .157 0 r
F
.50542 .64269 m .51257 .64739 L .51169 .64283 L .674 .078 0 r
F
.51273 .65593 m .51313 .66195 L .51108 .66214 L .729 .226 0 r
F
.51464 .65575 m .51313 .66195 L .51273 .65593 L .687 .214 0 r
F
.59768 .75424 m .57608 .76059 L .58124 .75253 L .875 .97 0 r
F
.60279 .74513 m .59768 .75424 L .58124 .75253 L .85 .918 0 r
F
.62659 .74646 m .59768 .75424 L .60279 .74513 L .715 .833 0 r
F
.49631 .70178 m .49719 .70697 L .50109 .70721 L .988 .186 0 r
F
.49431 .70132 m .49719 .70697 L .49631 .70178 L 1 .242 0 r
F
.49287 .68862 m .49364 .69452 L .49282 .69486 L .239 .076 0 r
F
.49425 .68828 m .49364 .69452 L .49287 .68862 L .448 .148 0 r
F
.50272 .66893 m .50311 .67501 L .50093 .6752 L .737 .234 0 r
F
.50494 .66874 m .50311 .67501 L .50272 .66893 L .754 .238 0 r
F
.50542 .64269 m .50651 .64667 L .51257 .64739 L .674 .078 0 r
F
.49588 .64255 m .50651 .64667 L .50542 .64269 L .509 0 0 r
F
.41735 .38697 m .37911 .38672 L .39742 .3734 L .915 .956 0 r
F
.43268 .37745 m .41735 .38697 L .39742 .3734 L .913 .985 0 r
F
.51853 .64922 m .5191 .65502 L .51789 .6553 L .457 .143 0 r
F
.50896 .66232 m .50933 .66838 L .50715 .66856 L .758 .238 0 r
F
.51108 .66214 m .50933 .66838 L .50896 .66232 L .743 .233 0 r
F
.49529 .68198 m .49589 .688 L .49425 .68828 L .536 .177 0 r
F
.49722 .68171 m .49589 .688 L .49529 .68198 L .621 .2 0 r
F
.51464 .65575 m .51508 .66174 L .51313 .66195 L .687 .214 0 r
F
.51638 .65554 m .51508 .66174 L .51464 .65575 L .626 .196 0 r
F
.56033 .2883 m .56657 .31479 L .55002 .30614 L .535 .539 0 r
F
.56033 .2883 m .5835 .29835 L .56657 .31479 L F
.49877 .67542 m .49924 .68148 L .49722 .68171 L .668 .214 0 r
F
.50093 .6752 m .49924 .68148 L .49877 .67542 L .713 .226 0 r
F
.49588 .64255 m .49722 .64573 L .50651 .64667 L .509 0 0 r
F
.48182 .6424 m .49722 .64573 L .49588 .64255 L .308 0 0 r
F
.57608 .76059 m .56028 .76623 L .56494 .75889 L 1 1 0 r
F
.58124 .75253 m .57608 .76059 L .56494 .75889 L F
.51104 .27698 m .53252 .29949 L .51496 .29494 L .477 .481 0 r
F
.48763 .2758 m .51104 .27698 L .51496 .29494 L .453 .457 0 r
F
.50494 .66874 m .50532 .67482 L .50311 .67501 L .754 .238 0 r
F
.50715 .66856 m .50532 .67482 L .50494 .66874 L .76 .239 0 r
F
.47894 .55723 m .47046 .55848 L .47938 .55291 L 1 .857 0 r
F
.47894 .55723 m .47258 .56289 L .47046 .55848 L F
.51108 .66214 m .51148 .6682 L .50933 .66838 L .743 .233 0 r
F
.51313 .66195 m .51148 .6682 L .51108 .66214 L .714 .224 0 r
F
.51638 .65554 m .51689 .6615 L .51508 .66174 L .626 .196 0 r
F
.51789 .6553 m .51689 .6615 L .51638 .65554 L .54 .172 0 r
F
.49533 .544 m .48781 .5481 L .49273 .5424 L .603 .453 0 r
F
.50093 .6752 m .50135 .68128 L .49924 .68148 L .713 .226 0 r
F
.50311 .67501 m .50135 .68128 L .50093 .6752 L .741 .234 0 r
F
.48182 .6424 m .48345 .64446 L .49722 .64573 L .308 0 0 r
F
.46152 .64223 m .48345 .64446 L .48182 .6424 L .096 0 0 r
F
.49364 .69452 m .49356 .70066 L .49282 .69486 L .287 .087 0 r
F
.43854 .5878 m .43346 .59644 L .4167 .59358 L 1 .946 0 r
F
.49425 .68828 m .49488 .69424 L .49364 .69452 L .448 .148 0 r
F
.49589 .688 m .49488 .69424 L .49425 .68828 L .566 .182 0 r
F
.49722 .68171 m .49772 .68776 L .49589 .688 L .621 .2 0 r
F
.49924 .68148 m .49772 .68776 L .49722 .68171 L .683 .217 0 r
F
.50715 .66856 m .50753 .67465 L .50532 .67482 L .76 .239 0 r
F
.50933 .66838 m .50753 .67465 L .50715 .66856 L .754 .237 0 r
F
.51313 .66195 m .51358 .66799 L .51148 .6682 L .714 .224 0 r
F
.51508 .66174 m .51358 .66799 L .51313 .66195 L .67 .211 0 r
F
.49431 .70132 m .49501 .70677 L .49719 .70697 L 1 .242 0 r
F
.53643 .53062 m .55026 .52264 L .56253 .52482 L .371 .402 0 r
F
.53643 .53062 m .52745 .53078 L .55026 .52264 L F
.50311 .67501 m .5035 .6811 L .50135 .68128 L .741 .234 0 r
F
.50532 .67482 m .5035 .6811 L .50311 .67501 L .757 .239 0 r
F
.51789 .6553 m .51851 .66121 L .51689 .6615 L .54 .172 0 r
F
.5191 .65502 m .51851 .66121 L .51789 .6553 L .428 .138 0 r
F
.50933 .66838 m .50973 .67446 L .50753 .67465 L .754 .237 0 r
F
.51148 .6682 m .50973 .67446 L .50933 .66838 L .737 .232 0 r
F
.49924 .68148 m .49968 .68755 L .49772 .68776 L .683 .217 0 r
F
.50135 .68128 m .49968 .68755 L .49924 .68148 L .725 .228 0 r
F
.48353 .3598 m .467 .34733 L .49085 .34405 L .77 .88 0 r
F
.48353 .3598 m .46667 .36377 L .467 .34733 L F
.45449 .583 m .43854 .5878 L .44512 .57956 L 1 1 0 r
F
.46005 .57581 m .45449 .583 L .44512 .57956 L F
.39178 .64184 m .43465 .64041 L .4326 .64205 L .199 .34 0 r
F
.51508 .66174 m .51559 .66776 L .51358 .66799 L .67 .211 0 r
F
.51689 .6615 m .51559 .66776 L .51508 .66174 L .607 .194 0 r
F
.49589 .688 m .49641 .69401 L .49488 .69424 L .566 .182 0 r
F
.49772 .68776 m .49641 .69401 L .49589 .688 L .651 .205 0 r
F
.50532 .67482 m .5057 .68092 L .5035 .6811 L .757 .239 0 r
F
.50753 .67465 m .5057 .68092 L .50532 .67482 L .761 .24 0 r
F
.49364 .69452 m .49424 .70041 L .49356 .70066 L .287 .087 0 r
F
.49488 .69424 m .49424 .70041 L .49364 .69452 L .503 .161 0 r
F
.56028 .76623 m .55482 .77328 L .54896 .7716 L 1 1 0 r
F
.51148 .6682 m .51191 .67427 L .50973 .67446 L .737 .232 0 r
F
.51358 .66799 m .51191 .67427 L .51148 .6682 L .707 .224 0 r
F
.5191 .65502 m .51986 .66087 L .51851 .66121 L .428 .138 0 r
F
.50135 .68128 m .50175 .68737 L .49968 .68755 L .725 .228 0 r
F
.5035 .6811 m .50175 .68737 L .50135 .68128 L .751 .236 0 r
F
.39178 .64184 m .39354 .63718 L .43465 .64041 L .199 .34 0 r
F
.3345 .6416 m .39354 .63718 L .39178 .64184 L .278 .36 0 r
F
.50753 .67465 m .50791 .68074 L .5057 .68092 L .761 .24 0 r
F
.50973 .67446 m .50791 .68074 L .50753 .67465 L .755 .238 0 r
F
.51631 .64793 m .51948 .65371 L .51837 .64836 L 1 .235 0 r
F
.51689 .6615 m .5175 .66749 L .51559 .66776 L .607 .194 0 r
F
.51851 .66121 m .5175 .66749 L .51689 .6615 L .525 .172 0 r
F
.49772 .68776 m .49817 .69381 L .49641 .69401 L .651 .205 0 r
F
.49968 .68755 m .49817 .69381 L .49772 .68776 L .708 .222 0 r
F
.47258 .56289 m .46148 .56481 L .47046 .55848 L 1 1 0 r
F
.47258 .56289 m .46618 .56909 L .46148 .56481 L F
.48028 .46354 m .50415 .47328 L .49402 .4709 L .213 .303 0 r
F
.46919 .46375 m .48028 .46354 L .49402 .4709 L .163 .3 0 r
F
.51358 .66799 m .51406 .67406 L .51191 .67427 L .707 .224 0 r
F
.51559 .66776 m .51406 .67406 L .51358 .66799 L .662 .212 0 r
F
.49488 .69424 m .49537 .70021 L .49424 .70041 L .503 .161 0 r
F
.49641 .69401 m .49537 .70021 L .49488 .69424 L .622 .194 0 r
F
.5035 .6811 m .50388 .68719 L .50175 .68737 L .751 .236 0 r
F
.5057 .68092 m .50388 .68719 L .5035 .6811 L .765 .24 0 r
F
.51197 .5365 m .51533 .53192 L .52745 .53078 L .445 .421 0 r
F
.51197 .5365 m .50325 .53901 L .51533 .53192 L F
.50973 .67446 m .51013 .68056 L .50791 .68074 L .755 .238 0 r
F
.51191 .67427 m .51013 .68056 L .50973 .67446 L .737 .233 0 r
F
.3345 .6416 m .33494 .6327 L .39354 .63718 L .278 .36 0 r
F
.49968 .68755 m .50008 .69363 L .49817 .69381 L .708 .222 0 r
F
.50175 .68737 m .50008 .69363 L .49968 .68755 L .745 .233 0 r
F
.46005 .57581 m .44512 .57956 L .45289 .57186 L 1 1 0 r
F
.46618 .56909 m .46005 .57581 L .45289 .57186 L F
.49424 .70041 m .49403 .70645 L .49356 .70066 L .425 .13 0 r
F
.51851 .66121 m .51925 .66717 L .5175 .66749 L .525 .172 0 r
F
.51986 .66087 m .51925 .66717 L .51851 .66121 L .423 .142 0 r
F
.5057 .68092 m .50607 .68703 L .50388 .68719 L .765 .24 0 r
F
.50791 .68074 m .50607 .68703 L .5057 .68092 L .768 .242 0 r
F
.51559 .66776 m .51615 .67381 L .51406 .67406 L .662 .212 0 r
F
.5175 .66749 m .51615 .67381 L .51559 .66776 L .601 .195 0 r
F
.53572 .28113 m .55002 .30614 L .53252 .29949 L .504 .508 0 r
F
.53572 .28113 m .56033 .2883 L .55002 .30614 L F
.69198 .51294 m .65313 .53623 L .64728 .52104 L .592 .664 0 r
F
.69198 .51294 m .69902 .53195 L .65313 .53623 L F
.46618 .56909 m .45289 .57186 L .46148 .56481 L 1 1 0 r
F
.49641 .69401 m .49684 .70003 L .49537 .70021 L .622 .194 0 r
F
.49817 .69381 m .49684 .70003 L .49641 .69401 L .697 .215 0 r
F
.51583 .47668 m .52812 .48852 L .51897 .48361 L .265 .287 0 r
F
.50415 .47328 m .51583 .47668 L .51897 .48361 L .177 .267 0 r
F
.51191 .67427 m .51235 .68037 L .51013 .68056 L .737 .233 0 r
F
.51406 .67406 m .51235 .68037 L .51191 .67427 L .707 .226 0 r
F
.51104 .27698 m .53572 .28113 L .53252 .29949 L .477 .481 0 r
F
.51631 .64793 m .51774 .65299 L .51948 .65371 L 1 .235 0 r
F
.51257 .64739 m .51774 .65299 L .51631 .64793 L .918 .167 0 r
F
.50175 .68737 m .50212 .69346 L .50008 .69363 L .745 .233 0 r
F
.50388 .68719 m .50212 .69346 L .50175 .68737 L .767 .24 0 r
F
.44475 .45588 m .48028 .46354 L .46919 .46375 L .283 .342 0 r
F
.50791 .68074 m .50829 .68686 L .50607 .68703 L .768 .242 0 r
F
.51013 .68056 m .50829 .68686 L .50791 .68074 L .76 .24 0 r
F
.56028 .76623 m .54896 .7716 L .55285 .76474 L 1 1 0 r
F
.56494 .75889 m .56028 .76623 L .55285 .76474 L F
.56628 .50193 m .56301 .51631 L .55541 .50824 L .519 .469 0 r
F
.56628 .50193 m .57673 .5109 L .56301 .51631 L F
.30984 .59303 m .24433 .60837 L .24683 .58615 L .603 .693 0 r
F
.63062 .73586 m .62659 .74646 L .60279 .74513 L .69 .791 0 r
F
.66445 .73611 m .62659 .74646 L .63062 .73586 L .609 .706 0 r
F
.49424 .70041 m .49464 .70631 L .49403 .70645 L .425 .13 0 r
F
.49537 .70021 m .49464 .70631 L .49424 .70041 L .617 .187 0 r
F
.53174 .3452 m .53351 .32275 L .56001 .3278 L .62 .673 0 r
F
.53174 .3452 m .51281 .34344 L .53351 .32275 L F
.49817 .69381 m .49855 .69986 L .49684 .70003 L .697 .215 0 r
F
.50008 .69363 m .49855 .69986 L .49817 .69381 L .744 .23 0 r
F
.5175 .66749 m .51817 .67353 L .51615 .67381 L .601 .195 0 r
F
.51925 .66717 m .51817 .67353 L .5175 .66749 L .525 .175 0 r
F
.51406 .67406 m .51456 .68015 L .51235 .68037 L .707 .226 0 r
F
.51615 .67381 m .51456 .68015 L .51406 .67406 L .664 .214 0 r
F
.50388 .68719 m .50424 .6933 L .50212 .69346 L .767 .24 0 r
F
.50607 .68703 m .50424 .6933 L .50388 .68719 L .778 .244 0 r
F
.51986 .66087 m .52078 .66677 L .51925 .66717 L .423 .142 0 r
F
.52084 .66043 m .52078 .66677 L .51986 .66087 L .273 .094 0 r
F
.51013 .68056 m .51054 .68668 L .50829 .68686 L .76 .24 0 r
F
.51235 .68037 m .51054 .68668 L .51013 .68056 L .743 .236 0 r
F
.50008 .69363 m .50043 .69971 L .49855 .69986 L .744 .23 0 r
F
.50212 .69346 m .50043 .69971 L .50008 .69363 L .772 .239 0 r
F
.49537 .70021 m .49573 .70618 L .49464 .70631 L .617 .187 0 r
F
.49684 .70003 m .49573 .70618 L .49537 .70021 L .711 .213 0 r
F
.49407 .7066 m .49518 .71225 L .49501 .70677 L .865 .206 0 r
F
.50607 .68703 m .50642 .69315 L .50424 .6933 L .778 .244 0 r
F
.50829 .68686 m .50642 .69315 L .50607 .68703 L .779 .245 0 r
F
.51615 .67381 m .51675 .6799 L .51456 .68015 L .664 .214 0 r
F
.51817 .67353 m .51675 .6799 L .51615 .67381 L .607 .2 0 r
F
.51235 .68037 m .5128 .68649 L .51054 .68668 L .743 .236 0 r
F
.51456 .68015 m .5128 .68649 L .51235 .68037 L .714 .229 0 r
F
.51925 .66717 m .52008 .67317 L .51817 .67353 L .525 .175 0 r
F
.52078 .66677 m .52008 .67317 L .51925 .66717 L .434 .15 0 r
F
.51257 .64739 m .51444 .65205 L .51774 .65299 L .918 .167 0 r
F
.50651 .64667 m .51444 .65205 L .51257 .64739 L .702 .082 0 r
F
.43268 .37745 m .39742 .3734 L .41895 .36216 L .913 .985 0 r
F
.44941 .36967 m .43268 .37745 L .41895 .36216 L .887 .988 0 r
F
.50212 .69346 m .50245 .69957 L .50043 .69971 L .772 .239 0 r
F
.50424 .6933 m .50245 .69957 L .50212 .69346 L .788 .245 0 r
F
.39412 .58953 m .38795 .60127 L .35508 .59786 L .773 .842 0 r
F
.4167 .59358 m .38795 .60127 L .39412 .58953 L .886 .868 0 r
F
.49684 .70003 m .49717 .70605 L .49573 .70618 L .711 .213 0 r
F
.49855 .69986 m .49717 .70605 L .49684 .70003 L .761 .23 0 r
F
.50829 .68686 m .50866 .69299 L .50642 .69315 L .779 .245 0 r
F
.51054 .68668 m .50866 .69299 L .50829 .68686 L .77 .244 0 r
F
.49407 .7066 m .49425 .71227 L .49518 .71225 L .865 .206 0 r
F
.49403 .70645 m .49425 .71227 L .49407 .7066 L 1 .434 0 r
F
.52084 .66043 m .52202 .66625 L .52078 .66677 L .273 .094 0 r
F
.52131 .65987 m .52202 .66625 L .52084 .66043 L .007 .016 0 r
F
.51456 .68015 m .51508 .68627 L .5128 .68649 L .714 .229 0 r
F
.51675 .6799 m .51508 .68627 L .51456 .68015 L .673 .219 0 r
F
.35016 .19279 m .27593 .18967 L .30445 .16221 L .807 .849 0 r
F
.37656 .17535 m .35016 .19279 L .30445 .16221 L .814 .871 0 r
F
.50424 .6933 m .50457 .69943 L .50245 .69957 L .788 .245 0 r
F
.50642 .69315 m .50457 .69943 L .50424 .6933 L .795 .248 0 r
F
.51817 .67353 m .51889 .6796 L .51675 .6799 L .607 .2 0 r
F
.52008 .67317 m .51889 .6796 L .51817 .67353 L .536 .182 0 r
F
.49855 .69986 m .49886 .70593 L .49717 .70605 L .761 .23 0 r
F
.50043 .69971 m .49886 .70593 L .49855 .69986 L .79 .24 0 r
F
.49403 .70645 m .49422 .71226 L .49425 .71227 L 1 .434 0 r
F
.49464 .70631 m .49422 .71226 L .49403 .70645 L .769 .212 0 r
F
.51054 .68668 m .51094 .69282 L .50866 .69299 L .77 .244 0 r
F
.5128 .68649 m .51094 .69282 L .51054 .68668 L .753 .24 0 r
F
.58124 .75253 m .56494 .75889 L .56858 .75131 L 1 1 0 r
F
.58478 .74418 m .58124 .75253 L .56858 .75131 L 1 .94 0 r
F
.60279 .74513 m .58124 .75253 L .58478 .74418 L .85 .918 0 r
F
.51948 .65371 m .52107 .65915 L .52131 .65987 L .694 .193 0 r
F
.51774 .65299 m .52107 .65915 L .51948 .65371 L .849 .205 0 r
F
.43854 .5878 m .4167 .59358 L .42372 .58385 L 1 .946 0 r
F
.44512 .57956 m .43854 .5878 L .42372 .58385 L 1 1 0 r
F
.46667 .36377 m .44258 .35339 L .467 .34733 L .837 .955 0 r
F
.46667 .36377 m .44941 .36967 L .44258 .35339 L F
.50642 .69315 m .50676 .69929 L .50457 .69943 L .795 .248 0 r
F
.50866 .69299 m .50676 .69929 L .50642 .69315 L .793 .249 0 r
F
.49464 .70631 m .49484 .71222 L .49422 .71226 L .769 .212 0 r
F
.49573 .70618 m .49484 .71222 L .49464 .70631 L .813 .23 0 r
F
.50043 .69971 m .50073 .70581 L .49886 .70593 L .79 .24 0 r
F
.50245 .69957 m .50073 .70581 L .50043 .69971 L .806 .247 0 r
F
.52078 .66677 m .52183 .67273 L .52008 .67317 L .434 .15 0 r
F
.52202 .66625 m .52183 .67273 L .52078 .66677 L .319 .115 0 r
F
.51675 .6799 m .51736 .68602 L .51508 .68627 L .673 .219 0 r
F
.51889 .6796 m .51736 .68602 L .51675 .6799 L .621 .206 0 r
F
.5128 .68649 m .51325 .69263 L .51094 .69282 L .753 .24 0 r
F
.51508 .68627 m .51325 .69263 L .5128 .68649 L .726 .234 0 r
F
.48781 .5481 m .48091 .54678 L .49273 .5424 L .737 .562 0 r
F
.48781 .5481 m .47938 .55291 L .48091 .54678 L F
.49573 .70618 m .49594 .71217 L .49484 .71222 L .813 .23 0 r
F
.49717 .70605 m .49594 .71217 L .49573 .70618 L .831 .241 0 r
F
.50866 .69299 m .50902 .69914 L .50676 .69929 L .793 .249 0 r
F
.51094 .69282 m .50902 .69914 L .50866 .69299 L .785 .248 0 r
F
.50245 .69957 m .50275 .70569 L .50073 .70581 L .806 .247 0 r
F
.50457 .69943 m .50275 .70569 L .50245 .69957 L .814 .252 0 r
F
.56494 .75889 m .55285 .76474 L .55615 .75768 L 1 1 0 r
F
.56858 .75131 m .56494 .75889 L .55615 .75768 L F
.52008 .67317 m .52098 .67923 L .51889 .6796 L .536 .182 0 r
F
.52183 .67273 m .52098 .67923 L .52008 .67317 L .457 .161 0 r
F
.52851 .48124 m .53754 .49428 L .52812 .48852 L .342 .32 0 r
F
.51583 .47668 m .52851 .48124 L .52812 .48852 L .265 .287 0 r
F
.51508 .68627 m .51559 .69242 L .51325 .69263 L .726 .234 0 r
F
.51736 .68602 m .51559 .69242 L .51508 .68627 L .689 .225 0 r
F
.49717 .70605 m .49738 .71209 L .49594 .71217 L .831 .241 0 r
F
.49886 .70593 m .49738 .71209 L .49717 .70605 L .84 .249 0 r
F
.55438 .49391 m .55541 .50824 L .54678 .50087 L .464 .414 0 r
F
.55438 .49391 m .56628 .50193 L .55541 .50824 L F
.52131 .65987 m .52284 .66559 L .52202 .66625 L .007 .016 0 r
F
.52107 .65915 m .52284 .66559 L .52131 .65987 L 0 0 0 r
F
.50457 .69943 m .50487 .70557 L .50275 .70569 L .814 .252 0 r
F
.50676 .69929 m .50487 .70557 L .50457 .69943 L .816 .254 0 r
F
.50651 .64667 m .50898 .65079 L .51444 .65205 L .702 .082 0 r
F
.49722 .64573 m .50898 .65079 L .50651 .64667 L .53 0 0 r
F
.51094 .69282 m .51132 .69898 L .50902 .69914 L .785 .248 0 r
F
.51325 .69263 m .51132 .69898 L .51094 .69282 L .768 .245 0 r
F
.44941 .36967 m .41895 .36216 L .44258 .35339 L .887 .988 0 r
F
.442 .25645 m .48763 .2758 L .46672 .27733 L .476 .5 0 r
F
.41804 .26441 m .442 .25645 L .46672 .27733 L .467 .491 0 r
F
.51889 .6796 m .51964 .68572 L .51736 .68602 L .621 .206 0 r
F
.52098 .67923 m .51964 .68572 L .51889 .6796 L .557 .191 0 r
F
.71322 .28544 m .67541 .33 L .65888 .30921 L .617 .674 0 r
F
.71322 .28544 m .73497 .31316 L .67541 .33 L F
.49886 .70593 m .49908 .71201 L .49738 .71209 L .84 .249 0 r
F
.50073 .70581 m .49908 .71201 L .49886 .70593 L .844 .254 0 r
F
.50676 .69929 m .50707 .70544 L .50487 .70557 L .816 .254 0 r
F
.50902 .69914 m .50707 .70544 L .50676 .69929 L .812 .254 0 r
F
.52202 .66625 m .52338 .67216 L .52183 .67273 L .319 .115 0 r
F
.52284 .66559 m .52338 .67216 L .52202 .66625 L .143 .068 0 r
F
.51325 .69263 m .51368 .6988 L .51132 .69898 L .768 .245 0 r
F
.51559 .69242 m .51368 .6988 L .51325 .69263 L .744 .24 0 r
F
.51736 .68602 m .51797 .69218 L .51559 .69242 L .689 .225 0 r
F
.51964 .68572 m .51797 .69218 L .51736 .68602 L .642 .215 0 r
F
.50073 .70581 m .50097 .71192 L .49908 .71201 L .844 .254 0 r
F
.50275 .70569 m .50097 .71192 L .50073 .70581 L .845 .257 0 r
F
.51774 .65299 m .51984 .65818 L .52107 .65915 L .849 .205 0 r
F
.51444 .65205 m .51984 .65818 L .51774 .65299 L .8 .148 0 r
F
.42372 .58385 m .4167 .59358 L .39412 .58953 L .945 .943 0 r
F
.50902 .69914 m .50935 .7053 L .50707 .70544 L .812 .254 0 r
F
.51132 .69898 m .50935 .7053 L .50902 .69914 L .802 .254 0 r
F
.52183 .67273 m .52298 .67876 L .52098 .67923 L .457 .161 0 r
F
.52338 .67216 m .52298 .67876 L .52183 .67273 L .367 .137 0 r
F
.50275 .70569 m .503 .71183 L .50097 .71192 L .845 .257 0 r
F
.50487 .70557 m .503 .71183 L .50275 .70569 L .843 .259 0 r
F
.49422 .71226 m .49404 .71799 L .49425 .71227 L .933 .348 0 r
F
.52098 .67923 m .52192 .68535 L .51964 .68572 L .557 .191 0 r
F
.52298 .67876 m .52192 .68535 L .52098 .67923 L .487 .174 0 r
F
.51559 .69242 m .5161 .6986 L .51368 .6988 L .744 .24 0 r
F
.51797 .69218 m .5161 .6986 L .51559 .69242 L .712 .234 0 r
F
.55285 .76474 m .54896 .7716 L .54403 .77039 L 1 1 0 r
F
.51132 .69898 m .51169 .70516 L .50935 .7053 L .802 .254 0 r
F
.51368 .6988 m .51169 .70516 L .51132 .69898 L .787 .251 0 r
F
.50487 .70557 m .50513 .71172 L .503 .71183 L .843 .259 0 r
F
.50707 .70544 m .50513 .71172 L .50487 .70557 L .839 .26 0 r
F
.54157 .48698 m .54678 .50087 L .53754 .49428 L .408 .363 0 r
F
.52851 .48124 m .54157 .48698 L .53754 .49428 L .342 .32 0 r
F
.54157 .48698 m .55438 .49391 L .54678 .50087 L .408 .363 0 r
F
.51964 .68572 m .52039 .69188 L .51797 .69218 L .642 .215 0 r
F
.52192 .68535 m .52039 .69188 L .51964 .68572 L .586 .202 0 r
F
.60543 .73571 m .60279 .74513 L .58478 .74418 L .802 .845 0 r
F
.63062 .73586 m .60279 .74513 L .60543 .73571 L .69 .791 0 r
F
.50707 .70544 m .50736 .71161 L .50513 .71172 L .839 .26 0 r
F
.50935 .7053 m .50736 .71161 L .50707 .70544 L .833 .26 0 r
F
.51368 .6988 m .5141 .705 L .51169 .70516 L .787 .251 0 r
F
.5161 .6986 m .5141 .705 L .51368 .6988 L .766 .248 0 r
F
.60713 .27458 m .604 .31095 L .5835 .29835 L .574 .605 0 r
F
.60713 .27458 m .63579 .29043 L .604 .31095 L F
.58064 .33553 m .60221 .30233 L .63042 .31619 L .578 .629 0 r
F
.58064 .33553 m .56001 .3278 L .60221 .30233 L F
.51797 .69218 m .51858 .69837 L .5161 .6986 L .712 .234 0 r
F
.52039 .69188 m .51858 .69837 L .51797 .69218 L .67 .225 0 r
F
.52309 .66471 m .52463 .67142 L .52284 .66559 L 0 .016 0 r
F
.52309 .66471 m .52546 .67043 L .52463 .67142 L F
.52254 .66354 m .52459 .66837 L .52309 .66471 L 0 0 0 r
F
.52459 .66837 m .52546 .67043 L .52309 .66471 L F
.5216 .66107 m .52309 .66471 L .52284 .66559 L F
.52107 .65915 m .52309 .66471 L .5216 .66107 L F
.51984 .65818 m .52309 .66471 L .52107 .65915 L F
.50935 .7053 m .50966 .71149 L .50736 .71161 L .833 .26 0 r
F
.51169 .70516 m .50966 .71149 L .50935 .7053 L .823 .26 0 r
F
.55285 .76474 m .54403 .77039 L .54678 .76367 L 1 1 0 r
F
.55615 .75768 m .55285 .76474 L .54678 .76367 L F
.52284 .66559 m .52463 .67142 L .52338 .67216 L .143 .068 0 r
F
.5161 .6986 m .51658 .70481 L .5141 .705 L .766 .248 0 r
F
.51858 .69837 m .51658 .70481 L .5161 .6986 L .739 .243 0 r
F
.52338 .67216 m .52487 .67816 L .52298 .67876 L .367 .137 0 r
F
.52463 .67142 m .52487 .67816 L .52338 .67216 L .249 .109 0 r
F
.49722 .64573 m .50049 .64908 L .50898 .65079 L .53 0 0 r
F
.48345 .64446 m .50049 .64908 L .49722 .64573 L .316 0 0 r
F
.52298 .67876 m .52418 .68487 L .52192 .68535 L .487 .174 0 r
F
.52487 .67816 m .52418 .68487 L .52298 .67876 L .415 .157 0 r
F
.52192 .68535 m .52286 .69152 L .52039 .69188 L .586 .202 0 r
F
.52418 .68487 m .52286 .69152 L .52192 .68535 L .525 .189 0 r
F
.51169 .70516 m .51203 .71136 L .50966 .71149 L .823 .26 0 r
F
.5141 .705 m .51203 .71136 L .51169 .70516 L .81 .258 0 r
F
.44512 .57956 m .42372 .58385 L .43287 .57468 L 1 1 0 r
F
.45289 .57186 m .44512 .57956 L .43287 .57468 L F
.52039 .69188 m .52113 .69809 L .51858 .69837 L .67 .225 0 r
F
.52286 .69152 m .52113 .69809 L .52039 .69188 L .622 .216 0 r
F
.56858 .75131 m .55615 .75768 L .5587 .75044 L 1 1 0 r
F
.57102 .74352 m .56858 .75131 L .5587 .75044 L 1 .892 0 r
F
.58478 .74418 m .56858 .75131 L .57102 .74352 L 1 .94 0 r
F
.5141 .705 m .51448 .71121 L .51203 .71136 L .81 .258 0 r
F
.51658 .70481 m .51448 .71121 L .5141 .705 L .792 .256 0 r
F
.51858 .69837 m .51915 .7046 L .51658 .70481 L .739 .243 0 r
F
.52113 .69809 m .51915 .7046 L .51858 .69837 L .705 .237 0 r
F
.47938 .55291 m .46838 .55223 L .48091 .54678 L .867 .823 0 r
F
.47938 .55291 m .47046 .55848 L .46838 .55223 L F
.496 .71818 m .49465 .72414 L .49484 .71816 L 1 .352 0 r
F
.496 .71818 m .49593 .72422 L .49465 .72414 L F
.4975 .71816 m .49593 .72422 L .496 .71818 L 1 .311 0 r
F
.51444 .65205 m .51725 .65689 L .51984 .65818 L .8 .148 0 r
F
.50898 .65079 m .51725 .65689 L .51444 .65205 L .675 .06 0 r
F
.49484 .71816 m .49378 .724 L .49413 .71811 L 1 .458 0 r
F
.49484 .71816 m .49465 .72414 L .49378 .724 L F
.4975 .71816 m .49751 .72425 L .49593 .72422 L 1 .311 0 r
F
.49923 .71812 m .49751 .72425 L .4975 .71816 L 1 .293 0 r
F
.49923 .71812 m .49931 .72424 L .49751 .72425 L F
.50115 .71806 m .49931 .72424 L .49923 .71812 L .958 .284 0 r
F
.49413 .71811 m .49347 .72376 L .49404 .71799 L 1 .411 0 r
F
.49413 .71811 m .49378 .724 L .49347 .72376 L F
.50115 .71806 m .50127 .72421 L .49931 .72424 L .958 .284 0 r
F
.5032 .71798 m .50127 .72421 L .50115 .71806 L .926 .279 0 r
F
.51658 .70481 m .51702 .71104 L .51448 .71121 L .792 .256 0 r
F
.51915 .7046 m .51702 .71104 L .51658 .70481 L .77 .254 0 r
F
.49425 .46452 m .51583 .47668 L .50415 .47328 L .27 .315 0 r
F
.48028 .46354 m .49425 .46452 L .50415 .47328 L .213 .303 0 r
F
.55615 .75768 m .54678 .76367 L .5491 .75682 L 1 1 0 r
F
.5587 .75044 m .55615 .75768 L .5491 .75682 L 1 .905 0 r
F
.49404 .71799 m .49395 .7234 L .49482 .71779 L 0 0 0 r
F
.49404 .71799 m .49347 .72376 L .49395 .7234 L F
.5032 .71798 m .50336 .72416 L .50127 .72421 L .926 .279 0 r
F
.50536 .7179 m .50336 .72416 L .5032 .71798 L .905 .276 0 r
F
.52286 .69152 m .52379 .69774 L .52113 .69809 L .622 .216 0 r
F
.5254 .69105 m .52379 .69774 L .52286 .69152 L .569 .206 0 r
F
.52418 .68487 m .5254 .69105 L .52286 .69152 L .525 .189 0 r
F
.52644 .68426 m .5254 .69105 L .52418 .68487 L .463 .177 0 r
F
.52487 .67816 m .52644 .68426 L .52418 .68487 L .415 .157 0 r
F
.52113 .69809 m .52183 .70434 L .51915 .7046 L .705 .237 0 r
F
.52379 .69774 m .52183 .70434 L .52113 .69809 L .664 .231 0 r
F
.50536 .7179 m .50555 .72409 L .50336 .72416 L .905 .276 0 r
F
.50761 .7178 m .50555 .72409 L .50536 .7179 L .89 .275 0 r
F
.52659 .67737 m .52644 .68426 L .52487 .67816 L .334 .141 0 r
F
.52463 .67142 m .52659 .67737 L .52487 .67816 L .249 .109 0 r
F
.51915 .7046 m .51967 .71085 L .51702 .71104 L .77 .254 0 r
F
.52183 .70434 m .51967 .71085 L .51915 .7046 L .744 .251 0 r
F
.50761 .7178 m .50783 .72401 L .50555 .72409 L .89 .275 0 r
F
.50994 .71769 m .50783 .72401 L .50761 .7178 L .879 .274 0 r
F
.49482 .71779 m .4955 .72285 L .49678 .71747 L .195 0 0 r
F
.49482 .71779 m .49395 .7234 L .4955 .72285 L F
.52254 .66354 m .52573 .66911 L .52546 .67043 L 0 0 0 r
F
.52089 .66196 m .52428 .66697 L .52254 .66354 L 0 .005 0 r
F
.52428 .66697 m .52573 .66911 L .52254 .66354 L F
.52082 .66014 m .52254 .66354 L .52309 .66471 L 0 0 0 r
F
.51984 .65818 m .52254 .66354 L .52082 .66014 L F
.51725 .65689 m .52254 .66354 L .51984 .65818 L .654 .086 0 r
F
.52546 .67043 m .52659 .67737 L .52463 .67142 L .106 .082 0 r
F
.50325 .53901 m .5006 .53428 L .51533 .53192 L .581 .462 0 r
F
.50325 .53901 m .49273 .5424 L .5006 .53428 L F
.37911 .38672 m .32462 .38949 L .34401 .37052 L .798 .87 0 r
F
.39742 .3734 m .37911 .38672 L .34401 .37052 L .808 .898 0 r
F
.58651 .73563 m .58478 .74418 L .57102 .74352 L .931 .842 0 r
F
.60543 .73571 m .58478 .74418 L .58651 .73563 L .802 .845 0 r
F
.50994 .71769 m .51018 .72391 L .50783 .72401 L .879 .274 0 r
F
.51234 .71758 m .51018 .72391 L .50994 .71769 L .869 .274 0 r
F
.49751 .72425 m .49572 .73031 L .49593 .72422 L 1 .344 0 r
F
.49751 .72425 m .49742 .73037 L .49572 .73031 L F
.49931 .72424 m .49742 .73037 L .49751 .72425 L 1 .315 0 r
F
.49931 .72424 m .49931 .7304 L .49742 .73037 L F
.50127 .72421 m .49931 .7304 L .49931 .72424 L 1 .3 0 r
F
.52379 .69774 m .52466 .70402 L .52183 .70434 L .664 .231 0 r
F
.52658 .6973 m .52466 .70402 L .52379 .69774 L .62 .225 0 r
F
.5254 .69105 m .52658 .6973 L .52379 .69774 L .569 .206 0 r
F
.49593 .72422 m .49428 .73017 L .49465 .72414 L 1 .402 0 r
F
.49593 .72422 m .49572 .73031 L .49428 .73017 L F
.50127 .72421 m .50134 .73039 L .49931 .7304 L 1 .3 0 r
F
.50336 .72416 m .50134 .73039 L .50127 .72421 L .964 .29 0 r
F
.52183 .70434 m .52246 .71062 L .51967 .71085 L .744 .251 0 r
F
.52466 .70402 m .52246 .71062 L .52183 .70434 L .712 .248 0 r
F
.51234 .71758 m .51262 .72381 L .51018 .72391 L .869 .274 0 r
F
.51483 .71745 m .51262 .72381 L .51234 .71758 L .861 .274 0 r
F
.39554 .45266 m .4091 .44475 L .44475 .45588 L .357 .385 0 r
F
.33954 .44266 m .4091 .44475 L .39554 .45266 L .414 .429 0 r
F
.45289 .57186 m .43287 .57468 L .44373 .56626 L 1 1 0 r
F
.46148 .56481 m .45289 .57186 L .44373 .56626 L F
.52802 .69045 m .52658 .6973 L .5254 .69105 L .516 .198 0 r
F
.52644 .68426 m .52802 .69045 L .5254 .69105 L .463 .177 0 r
F
.50336 .72416 m .50348 .73035 L .50134 .73039 L .964 .29 0 r
F
.50555 .72409 m .50348 .73035 L .50336 .72416 L .934 .285 0 r
F
.49465 .72414 m .49318 .72996 L .49378 .724 L 1 .515 0 r
F
.49465 .72414 m .49428 .73017 L .49318 .72996 L F
.47046 .55848 m .45577 .55874 L .46838 .55223 L 1 1 0 r
F
.47046 .55848 m .46148 .56481 L .45577 .55874 L F
.49678 .71747 m .49854 .72206 L .50038 .71699 L .285 .005 0 r
F
.49678 .71747 m .4955 .72285 L .49854 .72206 L F
.50555 .72409 m .50571 .7303 L .50348 .73035 L .934 .285 0 r
F
.50783 .72401 m .50571 .7303 L .50555 .72409 L .915 .282 0 r
F
.75484 .50143 m .69902 .53195 L .69198 .51294 L .568 .641 0 r
F
.75484 .50143 m .76259 .526 L .69902 .53195 L F
.51483 .71745 m .51514 .7237 L .51262 .72381 L .861 .274 0 r
F
.51742 .7173 m .51514 .7237 L .51483 .71745 L .852 .275 0 r
F
.52866 .68345 m .52802 .69045 L .52644 .68426 L .403 .167 0 r
F
.52659 .67737 m .52866 .68345 L .52644 .68426 L .334 .141 0 r
F
.50783 .72401 m .50802 .73023 L .50571 .7303 L .915 .282 0 r
F
.51018 .72391 m .50802 .73023 L .50783 .72401 L .902 .281 0 r
F
.54678 .76367 m .54403 .77039 L .53978 .76953 L 1 .966 0 r
F
.49378 .724 m .49256 .72962 L .49347 .72376 L 1 .518 0 r
F
.49378 .724 m .49318 .72996 L .49256 .72962 L F
.48345 .64446 m .48776 .64675 L .50049 .64908 L .316 0 0 r
F
.5587 .75044 m .5491 .75682 L .55087 .74984 L 1 .905 0 r
F
.56037 .74307 m .5587 .75044 L .55087 .74984 L 1 .797 0 r
F
.57102 .74352 m .5587 .75044 L .56037 .74307 L 1 .892 0 r
F
.51742 .7173 m .51777 .72358 L .51514 .7237 L .852 .275 0 r
F
.52014 .71713 m .51777 .72358 L .51742 .7173 L .843 .277 0 r
F
.51018 .72391 m .5104 .73015 L .50802 .73023 L .902 .281 0 r
F
.51262 .72381 m .5104 .73015 L .51018 .72391 L .893 .281 0 r
F
.54678 .76367 m .53978 .76953 L .54171 .76292 L 1 .966 0 r
F
.5491 .75682 m .54678 .76367 L .54171 .76292 L 1 .875 0 r
F
.52466 .70402 m .52544 .71034 L .52246 .71062 L .712 .248 0 r
F
.52769 .70362 m .52544 .71034 L .52466 .70402 L .678 .246 0 r
F
.52658 .6973 m .52769 .70362 L .52466 .70402 L .62 .225 0 r
F
.46148 .56481 m .44373 .56626 L .45577 .55874 L 1 1 0 r
F
.52956 .69673 m .52769 .70362 L .52658 .6973 L .575 .221 0 r
F
.52802 .69045 m .52956 .69673 L .52658 .6973 L .516 .198 0 r
F
.36325 .58377 m .35508 .59786 L .30984 .59303 L .685 .787 0 r
F
.39412 .58953 m .35508 .59786 L .36325 .58377 L .773 .842 0 r
F
.51262 .72381 m .51285 .73007 L .5104 .73015 L .893 .281 0 r
F
.51514 .7237 m .51285 .73007 L .51262 .72381 L .887 .282 0 r
F
.52809 .67631 m .52866 .68345 L .52659 .67737 L .244 .129 0 r
F
.52546 .67043 m .52809 .67631 L .52659 .67737 L .106 .082 0 r
F
.77844 .71846 m .77216 .73703 L .71016 .73648 L .507 .541 0 r
F
.49931 .7304 m .49725 .73653 L .49742 .73037 L 1 .334 0 r
F
.49931 .7304 m .49925 .73658 L .49725 .73653 L F
.50134 .73039 m .49925 .73658 L .49931 .7304 L 1 .313 0 r
F
.52014 .71713 m .52054 .72344 L .51777 .72358 L .843 .277 0 r
F
.52302 .71694 m .52054 .72344 L .52014 .71713 L .833 .28 0 r
F
.49347 .72376 m .49256 .72962 L .49261 .72911 L .725 .325 0 r
F
.49347 .72376 m .49261 .72911 L .49395 .7234 L F
.50134 .73039 m .50136 .73659 L .49925 .73658 L 1 .313 0 r
F
.50348 .73035 m .50136 .73659 L .50134 .73039 L .995 .3 0 r
F
.49742 .73037 m .4954 .73643 L .49572 .73031 L 1 .37 0 r
F
.49742 .73037 m .49725 .73653 L .4954 .73643 L F
.56253 .52482 m .58377 .51094 L .60035 .51656 L .423 .415 0 r
F
.56253 .52482 m .55026 .52264 L .58377 .51094 L F
.50898 .65079 m .51275 .65514 L .51725 .65689 L .675 .06 0 r
F
.50049 .64908 m .51275 .65514 L .50898 .65079 L .493 0 0 r
F
.50348 .73035 m .50356 .73657 L .50136 .73659 L .995 .3 0 r
F
.50571 .7303 m .50356 .73657 L .50348 .73035 L .96 .293 0 r
F
.51514 .7237 m .5154 .72997 L .51285 .73007 L .887 .282 0 r
F
.51777 .72358 m .5154 .72997 L .51514 .7237 L .884 .285 0 r
F
.49572 .73031 m .49375 .73626 L .49428 .73017 L 1 .435 0 r
F
.49572 .73031 m .4954 .73643 L .49375 .73626 L F
.50571 .7303 m .50583 .73653 L .50356 .73657 L .96 .293 0 r
F
.50802 .73023 m .50583 .73653 L .50571 .7303 L .937 .289 0 r
F
.5491 .75682 m .54171 .76292 L .54331 .75622 L 1 .875 0 r
F
.55087 .74984 m .5491 .75682 L .54331 .75622 L 1 .78 0 r
F
.32462 .38949 m .25153 .39865 L .26754 .37195 L .712 .798 0 r
F
.50038 .71699 m .50367 .72093 L .50626 .71629 L .293 0 0 r
F
.50038 .71699 m .49854 .72206 L .50367 .72093 L F
.57214 .73559 m .57102 .74352 L .56037 .74307 L 1 .784 0 r
F
.58651 .73563 m .57102 .74352 L .57214 .73559 L .931 .842 0 r
F
.53076 .68965 m .52956 .69673 L .52802 .69045 L .466 .193 0 r
F
.52866 .68345 m .53076 .68965 L .52802 .69045 L .403 .167 0 r
F
.52769 .70362 m .52868 .70999 L .52544 .71034 L .678 .246 0 r
F
.50802 .73023 m .50817 .73647 L .50583 .73653 L .937 .289 0 r
F
.5104 .73015 m .50817 .73647 L .50802 .73023 L .923 .287 0 r
F
.51777 .72358 m .51806 .72987 L .5154 .72997 L .884 .285 0 r
F
.52054 .72344 m .51806 .72987 L .51777 .72358 L .882 .289 0 r
F
.52302 .71694 m .52348 .72328 L .52054 .72344 L .833 .28 0 r
F
.52612 .7167 m .52348 .72328 L .52302 .71694 L .823 .286 0 r
F
.49428 .73017 m .49238 .73598 L .49318 .72996 L 1 .544 0 r
F
.49428 .73017 m .49375 .73626 L .49238 .73598 L F
.531 .7031 m .52868 .70999 L .52769 .70362 L .643 .247 0 r
F
.52956 .69673 m .531 .7031 L .52769 .70362 L .575 .221 0 r
F
.5104 .73015 m .51058 .73641 L .50817 .73647 L .923 .287 0 r
F
.51285 .73007 m .51058 .73641 L .5104 .73015 L .916 .288 0 r
F
.52573 .66911 m .52809 .67631 L .52546 .67043 L 0 .07 0 r
F
.52054 .72344 m .52086 .72976 L .51806 .72987 L .882 .289 0 r
F
.52348 .72328 m .52086 .72976 L .52054 .72344 L .882 .296 0 r
F
.51285 .73007 m .51306 .73634 L .51058 .73641 L .916 .288 0 r
F
.5154 .72997 m .51306 .73634 L .51285 .73007 L .914 .29 0 r
F
.49395 .7234 m .49357 .72837 L .4955 .72285 L 0 0 0 r
F
.49395 .7234 m .49261 .72911 L .49357 .72837 L F
.52612 .7167 m .52668 .72309 L .52348 .72328 L .823 .286 0 r
F
.52953 .71641 m .52668 .72309 L .52612 .7167 L .811 .294 0 r
F
.5154 .72997 m .51562 .73626 L .51306 .73634 L .914 .29 0 r
F
.51806 .72987 m .51562 .73626 L .5154 .72997 L .916 .294 0 r
F
.58078 .49304 m .57673 .5109 L .56628 .50193 L .518 .511 0 r
F
.58078 .49304 m .59517 .50334 L .57673 .5109 L F
.49318 .72996 m .49137 .73557 L .49256 .72962 L 1 .61 0 r
F
.49318 .72996 m .49238 .73598 L .49137 .73557 L F
.50136 .73659 m .49914 .7428 L .49925 .73658 L 1 .324 0 r
F
.50136 .73659 m .50134 .74282 L .49914 .7428 L F
.50356 .73657 m .50134 .74282 L .50136 .73659 L 1 .309 0 r
F
.49925 .73658 m .49702 .74273 L .49725 .73653 L 1 .348 0 r
F
.49925 .73658 m .49914 .7428 L .49702 .74273 L F
.52745 .53078 m .53343 .52177 L .55026 .52264 L .473 .43 0 r
F
.52745 .53078 m .51533 .53192 L .53343 .52177 L F
.51725 .65689 m .52089 .66196 L .52254 .66354 L .654 .086 0 r
F
.50356 .73657 m .50361 .74281 L .50134 .74282 L 1 .309 0 r
F
.50583 .73653 m .50361 .74281 L .50356 .73657 L .98 .3 0 r
F
.53279 .69598 m .531 .7031 L .52956 .69673 L .533 .221 0 r
F
.53076 .68965 m .53279 .69598 L .52956 .69673 L .466 .193 0 r
F
.51275 .65514 m .52089 .66196 L .51725 .65689 L .556 .008 0 r
F
.55087 .74984 m .54331 .75622 L .54452 .74942 L 1 .78 0 r
F
.55199 .74276 m .55087 .74984 L .54452 .74942 L 1 .688 0 r
F
.56037 .74307 m .55087 .74984 L .55199 .74276 L 1 .797 0 r
F
.53086 .68237 m .53076 .68965 L .52866 .68345 L .345 .163 0 r
F
.52809 .67631 m .53086 .68237 L .52866 .68345 L .244 .129 0 r
F
.52348 .72328 m .52385 .72964 L .52086 .72976 L .882 .296 0 r
F
.52668 .72309 m .52385 .72964 L .52348 .72328 L .884 .306 0 r
F
.42372 .58385 m .39412 .58953 L .40376 .57825 L .945 .943 0 r
F
.43287 .57468 m .42372 .58385 L .40376 .57825 L .98 1 0 r
F
.531 .7031 m .53228 .70955 L .52868 .70999 L .643 .247 0 r
F
.49725 .73653 m .495 .74261 L .4954 .73643 L 1 .389 0 r
F
.49725 .73653 m .49702 .74273 L .495 .74261 L F
.50583 .73653 m .50593 .74278 L .50361 .74281 L .98 .3 0 r
F
.50817 .73647 m .50593 .74278 L .50583 .73653 L .956 .295 0 r
F
.51806 .72987 m .51829 .73618 L .51562 .73626 L .916 .294 0 r
F
.52086 .72976 m .51829 .73618 L .51806 .72987 L .922 .301 0 r
F
.71309 .72136 m .71016 .73648 L .66445 .73611 L .542 .602 0 r
F
.77844 .71846 m .71016 .73648 L .71309 .72136 L .507 .541 0 r
F
.50817 .73647 m .5083 .74274 L .50593 .74278 L .956 .295 0 r
F
.51058 .73641 m .5083 .74274 L .50817 .73647 L .942 .293 0 r
F
.4954 .73643 m .49311 .74241 L .49375 .73626 L 1 .455 0 r
F
.4954 .73643 m .495 .74261 L .49311 .74241 L F
.56107 .73559 m .56037 .74307 L .55199 .74276 L 1 .696 0 r
F
.57214 .73559 m .56037 .74307 L .56107 .73559 L 1 .784 0 r
F
.51058 .73641 m .51073 .74268 L .5083 .74274 L .942 .293 0 r
F
.51306 .73634 m .51073 .74268 L .51058 .73641 L .937 .294 0 r
F
.52086 .72976 m .5211 .7361 L .51829 .73618 L .922 .301 0 r
F
.52385 .72964 m .5211 .7361 L .52086 .72976 L .933 .311 0 r
F
.52668 .72309 m .52709 .72951 L .52385 .72964 L .884 .306 0 r
F
.53021 .72287 m .52709 .72951 L .52668 .72309 L .886 .319 0 r
F
.52953 .71641 m .53021 .72287 L .52668 .72309 L .811 .294 0 r
F
.54171 .76292 m .53604 .76893 L .53737 .7624 L 1 .805 0 r
F
.54171 .76292 m .53978 .76953 L .53604 .76893 L F
.54331 .75622 m .54171 .76292 L .53737 .7624 L 1 .732 0 r
F
.53336 .71605 m .53021 .72287 L .52953 .71641 L .799 .306 0 r
F
.51306 .73634 m .51322 .74262 L .51073 .74268 L .937 .294 0 r
F
.51562 .73626 m .51322 .74262 L .51306 .73634 L .938 .297 0 r
F
.53469 .70243 m .53228 .70955 L .531 .7031 L .608 .252 0 r
F
.53279 .69598 m .53469 .70243 L .531 .7031 L .533 .221 0 r
F
.52385 .72964 m .5241 .73602 L .5211 .7361 L .933 .311 0 r
F
.52709 .72951 m .5241 .73602 L .52385 .72964 L .947 .326 0 r
F
.54331 .75622 m .53737 .7624 L .53846 .7558 L 1 .732 0 r
F
.54452 .74942 m .54331 .75622 L .53846 .7558 L 1 .659 0 r
F
.51562 .73626 m .51579 .74256 L .51322 .74262 L .938 .297 0 r
F
.51829 .73618 m .51579 .74256 L .51562 .73626 L .947 .303 0 r
F
.49256 .72962 m .49088 .73495 L .49261 .72911 L .979 .412 0 r
F
.49256 .72962 m .49137 .73557 L .49088 .73495 L F
.49375 .73626 m .49141 .74209 L .49238 .73598 L 1 .558 0 r
F
.49375 .73626 m .49311 .74241 L .49141 .74209 L F
.50626 .71629 m .51169 .71931 L .51532 .71529 L .251 0 0 r
F
.50626 .71629 m .50367 .72093 L .51169 .71931 L F
.37172 .24019 m .442 .25645 L .41804 .26441 L .504 .544 0 r
F
.34826 .25762 m .37172 .24019 L .41804 .26441 L .503 .545 0 r
F
.51829 .73618 m .51846 .7425 L .51579 .74256 L .947 .303 0 r
F
.5211 .7361 m .51846 .7425 L .51829 .73618 L .962 .313 0 r
F
.53367 .68859 m .53279 .69598 L .53076 .68965 L .424 .194 0 r
F
.53086 .68237 m .53367 .68859 L .53076 .68965 L .345 .163 0 r
F
.50134 .74282 m .499 .74904 L .49914 .7428 L 1 .332 0 r
F
.50134 .74282 m .5013 .74907 L .499 .74904 L F
.50361 .74281 m .5013 .74907 L .50134 .74282 L 1 .315 0 r
F
.53021 .72287 m .53069 .72936 L .52709 .72951 L .886 .319 0 r
F
.53419 .72261 m .53069 .72936 L .53021 .72287 L .888 .339 0 r
F
.53336 .71605 m .53419 .72261 L .53021 .72287 L .799 .306 0 r
F
.50361 .74281 m .50364 .74907 L .5013 .74907 L 1 .315 0 r
F
.50593 .74278 m .50364 .74907 L .50361 .74281 L .996 .305 0 r
F
.52709 .72951 m .52736 .73594 L .5241 .73602 L .947 .326 0 r
F
.53069 .72936 m .52736 .73594 L .52709 .72951 L .964 .346 0 r
F
.49914 .7428 m .49675 .74897 L .49702 .74273 L 1 .358 0 r
F
.49914 .7428 m .499 .74904 L .49675 .74897 L F
.4955 .72285 m .49581 .72732 L .49854 .72206 L 0 0 0 r
F
.4955 .72285 m .49357 .72837 L .49581 .72732 L F
.52927 .67489 m .53086 .68237 L .52809 .67631 L .16 .128 0 r
F
.52573 .66911 m .52927 .67489 L .52809 .67631 L 0 .07 0 r
F
.53469 .70243 m .53636 .70897 L .53228 .70955 L .608 .252 0 r
F
.50593 .74278 m .506 .74905 L .50364 .74907 L .996 .305 0 r
F
.5083 .74274 m .506 .74905 L .50593 .74278 L .971 .3 0 r
F
.54452 .74942 m .53846 .7558 L .53926 .74915 L 1 .659 0 r
F
.54526 .74256 m .54452 .74942 L .53926 .74915 L 1 .589 0 r
F
.55199 .74276 m .54452 .74942 L .54526 .74256 L 1 .688 0 r
F
.55241 .73562 m .55199 .74276 L .54526 .74256 L 1 .604 0 r
F
.56107 .73559 m .55199 .74276 L .55241 .73562 L 1 .696 0 r
F
.66569 .72346 m .66445 .73611 L .63062 .73586 L .588 .672 0 r
F
.71309 .72136 m .66445 .73611 L .66569 .72346 L .542 .602 0 r
F
.5211 .7361 m .52126 .74245 L .51846 .7425 L .962 .313 0 r
F
.5241 .73602 m .52126 .74245 L .5211 .7361 L .983 .326 0 r
F
.45987 .45316 m .49425 .46452 L .48028 .46354 L .309 .349 0 r
F
.44475 .45588 m .45987 .45316 L .48028 .46354 L .283 .342 0 r
F
.5083 .74274 m .50841 .74901 L .506 .74905 L .971 .3 0 r
F
.51073 .74268 m .50841 .74901 L .5083 .74274 L .958 .298 0 r
F
.49702 .74273 m .49454 .74884 L .495 .74261 L 1 .399 0 r
F
.49702 .74273 m .49675 .74897 L .49454 .74884 L F
.51073 .74268 m .51085 .74897 L .50841 .74901 L .958 .298 0 r
F
.51322 .74262 m .51085 .74897 L .51073 .74268 L .955 .299 0 r
F
.5241 .73602 m .52424 .74241 L .52126 .74245 L .983 .326 0 r
F
.52736 .73594 m .52424 .74241 L .5241 .73602 L 1 .346 0 r
F
.53069 .72936 m .53096 .73586 L .52736 .73594 L .964 .346 0 r
F
.53476 .72919 m .53096 .73586 L .53069 .72936 L .982 .374 0 r
F
.53419 .72261 m .53476 .72919 L .53069 .72936 L .888 .339 0 r
F
.51047 .46693 m .52851 .48124 L .51583 .47668 L .327 .339 0 r
F
.49425 .46452 m .51047 .46693 L .51583 .47668 L .27 .315 0 r
F
.53775 .71559 m .53419 .72261 L .53336 .71605 L .786 .326 0 r
F
.49238 .73598 m .48995 .74162 L .49137 .73557 L 1 .661 0 r
F
.49238 .73598 m .49141 .74209 L .48995 .74162 L F
.51322 .74262 m .51335 .74892 L .51085 .74897 L .955 .299 0 r
F
.51579 .74256 m .51335 .74892 L .51322 .74262 L .961 .303 0 r
F
.495 .74261 m .49239 .74862 L .49311 .74241 L 1 .463 0 r
F
.495 .74261 m .49454 .74884 L .49239 .74862 L F
.52736 .73594 m .52747 .74238 L .52424 .74241 L 1 .346 0 r
F
.53096 .73586 m .52747 .74238 L .52736 .73594 L 1 .373 0 r
F
.54526 .74256 m .53926 .74915 L .53972 .74245 L 1 .589 0 r
F
.54548 .73566 m .54526 .74256 L .53972 .74245 L 1 .523 0 r
F
.55241 .73562 m .54526 .74256 L .54548 .73566 L 1 .604 0 r
F
.51579 .74256 m .51592 .74888 L .51335 .74892 L .961 .303 0 r
F
.51846 .7425 m .51592 .74888 L .51579 .74256 L .975 .311 0 r
F
.53881 .72227 m .53476 .72919 L .53419 .72261 L .889 .367 0 r
F
.53775 .71559 m .53881 .72227 L .53419 .72261 L .786 .326 0 r
F
.53638 .69499 m .53469 .70243 L .53279 .69598 L .497 .226 0 r
F
.53367 .68859 m .53638 .69499 L .53279 .69598 L .424 .194 0 r
F
.51281 .34344 m .5024 .3211 L .53351 .32275 L .666 .757 0 r
F
.51281 .34344 m .49085 .34405 L .5024 .3211 L F
.40376 .57825 m .39412 .58953 L .36325 .58377 L .808 .894 0 r
F
.63101 .72499 m .63062 .73586 L .60543 .73571 L .653 .734 0 r
F
.66569 .72346 m .63062 .73586 L .63101 .72499 L .588 .672 0 r
F
.53096 .73586 m .53104 .74237 L .52747 .74238 L 1 .373 0 r
F
.53505 .73579 m .53104 .74237 L .53096 .73586 L 1 .409 0 r
F
.53476 .72919 m .53505 .73579 L .53096 .73586 L .982 .374 0 r
F
.51846 .7425 m .51857 .74884 L .51592 .74888 L .975 .311 0 r
F
.52126 .74245 m .51857 .74884 L .51846 .7425 L .999 .323 0 r
F
.53846 .7558 m .53356 .76204 L .53429 .75552 L 1 .611 0 r
F
.53846 .7558 m .53737 .7624 L .53356 .76204 L F
.53926 .74915 m .53846 .7558 L .53429 .75552 L 1 .559 0 r
F
.53951 .72899 m .53505 .73579 L .53476 .72919 L 1 .412 0 r
F
.53881 .72227 m .53951 .72899 L .53476 .72919 L .889 .367 0 r
F
.53926 .74915 m .53429 .75552 L .5348 .74897 L 1 .559 0 r
F
.53972 .74245 m .53926 .74915 L .5348 .74897 L 1 .508 0 r
F
.52126 .74245 m .52135 .74881 L .51857 .74884 L .999 .323 0 r
F
.52424 .74241 m .52135 .74881 L .52126 .74245 L 1 .34 0 r
F
.53972 .74245 m .5348 .74897 L .53506 .74239 L 1 .508 0 r
F
.53981 .73572 m .53972 .74245 L .53506 .74239 L 1 .459 0 r
F
.54548 .73566 m .53972 .74245 L .53981 .73572 L 1 .523 0 r
F
.53505 .73579 m .53506 .74239 L .53104 .74237 L 1 .409 0 r
F
.53981 .73572 m .53506 .74239 L .53505 .73579 L 1 .459 0 r
F
.53951 .72899 m .53981 .73572 L .53505 .73579 L 1 .412 0 r
F
.53737 .7624 m .53266 .76851 L .53356 .76204 L 1 .661 0 r
F
.53737 .7624 m .53604 .76893 L .53266 .76851 L F
.5013 .74907 m .49884 .75532 L .499 .74904 L 1 .336 0 r
F
.5013 .74907 m .50124 .75536 L .49884 .75532 L F
.50364 .74907 m .50124 .75536 L .5013 .74907 L 1 .319 0 r
F
.49261 .72911 m .49131 .73349 L .4911 .73407 L .698 .351 0 r
F
.49131 .73349 m .49088 .73495 L .4911 .73407 L F
.49088 .73495 m .48819 .73995 L .4911 .73407 L .951 .441 0 r
F
.4911 .73407 m .48819 .73995 L .48819 .73854 L .8 .421 0 r
F
.4911 .73407 m .48819 .73854 L .49077 .73494 L F
.4911 .73407 m .49077 .73494 L .4923 .7328 L F
.49261 .72911 m .4911 .73407 L .49357 .72837 L .698 .351 0 r
F
.50364 .74907 m .50365 .75536 L .50124 .75536 L 1 .319 0 r
F
.506 .74905 m .50365 .75536 L .50364 .74907 L 1 .309 0 r
F
.49311 .74241 m .49033 .74828 L .49141 .74209 L 1 .559 0 r
F
.49311 .74241 m .49239 .74862 L .49033 .74828 L F
.52424 .74241 m .52428 .7488 L .52135 .74881 L 1 .34 0 r
F
.52747 .74238 m .52428 .7488 L .52424 .74241 L 1 .365 0 r
F
.506 .74905 m .50606 .75534 L .50365 .75536 L 1 .309 0 r
F
.50841 .74901 m .50606 .75534 L .506 .74905 L .981 .303 0 r
F
.499 .74904 m .49645 .75525 L .49675 .74897 L 1 .362 0 r
F
.499 .74904 m .49884 .75532 L .49645 .75525 L F
.53506 .74239 m .53091 .74886 L .53104 .74237 L 1 .446 0 r
F
.53506 .74239 m .5348 .74897 L .53091 .74886 L F
.52747 .74238 m .52744 .74881 L .52428 .7488 L 1 .365 0 r
F
.53104 .74237 m .52744 .74881 L .52747 .74238 L 1 .399 0 r
F
.54516 .72875 m .53981 .73572 L .53951 .72899 L 1 .462 0 r
F
.54516 .72875 m .54548 .73566 L .53981 .73572 L F
.53104 .74237 m .53091 .74886 L .52744 .74881 L 1 .399 0 r
F
.6054 .72612 m .60543 .73571 L .58651 .73563 L .741 .763 0 r
F
.63101 .72499 m .60543 .73571 L .6054 .72612 L .653 .734 0 r
F
.50841 .74901 m .5085 .75531 L .50606 .75534 L .981 .303 0 r
F
.51085 .74897 m .5085 .75531 L .50841 .74901 L .97 .301 0 r
F
.5389 .70153 m .53636 .70897 L .53469 .70243 L .577 .264 0 r
F
.53638 .69499 m .5389 .70153 L .53469 .70243 L .497 .226 0 r
F
.55208 .72845 m .54548 .73566 L .54516 .72875 L 1 .528 0 r
F
.55208 .72845 m .55241 .73562 L .54548 .73566 L F
.5252 .66731 m .52927 .67489 L .52573 .66911 L 0 .086 0 r
F
.52089 .66196 m .5252 .66731 L .52573 .66911 L 0 .005 0 r
F
.51085 .74897 m .51096 .75527 L .5085 .75531 L .97 .301 0 r
F
.51335 .74892 m .51096 .75527 L .51085 .74897 L .97 .303 0 r
F
.49675 .74897 m .49405 .75511 L .49454 .74884 L 1 .402 0 r
F
.49675 .74897 m .49645 .75525 L .49405 .75511 L F
.5348 .74897 m .53061 .75535 L .53091 .74886 L 1 .482 0 r
F
.5348 .74897 m .53429 .75552 L .53061 .75535 L F
.54431 .72184 m .53951 .72899 L .53881 .72227 L .886 .406 0 r
F
.54431 .72184 m .54516 .72875 L .53951 .72899 L F
.58629 .72696 m .58651 .73563 L .57214 .73559 L .838 .744 0 r
F
.6054 .72612 m .58651 .73563 L .58629 .72696 L .741 .763 0 r
F
.34401 .37052 m .32462 .38949 L .26754 .37195 L .727 .823 0 r
F
.53302 .68091 m .53367 .68859 L .53086 .68237 L .292 .168 0 r
F
.52927 .67489 m .53302 .68091 L .53086 .68237 L .16 .128 0 r
F
.56075 .72807 m .55241 .73562 L .55208 .72845 L .98 .605 0 r
F
.56075 .72807 m .56107 .73559 L .55241 .73562 L F
.50049 .64908 m .50557 .65275 L .51275 .65514 L .493 0 0 r
F
.48776 .64675 m .50557 .65275 L .50049 .64908 L .277 0 0 r
F
.51335 .74892 m .51346 .75523 L .51096 .75527 L .97 .303 0 r
F
.51592 .74888 m .51346 .75523 L .51335 .74892 L .98 .308 0 r
F
.5389 .70153 m .54112 .70821 L .53636 .70897 L .577 .264 0 r
F
.57184 .72759 m .56107 .73559 L .56075 .72807 L .923 .684 0 r
F
.57184 .72759 m .57214 .73559 L .56107 .73559 L F
.58629 .72696 m .57214 .73559 L .57184 .72759 L .838 .744 0 r
F
.54295 .71499 m .53881 .72227 L .53775 .71559 L .772 .354 0 r
F
.54295 .71499 m .54431 .72184 L .53881 .72227 L F
.49137 .73557 m .48883 .74093 L .49088 .73495 L 1 .602 0 r
F
.49137 .73557 m .48995 .74162 L .48883 .74093 L F
.51592 .74888 m .51601 .7552 L .51346 .75523 L .98 .308 0 r
F
.51857 .74884 m .51601 .7552 L .51592 .74888 L 1 .317 0 r
F
.53429 .75552 m .53014 .7618 L .53061 .75535 L 1 .516 0 r
F
.53429 .75552 m .53356 .76204 L .53014 .7618 L F
.53091 .74886 m .52729 .75524 L .52744 .74881 L 1 .424 0 r
F
.53091 .74886 m .53061 .75535 L .52729 .75524 L F
.4091 .44475 m .45987 .45316 L .44475 .45588 L .362 .387 0 r
F
.51857 .74884 m .51864 .75518 L .51601 .7552 L 1 .317 0 r
F
.52135 .74881 m .51864 .75518 L .51857 .74884 L 1 .332 0 r
F
.49454 .74884 m .49163 .75489 L .49239 .74862 L 1 .462 0 r
F
.49454 .74884 m .49405 .75511 L .49163 .75489 L F
.49273 .5424 m .48398 .53803 L .5006 .53428 L .677 .579 0 r
F
.49273 .5424 m .48091 .54678 L .48398 .53803 L F
.52744 .74881 m .52423 .75519 L .52428 .7488 L 1 .382 0 r
F
.52744 .74881 m .52729 .75524 L .52423 .75519 L F
.52135 .74881 m .52136 .75517 L .51864 .75518 L 1 .332 0 r
F
.52428 .7488 m .52136 .75517 L .52135 .74881 L 1 .353 0 r
F
.52428 .7488 m .52423 .75519 L .52136 .75517 L F
.49141 .74209 m .48838 .74779 L .48995 .74162 L 1 .675 0 r
F
.49141 .74209 m .49033 .74828 L .48838 .74779 L F
.55102 .72129 m .54516 .72875 L .54431 .72184 L .875 .458 0 r
F
.55102 .72129 m .55208 .72845 L .54516 .72875 L F
.53356 .76204 m .52956 .76823 L .53014 .7618 L 1 .548 0 r
F
.53356 .76204 m .53266 .76851 L .52956 .76823 L F
.47128 .25173 m .51104 .27698 L .48763 .2758 L .489 .514 0 r
F
.442 .25645 m .47128 .25173 L .48763 .2758 L .476 .5 0 r
F
.49854 .72206 m .49982 .72581 L .50367 .72093 L .042 0 0 r
F
.49854 .72206 m .49581 .72732 L .49982 .72581 L F
.50365 .75536 m .50118 .76167 L .50124 .75536 L 1 .321 0 r
F
.50365 .75536 m .50365 .76167 L .50118 .76167 L F
.50606 .75534 m .50365 .76167 L .50365 .75536 L 1 .311 0 r
F
.50124 .75536 m .49869 .76164 L .49884 .75532 L 1 .338 0 r
F
.50124 .75536 m .50118 .76167 L .49869 .76164 L F
.53061 .75535 m .52702 .76166 L .52729 .75524 L 1 .447 0 r
F
.53061 .75535 m .53014 .7618 L .52702 .76166 L F
.50606 .75534 m .50611 .76165 L .50365 .76167 L 1 .311 0 r
F
.5085 .75531 m .50611 .76165 L .50606 .75534 L .986 .305 0 r
F
.49884 .75532 m .49615 .76157 L .49645 .75525 L 1 .363 0 r
F
.49884 .75532 m .49869 .76164 L .49615 .76157 L F
.5085 .75531 m .50857 .76162 L .50611 .76165 L .986 .305 0 r
F
.51096 .75527 m .50857 .76162 L .5085 .75531 L .977 .303 0 r
F
.49239 .74862 m .4892 .75456 L .49033 .74828 L 1 .549 0 r
F
.49239 .74862 m .49163 .75489 L .4892 .75456 L F
.51096 .75527 m .51105 .76159 L .50857 .76162 L .977 .303 0 r
F
.51346 .75523 m .51105 .76159 L .51096 .75527 L .98 .306 0 r
F
.51532 .71529 m .52379 .71702 L .52879 .71386 L .163 0 0 r
F
.51532 .71529 m .51169 .71931 L .52379 .71702 L F
.49645 .75525 m .49356 .76144 L .49405 .75511 L 1 .4 0 r
F
.49645 .75525 m .49615 .76157 L .49356 .76144 L F
.51768 .65981 m .5252 .66731 L .52089 .66196 L 0 .062 0 r
F
.51275 .65514 m .51768 .65981 L .52089 .66196 L .556 .008 0 r
F
.52729 .75524 m .52409 .76157 L .52423 .75519 L 1 .397 0 r
F
.52729 .75524 m .52702 .76166 L .52409 .76157 L F
.51346 .75523 m .51354 .76156 L .51105 .76159 L .98 .306 0 r
F
.51601 .7552 m .51354 .76156 L .51346 .75523 L .994 .311 0 r
F
.5368 .68717 m .53638 .69499 L .53367 .68859 L .389 .203 0 r
F
.53302 .68091 m .5368 .68717 L .53367 .68859 L .292 .168 0 r
F
.51601 .7552 m .51607 .76153 L .51354 .76156 L .994 .311 0 r
F
.51864 .75518 m .51607 .76153 L .51601 .7552 L 1 .322 0 r
F
.52423 .75519 m .52132 .76153 L .52136 .75517 L 1 .362 0 r
F
.52423 .75519 m .52409 .76157 L .52132 .76153 L F
.56424 .48409 m .56628 .50193 L .55438 .49391 L .474 .46 0 r
F
.56424 .48409 m .58078 .49304 L .56628 .50193 L F
.51864 .75518 m .51866 .76152 L .51607 .76153 L 1 .322 0 r
F
.52136 .75517 m .51866 .76152 L .51864 .75518 L 1 .338 0 r
F
.37656 .17535 m .30445 .16221 L .34154 .1389 L .814 .871 0 r
F
.52136 .75517 m .52132 .76153 L .51866 .76152 L 1 .338 0 r
F
.54924 .71419 m .54431 .72184 L .54295 .71499 L .754 .395 0 r
F
.54924 .71419 m .55102 .72129 L .54431 .72184 L F
.53014 .7618 m .52665 .76806 L .52702 .76166 L 1 .466 0 r
F
.53014 .7618 m .52956 .76823 L .52665 .76806 L F
.50557 .65275 m .51768 .65981 L .51275 .65514 L .386 0 0 r
F
.49405 .75511 m .49088 .76123 L .49163 .75489 L 1 .454 0 r
F
.49405 .75511 m .49356 .76144 L .49088 .76123 L F
.5594 .72056 m .55208 .72845 L .55102 .72129 L .849 .522 0 r
F
.5594 .72056 m .56075 .72807 L .55208 .72845 L F
.49357 .72837 m .4923 .7328 L .49581 .72732 L 0 0 0 r
F
.49357 .72837 m .4911 .73407 L .4923 .7328 L F
.54047 .69365 m .5389 .70153 L .53638 .69499 L .468 .241 0 r
F
.5368 .68717 m .54047 .69365 L .53638 .69499 L .389 .203 0 r
F
.50365 .76167 m .50113 .768 L .50118 .76167 L 1 .32 0 r
F
.50365 .76167 m .50366 .768 L .50113 .768 L F
.50611 .76165 m .50366 .768 L .50365 .76167 L 1 .311 0 r
F
.50118 .76167 m .49854 .76798 L .49869 .76164 L 1 .336 0 r
F
.50118 .76167 m .50113 .768 L .49854 .76798 L F
.52702 .76166 m .52389 .76795 L .52409 .76157 L 1 .409 0 r
F
.52702 .76166 m .52665 .76806 L .52389 .76795 L F
.50611 .76165 m .50616 .76798 L .50366 .768 L 1 .311 0 r
F
.50857 .76162 m .50616 .76798 L .50611 .76165 L .985 .305 0 r
F
.49869 .76164 m .49588 .76792 L .49615 .76157 L 1 .359 0 r
F
.49869 .76164 m .49854 .76798 L .49588 .76792 L F
.49088 .73495 m .48883 .74093 L .48819 .73995 L .951 .441 0 r
F
.48995 .74162 m .48658 .74706 L .48883 .74093 L 1 .747 0 r
F
.48995 .74162 m .48838 .74779 L .48658 .74706 L F
.50857 .76162 m .50865 .76795 L .50616 .76798 L .985 .305 0 r
F
.51105 .76159 m .50865 .76795 L .50857 .76162 L .979 .304 0 r
F
.49033 .74828 m .48674 .75406 L .48838 .74779 L 1 .662 0 r
F
.49033 .74828 m .4892 .75456 L .48674 .75406 L F
.53001 .67295 m .53302 .68091 L .52927 .67489 L .105 .145 0 r
F
.5252 .66731 m .53001 .67295 L .52927 .67489 L 0 .086 0 r
F
.51105 .76159 m .51112 .76792 L .50865 .76795 L .979 .304 0 r
F
.51354 .76156 m .51112 .76792 L .51105 .76159 L .985 .306 0 r
F
.52409 .76157 m .52123 .76789 L .52132 .76153 L 1 .369 0 r
F
.52409 .76157 m .52389 .76795 L .52123 .76789 L F
.54386 .70033 m .54112 .70821 L .5389 .70153 L .551 .286 0 r
F
.54386 .70033 m .54682 .70719 L .54112 .70821 L F
.49615 .76157 m .4931 .76781 L .49356 .76144 L 1 .392 0 r
F
.49615 .76157 m .49588 .76792 L .4931 .76781 L F
.49163 .75489 m .48808 .76092 L .4892 .75456 L 1 .53 0 r
F
.49163 .75489 m .49088 .76123 L .48808 .76092 L F
.54047 .69365 m .54386 .70033 L .5389 .70153 L .468 .241 0 r
F
.51354 .76156 m .51361 .76789 L .51112 .76792 L .985 .306 0 r
F
.51607 .76153 m .51361 .76789 L .51354 .76156 L 1 .313 0 r
F
.51607 .76153 m .51611 .76787 L .51361 .76789 L F
.51866 .76152 m .51611 .76787 L .51607 .76153 L 1 .324 0 r
F
.52132 .76153 m .51865 .76787 L .51866 .76152 L 1 .342 0 r
F
.52132 .76153 m .52123 .76789 L .51865 .76787 L F
.6205 .49262 m .60675 .5147 L .59517 .50334 L .552 .585 0 r
F
.6205 .49262 m .63629 .50634 L .60675 .5147 L F
.51866 .76152 m .51865 .76787 L .51611 .76787 L 1 .324 0 r
F
.43287 .57468 m .40376 .57825 L .41648 .56774 L .98 1 0 r
F
.44373 .56626 m .43287 .57468 L .41648 .56774 L .981 1 0 r
F
.52815 .47096 m .54157 .48698 L .52851 .48124 L .38 .372 0 r
F
.51047 .46693 m .52815 .47096 L .52851 .48124 L .327 .339 0 r
F
.49356 .76144 m .49017 .76763 L .49088 .76123 L 1 .44 0 r
F
.49356 .76144 m .4931 .76781 L .49017 .76763 L F
.57012 .71959 m .56075 .72807 L .5594 .72056 L .805 .593 0 r
F
.57012 .71959 m .57184 .72759 L .56075 .72807 L F
.55707 .71312 m .55102 .72129 L .54924 .71419 L .73 .448 0 r
F
.55707 .71312 m .5594 .72056 L .55102 .72129 L F
.4892 .75456 m .48511 .76045 L .48674 .75406 L 1 .633 0 r
F
.4892 .75456 m .48808 .76092 L .48511 .76045 L F
.49088 .76123 m .48703 .76735 L .48808 .76092 L 1 .506 0 r
F
.49088 .76123 m .49017 .76763 L .48703 .76735 L F
.48838 .74779 m .48423 .75334 L .48658 .74706 L 1 .783 0 r
F
.48838 .74779 m .48674 .75406 L .48423 .75334 L F
.54639 .47669 m .55438 .49391 L .54157 .48698 L .429 .414 0 r
F
.54639 .47669 m .56424 .48409 L .55438 .49391 L F
.53511 .67892 m .5368 .68717 L .53302 .68091 L .255 .185 0 r
F
.53001 .67295 m .53511 .67892 L .53302 .68091 L .105 .145 0 r
F
.50367 .72093 m .50631 .72367 L .51169 .71931 L .027 0 0 r
F
.50367 .72093 m .49982 .72581 L .50631 .72367 L F
.5841 .71828 m .57184 .72759 L .57012 .71959 L .743 .652 0 r
F
.5841 .71828 m .58629 .72696 L .57184 .72759 L F
.48883 .74093 m .48499 .74602 L .48819 .73995 L 1 .691 0 r
F
.48883 .74093 m .48658 .74706 L .48499 .74602 L F
.39742 .3734 m .34401 .37052 L .36953 .35371 L .808 .898 0 r
F
.41895 .36216 m .39742 .3734 L .36953 .35371 L .805 .912 0 r
F
.52815 .47096 m .54639 .47669 L .54157 .48698 L .38 .372 0 r
F
.48808 .76092 m .48357 .76693 L .48511 .76045 L 1 .595 0 r
F
.48808 .76092 m .48703 .76735 L .48357 .76693 L F
.52356 .66484 m .53001 .67295 L .5252 .66731 L 0 .128 0 r
F
.51768 .65981 m .52356 .66484 L .5252 .66731 L 0 .062 0 r
F
.39354 .63718 m .44194 .63907 L .43465 .64041 L .189 .333 0 r
F
.48674 .75406 m .48189 .75977 L .48423 .75334 L 1 .759 0 r
F
.48674 .75406 m .48511 .76045 L .48189 .75977 L F
.49581 .72732 m .49489 .731 L .49982 .72581 L 0 0 0 r
F
.49581 .72732 m .4923 .7328 L .49489 .731 L F
.48091 .54678 m .46633 .54329 L .48398 .53803 L .762 .774 0 r
F
.48091 .54678 m .46838 .55223 L .46633 .54329 L F
.54026 .68522 m .54047 .69365 L .5368 .68717 L .363 .222 0 r
F
.53511 .67892 m .54026 .68522 L .5368 .68717 L .255 .185 0 r
F
.54984 .6987 m .54682 .70719 L .54386 .70033 L .529 .32 0 r
F
.54984 .6987 m .55383 .70582 L .54682 .70719 L F
.56703 .71168 m .5594 .72056 L .55707 .71312 L .696 .509 0 r
F
.56703 .71168 m .57012 .71959 L .5594 .72056 L F
.52879 .71386 m .54166 .71377 L .54847 .71182 L .043 0 0 r
F
.52879 .71386 m .52379 .71702 L .54166 .71377 L F
.54525 .69182 m .54386 .70033 L .54047 .69365 L .447 .267 0 r
F
.54026 .68522 m .54525 .69182 L .54047 .69365 L .363 .222 0 r
F
.54525 .69182 m .54984 .6987 L .54386 .70033 L .447 .267 0 r
F
.48776 .64675 m .49463 .64945 L .50557 .65275 L .277 0 0 r
F
.46908 .64354 m .49463 .64945 L .48692 .64661 L 0 .238 0 r
F
.50477 .65251 m .51229 .65684 L .50557 .65275 L 0 .179 0 r
F
.49463 .64945 m .51229 .65684 L .50477 .65251 L F
.51229 .65684 m .52356 .66484 L .51768 .65981 L 0 .138 0 r
F
.51229 .65684 m .52035 .66144 L .52356 .66484 L F
.49463 .64945 m .50382 .65272 L .51229 .65684 L 0 .179 0 r
F
.50382 .65272 m .5195 .66099 L .51229 .65684 L 0 .209 0 r
F
.5195 .66099 m .52035 .66144 L .51229 .65684 L F
.46908 .64354 m .47835 .64486 L .49463 .64945 L 0 .238 0 r
F
.47835 .64486 m .50188 .65212 L .49463 .64945 L 0 .25 0 r
F
.50188 .65212 m .50382 .65272 L .49463 .64945 L F
.48692 .64661 m .49463 .64945 L .48776 .64675 L 0 .238 0 r
F
.48511 .76045 m .4797 .76632 L .48189 .75977 L 1 .708 0 r
F
.48511 .76045 m .48357 .76693 L .4797 .76632 L F
.48658 .74706 m .48165 .75231 L .48499 .74602 L 1 .87 0 r
F
.48658 .74706 m .48423 .75334 L .48165 .75231 L F
.60264 .71649 m .58629 .72696 L .5841 .71828 L .673 .681 0 r
F
.60264 .71649 m .6054 .72612 L .58629 .72696 L F
.44373 .56626 m .41648 .56774 L .43167 .55827 L .981 1 0 r
F
.45577 .55874 m .44373 .56626 L .43167 .55827 L .941 1 0 r
F
.32037 .57556 m .30984 .59303 L .24683 .58615 L .624 .724 0 r
F
.36325 .58377 m .30984 .59303 L .32037 .57556 L .685 .787 0 r
F
.5744 .2624 m .5835 .29835 L .56033 .2883 L .549 .577 0 r
F
.5744 .2624 m .60713 .27458 L .5835 .29835 L F
.50557 .65275 m .51229 .65684 L .51768 .65981 L .386 0 0 r
F
.53014 .6703 m .53511 .67892 L .53001 .67295 L .093 .177 0 r
F
.52356 .66484 m .53014 .6703 L .53001 .67295 L 0 .128 0 r
F
.48819 .73995 m .48368 .74455 L .48819 .73854 L 1 .571 0 r
F
.48819 .73995 m .48499 .74602 L .48368 .74455 L F
.48423 .75334 m .47834 .75878 L .48165 .75231 L 1 .895 0 r
F
.48423 .75334 m .48189 .75977 L .47834 .75878 L F
.46838 .55223 m .44858 .55006 L .46633 .54329 L .86 .941 0 r
F
.46838 .55223 m .45577 .55874 L .44858 .55006 L F
.45577 .55874 m .43167 .55827 L .44858 .55006 L .941 1 0 r
F
.51533 .53192 m .51278 .52261 L .53343 .52177 L .561 .482 0 r
F
.51533 .53192 m .5006 .53428 L .51278 .52261 L F
.58 .70971 m .57012 .71959 L .56703 .71168 L .653 .566 0 r
F
.58 .70971 m .5841 .71828 L .57012 .71959 L F
.49085 .34405 m .46842 .32331 L .5024 .3211 L .712 .83 0 r
F
.49085 .34405 m .467 .34733 L .46842 .32331 L F
.50439 .25092 m .53572 .28113 L .51104 .27698 L .506 .531 0 r
F
.47128 .25173 m .50439 .25092 L .51104 .27698 L .489 .514 0 r
F
.48189 .75977 m .47522 .76544 L .47834 .75878 L 1 .844 0 r
F
.48189 .75977 m .4797 .76632 L .47522 .76544 L F
.4792 .45208 m .51047 .46693 L .49425 .46452 L .341 .364 0 r
F
.45987 .45316 m .4792 .45208 L .49425 .46452 L .309 .349 0 r
F
.62759 .71403 m .6054 .72612 L .60264 .71649 L .61 .67 0 r
F
.62759 .71403 m .63101 .72499 L .6054 .72612 L F
.4923 .7328 m .48819 .73854 L .48911 .73654 L .662 .414 0 r
F
.4923 .7328 m .48911 .73654 L .49489 .731 L F
.51169 .71931 m .51632 .72064 L .52379 .71702 L 0 0 0 r
F
.51169 .71931 m .50631 .72367 L .51632 .72064 L F
.55726 .69647 m .55383 .70582 L .54984 .6987 L .512 .365 0 r
F
.55726 .69647 m .56268 .70395 L .55383 .70582 L F
.40376 .57825 m .36325 .58377 L .3764 .57027 L .808 .894 0 r
F
.41648 .56774 m .40376 .57825 L .3764 .57027 L .825 .93 0 r
F
.53712 .6762 m .54026 .68522 L .53511 .67892 L .24 .214 0 r
F
.53014 .6703 m .53712 .6762 L .53511 .67892 L .093 .177 0 r
F
.48499 .74602 m .47897 .75083 L .48368 .74455 L 1 .887 0 r
F
.48499 .74602 m .48165 .75231 L .47897 .75083 L F
.49982 .72581 m .49941 .72845 L .50631 .72367 L 0 0 0 r
F
.49982 .72581 m .49531 .73055 L .49941 .72845 L F
.50631 .72367 m .49983 .72815 L .50669 .72483 L F
.49983 .72815 m .49941 .72845 L .50669 .72483 L F
.50631 .72367 m .50669 .72483 L .51632 .72064 L F
.50669 .72483 m .50198 .72394 L .51655 .72003 L .472 .426 0 r
F
.50669 .72483 m .51655 .72003 L .5179 .71967 L F
.49941 .72845 m .49534 .72968 L .50533 .72541 L .509 .424 0 r
F
.49941 .72845 m .50533 .72541 L .50669 .72483 L F
.49531 .73055 m .49489 .731 L .49941 .72845 L 0 0 0 r
F
.68152 .26037 m .65888 .30921 L .63579 .29043 L .597 .65 0 r
F
.68152 .26037 m .71322 .28544 L .65888 .30921 L F
.551 .68931 m .54984 .6987 L .54525 .69182 L .434 .304 0 r
F
.551 .68931 m .55726 .69647 L .54984 .6987 L F
.54418 .68254 m .54525 .69182 L .54026 .68522 L .35 .253 0 r
F
.53712 .6762 m .54418 .68254 L .54026 .68522 L .24 .214 0 r
F
.48165 .75231 m .47431 .75739 L .47897 .75083 L 1 1 0 r
F
.48165 .75231 m .47834 .75878 L .47431 .75739 L F
.54418 .68254 m .551 .68931 L .54525 .69182 L .35 .253 0 r
F
.52035 .66144 m .53014 .6703 L .52356 .66484 L 0 .183 0 r
F
.53946 .25444 m .56033 .2883 L .53572 .28113 L .526 .553 0 r
F
.53946 .25444 m .5744 .2624 L .56033 .2883 L F
.54847 .71182 m .56777 .70916 L .5769 .70893 L 0 0 0 r
F
.54847 .71182 m .54166 .71377 L .56777 .70916 L F
.41895 .36216 m .36953 .35371 L .39994 .33986 L .805 .912 0 r
F
.44258 .35339 m .41895 .36216 L .39994 .33986 L .786 .908 0 r
F
.60057 .48039 m .59517 .50334 L .58078 .49304 L .517 .539 0 r
F
.60057 .48039 m .6205 .49262 L .59517 .50334 L F
.47834 .75878 m .46991 .76419 L .47431 .75739 L 1 .989 0 r
F
.47834 .75878 m .47522 .76544 L .46991 .76419 L F
.33954 .44266 m .35689 .4288 L .4091 .44475 L .414 .429 0 r
F
.50439 .25092 m .53946 .25444 L .53572 .28113 L .506 .531 0 r
F
.65605 .47725 m .63629 .50634 L .6205 .49262 L .542 .591 0 r
F
.65605 .47725 m .67755 .49445 L .63629 .50634 L F
.60035 .51656 m .6333 .49393 L .65532 .5047 L .453 .437 0 r
F
.60035 .51656 m .58377 .51094 L .6333 .49393 L F
.48819 .73854 m .48276 .74245 L .48911 .73654 L .871 .506 0 r
F
.48819 .73854 m .48368 .74455 L .48276 .74245 L F
.3764 .57027 m .36325 .58377 L .32037 .57556 L .707 .821 0 r
F
.59718 .707 m .5841 .71828 L .58 .70971 L .606 .601 0 r
F
.59718 .707 m .60264 .71649 L .5841 .71828 L F
.66162 .71062 m .63101 .72499 L .62759 .71403 L .56 .628 0 r
F
.66162 .71062 m .66569 .72346 L .63101 .72499 L F
.56001 .3278 m .56497 .29218 L .60221 .30233 L .609 .684 0 r
F
.56001 .3278 m .53351 .32275 L .56497 .29218 L F
.39354 .63718 m .40267 .63281 L .44194 .63907 L .189 .333 0 r
F
.33494 .6327 m .40267 .63281 L .39354 .63718 L .269 .355 0 r
F
.55026 .52264 m .56046 .50709 L .58377 .51094 L .487 .447 0 r
F
.55026 .52264 m .53343 .52177 L .56046 .50709 L F
.467 .34733 m .43356 .3296 L .46842 .32331 L .754 .881 0 r
F
.467 .34733 m .44258 .35339 L .43356 .3296 L F
.44194 .63907 m .47835 .64486 L .46908 .64354 L .082 .295 0 r
F
.48368 .74455 m .47615 .74874 L .48276 .74245 L 1 .837 0 r
F
.48368 .74455 m .47897 .75083 L .47615 .74874 L F
.49489 .731 m .48911 .73654 L .49131 .7337 L .568 .417 0 r
F
.49489 .731 m .49131 .7337 L .49941 .72845 L F
.52941 .66662 m .53712 .6762 L .53014 .6703 L .119 .219 0 r
F
.52035 .66144 m .52941 .66662 L .53014 .6703 L 0 .183 0 r
F
.44258 .35339 m .39994 .33986 L .43356 .3296 L .786 .908 0 r
F
.56673 .69338 m .56268 .70395 L .55726 .69647 L .496 .413 0 r
F
.56673 .69338 m .57412 .70137 L .56268 .70395 L F
.47897 .75083 m .4696 .75541 L .47615 .74874 L 1 1 0 r
F
.47897 .75083 m .47431 .75739 L .4696 .75541 L F
.52379 .71702 m .53133 .71633 L .54166 .71377 L 0 0 0 r
F
.52379 .71702 m .51632 .72064 L .53133 .71633 L F
.47431 .75739 m .46991 .76419 L .46343 .7624 L 1 1 0 r
F
.47431 .75739 m .46343 .7624 L .4696 .75541 L F
.50186 .45302 m .52815 .47096 L .51047 .46693 L .377 .388 0 r
F
.4792 .45208 m .50186 .45302 L .51047 .46693 L .341 .364 0 r
F
.55814 .68584 m .55726 .69647 L .551 .68931 L .426 .348 0 r
F
.55814 .68584 m .56673 .69338 L .55726 .69647 L F
.53903 .67241 m .54418 .68254 L .53712 .6762 L .247 .25 0 r
F
.52941 .66662 m .53903 .67241 L .53712 .6762 L .119 .219 0 r
F
.5006 .53428 m .48933 .52543 L .51278 .52261 L .629 .586 0 r
F
.5006 .53428 m .48398 .53803 L .48933 .52543 L F
.70865 .70586 m .66569 .72346 L .66162 .71062 L .523 .575 0 r
F
.70865 .70586 m .71309 .72136 L .66569 .72346 L F
.42966 .43833 m .4792 .45208 L .45987 .45316 L .375 .395 0 r
F
.4091 .44475 m .42966 .43833 L .45987 .45316 L .362 .387 0 r
F
.41648 .56774 m .3764 .57027 L .39403 .5578 L .825 .93 0 r
F
.43167 .55827 m .41648 .56774 L .39403 .5578 L .82 .941 0 r
F
.54876 .67883 m .551 .68931 L .54418 .68254 L .347 .293 0 r
F
.54876 .67883 m .55814 .68584 L .551 .68931 L F
.53903 .67241 m .54876 .67883 L .54418 .68254 L .247 .25 0 r
F
.40479 .22591 m .47128 .25173 L .442 .25645 L .509 .549 0 r
F
.37172 .24019 m .40479 .22591 L .442 .25645 L .504 .544 0 r
F
.57745 .47006 m .58078 .49304 L .56424 .48409 L .483 .495 0 r
F
.57745 .47006 m .60057 .48039 L .58078 .49304 L F
.48911 .73654 m .4824 .73948 L .49131 .7337 L .773 .487 0 r
F
.48911 .73654 m .48276 .74245 L .4824 .73948 L F
.73633 .4773 m .69198 .51294 L .67755 .49445 L .552 .615 0 r
F
.73633 .4773 m .75484 .50143 L .69198 .51294 L F
.34401 .37052 m .26754 .37195 L .29376 .34682 L .727 .823 0 r
F
.36953 .35371 m .34401 .37052 L .29376 .34682 L .733 .84 0 r
F
.35689 .4288 m .42966 .43833 L .4091 .44475 L .414 .431 0 r
F
.5769 .70893 m .56777 .70916 L .60581 .70256 L .178 .342 0 r
F
.51492 .65669 m .52941 .66662 L .52035 .66144 L .049 .236 0 r
F
.50382 .65272 m .51492 .65669 L .52035 .66144 L 0 .209 0 r
F
.48276 .74245 m .47312 .74578 L .4824 .73948 L .936 .754 0 r
F
.48276 .74245 m .47615 .74874 L .47312 .74578 L F
.5267 .45626 m .54639 .47669 L .52815 .47096 L .414 .419 0 r
F
.50186 .45302 m .5267 .45626 L .52815 .47096 L .377 .388 0 r
F
.32037 .57556 m .24683 .58615 L .25978 .56372 L .624 .724 0 r
F
.5791 .68909 m .57412 .70137 L .56673 .69338 L .482 .453 0 r
F
.5791 .68909 m .58923 .69781 L .57412 .70137 L F
.55237 .46195 m .56424 .48409 L .54639 .47669 L .449 .455 0 r
F
.55237 .46195 m .57745 .47006 L .56424 .48409 L F
.4696 .75541 m .46343 .7624 L .45528 .75988 L 1 1 0 r
F
.49941 .72845 m .49131 .7337 L .49534 .72968 L .509 .424 0 r
F
.47615 .74874 m .46393 .7526 L .47312 .74578 L 1 1 0 r
F
.47615 .74874 m .4696 .75541 L .46393 .7526 L F
.48398 .53803 m .46433 .5304 L .48933 .52543 L .685 .72 0 r
F
.48398 .53803 m .46633 .54329 L .46433 .5304 L F
.4696 .75541 m .45528 .75988 L .46393 .7526 L 1 1 0 r
F
.77453 .69914 m .71309 .72136 L .70865 .70586 L .495 .527 0 r
F
.77453 .69914 m .77844 .71846 L .71309 .72136 L F
.43167 .55827 m .39403 .5578 L .41533 .54678 L .82 .941 0 r
F
.44858 .55006 m .43167 .55827 L .41533 .54678 L .791 .913 0 r
F
.5267 .45626 m .55237 .46195 L .54639 .47669 L .414 .419 0 r
F
.33494 .6327 m .34573 .62392 L .40267 .63281 L .269 .355 0 r
F
.52744 .66148 m .53903 .67241 L .52941 .66662 L .167 .26 0 r
F
.51492 .65669 m .52744 .66148 L .52941 .66662 L .049 .236 0 r
F
.49093 .64695 m .51492 .65669 L .50382 .65272 L .055 .265 0 r
F
.47835 .64486 m .49093 .64695 L .50382 .65272 L 0 .25 0 r
F
.44194 .63907 m .45439 .63841 L .47835 .64486 L .082 .295 0 r
F
.40267 .63281 m .45439 .63841 L .44194 .63907 L .193 .33 0 r
F
.51632 .72064 m .5179 .71967 L .53133 .71633 L .301 .371 0 r
F
.51632 .72064 m .50669 .72483 L .5179 .71967 L F
.56726 .68099 m .56673 .69338 L .55814 .68584 L .422 .388 0 r
F
.56726 .68099 m .5791 .68909 L .56673 .69338 L F
.54166 .71377 m .55358 .71018 L .56777 .70916 L .2 .346 0 r
F
.54166 .71377 m .53133 .71633 L .55358 .71018 L F
.46633 .54329 m .4392 .53756 L .46433 .5304 L .742 .838 0 r
F
.46633 .54329 m .44858 .55006 L .4392 .53756 L F
.44858 .55006 m .41533 .54678 L .4392 .53756 L .791 .913 0 r
F
.3764 .57027 m .32037 .57556 L .33813 .55878 L .707 .821 0 r
F
.39403 .5578 m .3764 .57027 L .33813 .55878 L .716 .839 0 r
F
.54078 .66712 m .54876 .67883 L .53903 .67241 L .268 .289 0 r
F
.52744 .66148 m .54078 .66712 L .53903 .67241 L .167 .26 0 r
F
.49131 .7337 m .48282 .73526 L .49534 .72968 L .682 .478 0 r
F
.49131 .7337 m .4824 .73948 L .48282 .73526 L F
.64118 .23943 m .63579 .29043 L .60713 .27458 L .578 .627 0 r
F
.64118 .23943 m .68152 .26037 L .63579 .29043 L F
.55428 .67364 m .55814 .68584 L .54876 .67883 L .353 .332 0 r
F
.55428 .67364 m .56726 .68099 L .55814 .68584 L F
.45439 .63841 m .49093 .64695 L .47835 .64486 L .114 .298 0 r
F
.54078 .66712 m .55428 .67364 L .54876 .67883 L .268 .289 0 r
F
.53343 .52177 m .5314 .50562 L .56046 .50709 L .545 .503 0 r
F
.53343 .52177 m .51278 .52261 L .5314 .50562 L F
.53351 .32275 m .52053 .28692 L .56497 .29218 L .64 .738 0 r
F
.53351 .32275 m .5024 .3211 L .52053 .28692 L F
.33813 .55878 m .32037 .57556 L .25978 .56372 L .638 .745 0 r
F
.4824 .73948 m .46978 .74158 L .48282 .73526 L .789 .667 0 r
F
.4824 .73948 m .47312 .74578 L .46978 .74158 L F
.4565 .43415 m .50186 .45302 L .4792 .45208 L .394 .41 0 r
F
.42966 .43833 m .4565 .43415 L .4792 .45208 L .375 .395 0 r
F
.46393 .7526 m .45528 .75988 L .44475 .75629 L 1 1 0 r
F
.62832 .4621 m .6205 .49262 L .60057 .48039 L .516 .554 0 r
F
.62832 .4621 m .65605 .47725 L .6205 .49262 L F
.47312 .74578 m .45686 .74861 L .46978 .74158 L .931 .93 0 r
F
.47312 .74578 m .46393 .7526 L .45686 .74861 L F
.59568 .68305 m .58923 .69781 L .5791 .68909 L .47 .474 0 r
F
.59568 .68305 m .60959 .69282 L .58923 .69781 L F
.46393 .7526 m .44475 .75629 L .45686 .74861 L 1 1 0 r
F
.50629 .65002 m .52744 .66148 L .51492 .65669 L .138 .28 0 r
F
.49093 .64695 m .50629 .65002 L .51492 .65669 L .055 .265 0 r
F
.44613 .21618 m .50439 .25092 L .47128 .25173 L .517 .558 0 r
F
.40479 .22591 m .44613 .21618 L .47128 .25173 L .509 .549 0 r
F
.50669 .72483 m .49534 .72968 L .50198 .72394 L .472 .426 0 r
F
.36953 .35371 m .29376 .34682 L .32937 .32463 L .733 .84 0 r
F
.39994 .33986 m .36953 .35371 L .32937 .32463 L .73 .847 0 r
F
.69654 .69046 m .70865 .70586 L .66162 .71062 L .501 .542 0 r
F
.58377 .51094 m .60112 .48548 L .6333 .49393 L .494 .471 0 r
F
.58377 .51094 m .56046 .50709 L .60112 .48548 L F
.57927 .67416 m .5791 .68909 L .56726 .68099 L .42 .415 0 r
F
.57927 .67416 m .59568 .68305 L .5791 .68909 L F
.52371 .65422 m .54078 .66712 L .52744 .66148 L .22 .296 0 r
F
.50629 .65002 m .52371 .65422 L .52744 .66148 L .138 .28 0 r
F
.53133 .71633 m .53486 .71228 L .55358 .71018 L .327 .389 0 r
F
.53133 .71633 m .5179 .71967 L .53486 .71228 L F
.39403 .5578 m .33813 .55878 L .36255 .54338 L .716 .839 0 r
F
.41533 .54678 m .39403 .5578 L .36255 .54338 L .711 .836 0 r
F
.56777 .70916 m .58647 .70132 L .60581 .70256 L .26 .37 0 r
F
.56777 .70916 m .55358 .71018 L .58647 .70132 L F
.47164 .63879 m .50629 .65002 L .49093 .64695 L .159 .304 0 r
F
.45439 .63841 m .47164 .63879 L .49093 .64695 L .114 .298 0 r
F
.49534 .72968 m .48436 .72922 L .50198 .72394 L .604 .467 0 r
F
.49534 .72968 m .48282 .73526 L .48436 .72922 L F
.59439 .2239 m .60713 .27458 L .5744 .2624 L .56 .606 0 r
F
.59439 .2239 m .64118 .23943 L .60713 .27458 L F
.51278 .52261 m .49807 .507 L .5314 .50562 L .592 .582 0 r
F
.51278 .52261 m .48933 .52543 L .49807 .507 L F
.40267 .63281 m .41924 .62925 L .45439 .63841 L .193 .33 0 r
F
.34573 .62392 m .41924 .62925 L .40267 .63281 L .268 .351 0 r
F
.56117 .66631 m .56726 .68099 L .55428 .67364 L .362 .364 0 r
F
.56117 .66631 m .57927 .67416 L .56726 .68099 L F
.54232 .65965 m .55428 .67364 L .54078 .66712 L .295 .323 0 r
F
.52371 .65422 m .54232 .65965 L .54078 .66712 L .22 .296 0 r
F
.7072 .45477 m .67755 .49445 L .65605 .47725 L .534 .588 0 r
F
.7072 .45477 m .73633 .4773 L .67755 .49445 L F
.48838 .43284 m .5267 .45626 L .50186 .45302 L .416 .43 0 r
F
.4565 .43415 m .48838 .43284 L .50186 .45302 L .394 .41 0 r
F
.59574 .44967 m .60057 .48039 L .57745 .47006 L .491 .519 0 r
F
.59574 .44967 m .62832 .4621 L .60057 .48039 L F
.54232 .65965 m .56117 .66631 L .55428 .67364 L .295 .323 0 r
F
.5024 .3211 m .47151 .28742 L .52053 .28692 L .671 .785 0 r
F
.5024 .3211 m .46842 .32331 L .47151 .28742 L F
.38464 .41678 m .4565 .43415 L .42966 .43833 L .421 .437 0 r
F
.35689 .4288 m .38464 .41678 L .42966 .43833 L .414 .431 0 r
F
.45686 .74861 m .44475 .75629 L .43077 .75118 L .833 .927 0 r
F
.41924 .62925 m .47164 .63879 L .45439 .63841 L .21 .329 0 r
F
.49352 .21219 m .53946 .25444 L .50439 .25092 L .529 .571 0 r
F
.44613 .21618 m .49352 .21219 L .50439 .25092 L .517 .558 0 r
F
.48282 .73526 m .46597 .73556 L .48436 .72922 L .689 .592 0 r
F
.48282 .73526 m .46978 .74158 L .46597 .73556 L F
.39994 .33986 m .32937 .32463 L .37266 .30668 L .73 .847 0 r
F
.43356 .3296 m .39994 .33986 L .37266 .30668 L .718 .841 0 r
F
.45686 .74861 m .43077 .75118 L .44779 .74291 L .833 .927 0 r
F
.46978 .74158 m .45686 .74861 L .44779 .74291 L .76 .783 0 r
F
.46978 .74158 m .44779 .74291 L .46597 .73556 L F
.61841 .67447 m .60959 .69282 L .59568 .68305 L .458 .476 0 r
F
.61841 .67447 m .63759 .68577 L .60959 .69282 L F
.54406 .21469 m .5744 .2624 L .53946 .25444 L .543 .587 0 r
F
.54406 .21469 m .59439 .2239 L .5744 .2624 L F
.41533 .54678 m .36255 .54338 L .39254 .53002 L .711 .836 0 r
F
.4392 .53756 m .41533 .54678 L .39254 .53002 L .694 .808 0 r
F
.52361 .43488 m .55237 .46195 L .5267 .45626 L .441 .456 0 r
F
.48838 .43284 m .52361 .43488 L .5267 .45626 L .416 .43 0 r
F
.56013 .4405 m .57745 .47006 L .55237 .46195 L .466 .486 0 r
F
.56013 .4405 m .59574 .44967 L .57745 .47006 L F
.48933 .52543 m .46238 .51153 L .49807 .507 L .631 .671 0 r
F
.48933 .52543 m .46433 .5304 L .46238 .51153 L F
.49352 .21219 m .54406 .21469 L .53946 .25444 L .529 .571 0 r
F
.75959 .67969 m .70865 .70586 L .69654 .69046 L .479 .506 0 r
F
.75959 .67969 m .77453 .69914 L .70865 .70586 L F
.5179 .71967 m .51246 .71567 L .53486 .71228 L .445 .423 0 r
F
.5179 .71967 m .50198 .72394 L .51246 .71567 L F
.46842 .32331 m .42109 .29405 L .47151 .28742 L .697 .82 0 r
F
.46842 .32331 m .43356 .3296 L .42109 .29405 L F
.49298 .64052 m .52371 .65422 L .50629 .65002 L .212 .313 0 r
F
.47164 .63879 m .49298 .64052 L .50629 .65002 L .159 .304 0 r
F
.52361 .43488 m .56013 .4405 L .55237 .46195 L .441 .456 0 r
F
.43356 .3296 m .37266 .30668 L .42109 .29405 L .718 .841 0 r
F
.33813 .55878 m .25978 .56372 L .28341 .54201 L .638 .745 0 r
F
.36255 .54338 m .33813 .55878 L .28341 .54201 L .644 .753 0 r
F
.4392 .53756 m .39254 .53002 L .42647 .51927 L .694 .808 0 r
F
.46433 .5304 m .4392 .53756 L .42647 .51927 L .665 .751 0 r
F
.46433 .5304 m .42647 .51927 L .46238 .51153 L F
.59553 .66439 m .59568 .68305 L .57927 .67416 L .417 .428 0 r
F
.59553 .66439 m .61841 .67447 L .59568 .68305 L F
.51738 .64385 m .54232 .65965 L .52371 .65422 L .268 .327 0 r
F
.49298 .64052 m .51738 .64385 L .52371 .65422 L .212 .313 0 r
F
.55358 .71018 m .56038 .70153 L .58647 .70132 L .346 .395 0 r
F
.55358 .71018 m .53486 .71228 L .56038 .70153 L F
.56046 .50709 m .56 .48037 L .60112 .48548 L .533 .517 0 r
F
.56046 .50709 m .5314 .50562 L .56 .48037 L F
.50198 .72394 m .48754 .72052 L .51246 .71567 L .542 .455 0 r
F
.50198 .72394 m .48436 .72922 L .48754 .72052 L F
.60581 .70256 m .63544 .68834 L .66148 .69304 L .302 .381 0 r
F
.60581 .70256 m .58647 .70132 L .63544 .68834 L F
.57012 .65581 m .57927 .67416 L .56117 .66631 L .372 .385 0 r
F
.57012 .65581 m .59553 .66439 L .57927 .67416 L F
.44779 .74291 m .43077 .75118 L .41173 .74383 L .692 .764 0 r
F
.44288 .62707 m .49298 .64052 L .47164 .63879 L .237 .332 0 r
F
.41924 .62925 m .44288 .62707 L .47164 .63879 L .21 .329 0 r
F
.66844 .43506 m .65605 .47725 L .62832 .4621 L .516 .561 0 r
F
.66844 .43506 m .7072 .45477 L .65605 .47725 L F
.54358 .64894 m .56117 .66631 L .54232 .65965 L .321 .351 0 r
F
.51738 .64385 m .54358 .64894 L .54232 .65965 L .268 .327 0 r
F
.54358 .64894 m .57012 .65581 L .56117 .66631 L .321 .351 0 r
F
.42202 .40778 m .48838 .43284 L .4565 .43415 L .431 .449 0 r
F
.38464 .41678 m .42202 .40778 L .4565 .43415 L .421 .437 0 r
F
.34573 .62392 m .36737 .61605 L .41924 .62925 L .268 .351 0 r
F
.48436 .72922 m .46147 .72687 L .48754 .72052 L .611 .535 0 r
F
.48436 .72922 m .46597 .73556 L .46147 .72687 L F
.44779 .74291 m .41173 .74383 L .43571 .73469 L .692 .764 0 r
F
.46597 .73556 m .44779 .74291 L .43571 .73469 L .656 .654 0 r
F
.46597 .73556 m .43571 .73469 L .46147 .72687 L F
.65039 .66206 m .63759 .68577 L .61841 .67447 L .447 .468 0 r
F
.65039 .66206 m .6769 .67567 L .63759 .68577 L F
.36737 .61605 m .44288 .62707 L .41924 .62925 L .277 .351 0 r
F
.36255 .54338 m .28341 .54201 L .3172 .5221 L .644 .753 0 r
F
.39254 .53002 m .36255 .54338 L .3172 .5221 L .642 .747 0 r
F
.53486 .71228 m .52872 .70359 L .56038 .70153 L .427 .417 0 r
F
.53486 .71228 m .51246 .71567 L .52872 .70359 L F
.73342 .66092 m .69654 .69046 L .6769 .67567 L .459 .482 0 r
F
.73342 .66092 m .75959 .67969 L .69654 .69046 L F
.5314 .50562 m .51213 .47945 L .56 .48037 L .565 .573 0 r
F
.5314 .50562 m .49807 .507 L .51213 .47945 L F
.47267 .62677 m .51738 .64385 L .49298 .64052 L .27 .339 0 r
F
.44288 .62707 m .47267 .62677 L .49298 .64052 L .237 .332 0 r
F
.62201 .41932 m .62832 .4621 L .59574 .44967 L .497 .534 0 r
F
.62201 .41932 m .66844 .43506 L .62832 .4621 L F
.46733 .40289 m .52361 .43488 L .48838 .43284 L .445 .465 0 r
F
.42202 .40778 m .46733 .40289 L .48838 .43284 L .431 .449 0 r
F
.61824 .65018 m .61841 .67447 L .59553 .66439 L .416 .432 0 r
F
.61824 .65018 m .65039 .66206 L .61841 .67447 L F
.39254 .53002 m .3172 .5221 L .35968 .50507 L .642 .747 0 r
F
.42647 .51927 m .39254 .53002 L .35968 .50507 L .631 .723 0 r
F
.51246 .71567 m .49319 .70775 L .52872 .70359 L .495 .443 0 r
F
.51246 .71567 m .48754 .72052 L .49319 .70775 L F
.58647 .70132 m .59908 .68563 L .63544 .68834 L .359 .396 0 r
F
.58647 .70132 m .56038 .70153 L .59908 .68563 L F
.50715 .62876 m .54358 .64894 L .51738 .64385 L .306 .352 0 r
F
.47267 .62677 m .50715 .62876 L .51738 .64385 L .27 .339 0 r
F
.43571 .73469 m .41173 .74383 L .38504 .73311 L .607 .633 0 r
F
.57073 .40845 m .59574 .44967 L .56013 .4405 L .479 .508 0 r
F
.57073 .40845 m .62201 .41932 L .59574 .44967 L F
.49807 .507 m .46047 .48324 L .51213 .47945 L .592 .631 0 r
F
.49807 .507 m .46238 .51153 L .46047 .48324 L F
.51798 .40297 m .56013 .4405 L .52361 .43488 L .462 .485 0 r
F
.46733 .40289 m .51798 .40297 L .52361 .43488 L .445 .465 0 r
F
.5822 .64049 m .59553 .66439 L .57012 .65581 L .381 .399 0 r
F
.5822 .64049 m .61824 .65018 L .59553 .66439 L F
.51798 .40297 m .57073 .40845 L .56013 .4405 L .462 .485 0 r
F
.5444 .63331 m .57012 .65581 L .54358 .64894 L .344 .372 0 r
F
.50715 .62876 m .5444 .63331 L .54358 .64894 L .306 .352 0 r
F
.42647 .51927 m .35968 .50507 L .40848 .49189 L .631 .723 0 r
F
.46238 .51153 m .42647 .51927 L .40848 .49189 L .614 .683 0 r
F
.39967 .60993 m .47267 .62677 L .44288 .62707 L .292 .353 0 r
F
.36737 .61605 m .39967 .60993 L .44288 .62707 L .277 .351 0 r
F
.5444 .63331 m .5822 .64049 L .57012 .65581 L .344 .372 0 r
F
.48754 .72052 m .45588 .71413 L .49319 .70775 L .548 .493 0 r
F
.48754 .72052 m .46147 .72687 L .45588 .71413 L F
.46238 .51153 m .40848 .49189 L .46047 .48324 L .614 .683 0 r
F
.43571 .73469 m .38504 .73311 L .41909 .72265 L .607 .633 0 r
F
.46147 .72687 m .43571 .73469 L .41909 .72265 L .584 .563 0 r
F
.46147 .72687 m .41909 .72265 L .45588 .71413 L F
.69671 .64373 m .6769 .67567 L .65039 .66206 L .438 .456 0 r
F
.69671 .64373 m .73342 .66092 L .6769 .67567 L F
.56038 .70153 m .55398 .68555 L .59908 .68563 L .413 .411 0 r
F
.56038 .70153 m .52872 .70359 L .55398 .68555 L F
.44151 .60642 m .50715 .62876 L .47267 .62677 L .312 .36 0 r
F
.39967 .60993 m .44151 .60642 L .47267 .62677 L .292 .353 0 r
F
.65111 .62902 m .65039 .66206 L .61824 .65018 L .414 .431 0 r
F
.65111 .62902 m .69671 .64373 L .65039 .66206 L F
.52872 .70359 m .5027 .68859 L .55398 .68555 L .461 .432 0 r
F
.52872 .70359 m .49319 .70775 L .5027 .68859 L F
.41909 .72265 m .38504 .73311 L .34643 .71714 L .547 .544 0 r
F
.49081 .60624 m .5444 .63331 L .50715 .62876 L .336 .371 0 r
F
.44151 .60642 m .49081 .60624 L .50715 .62876 L .312 .36 0 r
F
.59927 .61756 m .61824 .65018 L .5822 .64049 L .388 .407 0 r
F
.59927 .61756 m .65111 .62902 L .61824 .65018 L F
.54459 .6099 m .5822 .64049 L .5444 .63331 L .362 .387 0 r
F
.49081 .60624 m .54459 .6099 L .5444 .63331 L .336 .371 0 r
F
.41909 .72265 m .34643 .71714 L .39526 .70461 L .547 .544 0 r
F
.45588 .71413 m .41909 .72265 L .39526 .70461 L .529 .504 0 r
F
.49319 .70775 m .44855 .69497 L .5027 .68859 L .5 .463 0 r
F
.49319 .70775 m .45588 .71413 L .44855 .69497 L F
.54459 .6099 m .59927 .61756 L .5822 .64049 L .362 .387 0 r
F
.45588 .71413 m .39526 .70461 L .44855 .69497 L .529 .504 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool0067oo`;Fh;goo`00Gooo1MKP_?oo001Nool7e^2kool005coo`[Fh;[oo`00
Fooo3=KP^Ooo001Iool?e^2hool005Oooa;Fh;Ooo`00E_oo0lk04MKP]_oo001Eool5c/0Ae^2eool0
05Coo`S>`13Fh;Coo`00Dooo2/k03mKP]?oo001Bool=c/0<e^02id2cool0057oo`o>`0WFh0GW@;;o
o`00D?oo4/k01]KP1nM0/Ooo001?oolDc/03e^0:id2`ool004ooo`?>P1;>`0gW@:ooo`00C_oo1/j0
3lk00ml03>M0[_oo001=ool9cX0<c/05g`0<id2]ool004goo`_>P0W>`0SO00WW@0;oP:coo`00C?oo
3/j01/k02]l01^M01On0Zooo001;oolAcX03c/0=g`03id07oh2Zool004_ooa?>P0oO00[oP13oo`N4
H0j4P8Coo`00B_oo5<j00mjP2ml00oLP2On02?oo3XAP3XB01HbPOooo0019oolDcX07gZ07g`06mb06
oh02ol000oooQ624H00BQ60>Q80:S:1jool004Woo`G6@0k>P0_NX0?O00Wg8003oh24H8AP01R4H0j4
P0j<X7Koo`00BOoo2LI02/j03MjP2OLP18A06HAP3HB03XbP18c0L_oo0019ool=aT05cX0>gZ02k/04
mb08Q40HQ60=Q80=S:08S<1_ool004Sooa;6@0kNX0G^`0^4@1N4H0b4P0j<X0b<`6_oo`00B?oo4/I0
1=IP2]jP0^k03hA05XAP38B03HbP48c0J?oo0018oolBaT08eV05gZ02k/0AQ40FQ60;Q80=S:0?S<03
U@1Vool004Sooa;6@0cFH0;^`1>4@1F4H0^4P0b<X0n<`0JE06Coo`00Aooo4/I03MIP5XA058AP2hB0
38bP3Xc02ID0H_oo0017ool6_P0<aT0<eV0HQ40CQ60;Q80;S:0>S<0<U@1Pool004Ooo`bn00K6@0[F
H1^4@0Ykh0Ul00V480b<X0f<`0nE05koo`00Aooo4Kh02mIP0hAP5HA01G?P2G_P27`02H@P1HAP1XbP
3Hc04ID0GOoo0017oolA_P06cP04eV07Q60>Q40:Ln08Nn08O009Q20:Q60=S<0AU@03WB1Kool004Oo
oa6n00[>00Z4H0Z4@0ach0Qkh0Ql00R480Z4H0B<P0R<`16E00FM85[oo`00Aooo4Kh02Lh03XAP1HA0
3g?P1g_P27`028@P2HAP28b018c049D029dPFOoo0017oolA_P09cP0AQ60BLn07Nn07O008Q209Q60;
S80@U@0;WB1Gool004Oooa6n00S>01:4H1=ch0Ikh0Ml00R480R4H0^<P0>D`0bE00jM85Koo`00Aooo
4Kh02<h01HB038AP3g?P1f]P1F^01g>P1W_02HAP2Xb01YC02ID049dPEOoo0018ool@]L08cP0:Q806
Q60?Ln03Hd06Jf05Jh06Lj06Nl04Q004Q60:S808U<06U@0CWB1Dool004Sooa6e`0Nm`0n4P0ich0MS
@0E[H0E[P0EcX0Ik`0N400Z<P0^D`0>E01:M80>MH5?oo`00B?oo4KG01kg03hB01W`01g?P16=01kJ0
3Zi03JGP00><@8b0S80018b03IC04YdP1YePD_oo0019ool@]L07_L0?Q809O00?]X0=[T0=YN05WF02
S80=U<03W@0>WB09WF1Aool004Wooa2e`0Jm`0n4P0Ml00BfX0jfP0f^@0bUh0VMH0ZD`0JM00^M80^M
H57oo`00BOoo4;G01kg03hBP0W`P2;JP3[J03:i03:GP3IeP1YC02Id01idP3YePD?oo001:ool?]L07
]F0>Q:0<]Z0=]X0<[T0;YN0=WF03U@02U<0<W@04WB0AWF1?ool004[oo`Re`0R]P0JeH0Z4X12fX0ff
P0^^@0^Uh0bMH0NE00fM01FMH4koo`00B_oo4:f01[EP28BP0kk03kJP3KJ02ji02ZGP39eP2YD02Id0
0jE059ePC_oo001;ool@[H05]F06S<06_/0?]Z0<]X0:[T0:YN0;WF0>U@05W@06YD0@WF04YH1=ool0
04coo`n]P0JeH0:<`0Zn`0jfX0bfP0Z^@0VUh0^MH0fE00B<X003W@2U@:E000JU@0fMH0NUP4goo`00
COoo3jf01KEP3Kk03[JP2[J02Zi02JGP2YeP3ID01hbP2JE029eP3:F0C?oo001=ool?[H02YB0A_/0=
]Z05]X05a`0:]Z08[P0:WF0;U@0;S:09YD04WF0?YH1<ool004koo`Z]P0FU@0>nX12n`0bfX0[700Vf
X0R^00VMH0^E00j<X0RU@1BUP4_oo`00Cooo1Jf01jE01[jP4;k02;JP1<m02LL02;JP2:h02IeP19BP
1YD04HbP1:E05jF0Booo001?ool:YD0:_Z0?_/04]Z07cd09a`08]Z07[P08WF09U:0@S:02Q403YD0K
YH1:ool0053oo`RU@0bnX0jn`0c?@0S700NfX0N^00RMH0RDX0B480Z<X0>4@0>U@1jUP4[oo`00DOoo
1JE04;jP2[k03/m02<L01[JP1jh01ieP1iBP28@P1HbP1jDP8JF0B_oo001Bool2YD0C_Z07_/0Acd0=
a`06]R06Y@07U:0;Q202Q405YB05[H0GYH09YL1:ool005?oo`>nP1>nX0>n`1??@0C700?GX0K700Ff
80JU00FD80V4809k`0FTh0Z]P0jUP1:U`4[oo`00D_oo1[j04[jP5Lm01mNP1LL01KHP1JD019@P1W^P
1W_01:CP1;E02Zf01jF01jg04JG0B_oo001Aool9_X0?_Z03cb0@cd04in06ej05a`04]R04Y@03U206
Nj04Jd000g_0[82/P003[807]D0:[H0>[L0AYL1:ool0053oo`bnP0^nX0K?80_?@0SWh0KGX0C700Bn
00>TP0>;X0Q[@0:cX0>/80Jm00Ne@0F]P0Fe`0f]`16U`4[oo`00Cooo3kj02;jP2<lP2Lm00^oP1nOP
1MNP1MmP0kh00ZB00X^P0V]000E;0:XPXT2R@4/000>c@0>cX0C4X0Fm00Ne@0Ze`0f]`16U`4[oo`00
C_oo4[j01;jP3<lP1Lm01NoP1^OP0mNP0oOP1=mP0[h00Z_P0X=P00?:0<80`R000/9000BjH;ZP^^2j
h0:c@0C<80?4X0Fm00S5`0Ve`0f]`16U`4[oo`00C?oo5[j03llP0lm01noP1NOP1_OP0mmP0lf000F[
h8=PfR3J8=8P00;:80;2@004^V3C0==0dd03bl03c203a:06cH07aL09]L0=[L0AYL1:ool004coo`Bf
H16nP0C>h0g?80[_h0;Wh0?oh0Ggh0?gP0;=P003jR3R8=XP00;J80?J@004fV3BP=;0d`02dd03bl03
i<04gB05cH07aL09]L0=[L0A[N1:ool004_oo`RfH0fnP0O>h0W?80C_X0S_h0Koh0;gh0;oh0;gP0;E
0003/h3j@>XP00;R8007fR3J@=Y0fT3JH=:0d/000_=P0^_00^a00nC01=dP1Lf01lG02KhP3KH04JgP
B_oo001;ool<]V08_X0;c^04cb07kj06kn0;on02oh001]D0003j`?YPlT3Z@0?R@005hV3ZP>ZPj/3[
0002lf02jl02k403i<04gB05gP07cR09_R0=]P0A[N1:ool004[ooa2fH0BnP0k>h0[_X0?_h0goh0;o
P006i83lP?[0nV3b@>Y00n9000GRH>Z0n/3k0?]P00;k`0;l@0;l`0?m@0Ce`0GN00O>80Vn80bf016]
h4_oo`00B_oo4kIP3lkP0^M02NnP3ooP0_m000ClP?aPn`3jP0;b@0;Z@006lV3bP?ZPn/3k0?]P0__0
0_a00_c00oe01?G01Mh01lhP2KhP3;H04JgPBooo0019oolD]V03aZ0;c^05id06kj0Aon003ol0oJ3l
H?/PnX3b@?9PlT3bH?Z0nZ3j`?/0nd3k`002o402o<02oF03oN04oV05mZ06cR09_R0=]P0A[N1;ool0
04Wooa>fH0O6X0O>h0SW@0?_X1;oh00?o/3n@?aPnb3jP?YPlV3b@?9PnX3jX?[0n`3k@?_000;l@004
o<3mH?ePoF03oN04oV05mZ06gZ09aX0<_T0B[N1;ool004Sooa>fH0_6X0?>h0_W@1?oh005ob3mH?^P
nb3jX002nV02lV001_Z0n/3jh?]0nj3l80;lX004oF3n0?h0oP02oZ04oV06mZ06gZ09aX0<_T0A[R1<
ool004Soo`Jf80ffH0g6X0_W@0CoH0ooh006ob3n8?dPnj3k8?ZP0_YP0_9P00OjP?[0n^3k@?^Po23l
X002oF03oP02oZ04o`05ob07gZ08aX0<_T0B[R1<ool004Soo`bf80JfH0k6X0GN`0GW@0OoH0Ooh0M[
P0icX0Mch0;nX0Co00Go80KW00W6P0bn@16^84goo`00B?oo4KHP3/JP2]k02?mP3f^03G>P3W?P0olP
1nL02<k03;i04JhPC_oo0017oolB]R06_T07aZ0;g/03m^07Jf0=Jh0=Lj0>Ln05O004i`09c/06_X06
_T0A[R1>ool004Oooa:f80bn@0WN`0i[H0e[P0acX0ich0Yl00O>`0bnP16^84ooo`00Aooo4[HP3;i0
1LiP0]k04V]P36^037>P37?P47`000?>`;j0_X002kj02:i02:hPD?oo0017oolB]R0<_T05cV0EJf0;
Jh0<Lj0<Ln0@O004O409_X0@[T1Aool004Kooa>f80bn@0?>H1U[H0Y[P0]cX0ach0ml00Ql@0FnP16^
@57oo`00Aooo4Jg03Ki000?>H6]PJf006V]P2V^02W>P2g?P3g`037a000>nP:i0[T003ji0D_oo0017
oolA[L0<]N000liPJf1[H00LJf09Jh0:Lj0;Ln0>O00@O40>[T1Cool004Oooa6]`0beh1M[H0YK80QS
@0Y[H0AcX0Ich0el011l@0>4H0^^@5Coo`00Aooo4Jg02kGP5F]P1E/02E/P26=02F]P2G>P3G`047a0
1XAP2:i0EOoo0017oolA[L09]N0DJf0:F`08Fb07Hd09Jf09Lj04Ln08O00?O40:Q605[T1Fool004Oo
oa6]`0Veh19[H0eK00QK80MS@0Q[H0UcX0Mch0Al00ml@0f4H0:^@5Ooo`00Aooo4Jg02;GP4F]P4E/0
1e/P1f=01f]P27>P2g?P3ga048APEooo0018oolAYH07[H0AJf0BF`07B/06D^07Jf08Lj0:Ln05O209
O40CQ61Fool004Wooa2UP0J]P15[H0aK00I2X0=:X0I:`0IBh0IS00A[@0AcX0Uch0Ul80El@1:4H0B<
X5Coo`00BOoo4:F01jf03f^03E/014;014:P0dZP1D[01E;P1V<01f]02G?P3G`P4XAP1hbPDooo001:
ool@YH06[H0?Jh0<Hb09@/02@Z03BZ04B/05D^05H`07Jd04Lj04Ln0=O20@Q60<S:1Aool004[ooa2U
P0J]P0m[P0aS80Q:h0DRP0036V0RH2YP00@bH0=2P0ES00I[@0QcX0al8124H0n<X53oo`00Booo3jF0
1YdP47>P36=01U<00X8P0hWP00JA`9W0ZN2Q`;70`N03<V03@X04DZ06Jd07Lj04Nn08O20?Q60CS:1>
ool004_ooaJM811cX0IS@0E[H0B2h0>2H003PR29h8WP009iX004RJ2IX:70/L02`N000lX0bN0B0003
:R03DZ05H^07Lj07Nn04O20>Q60GS:1=ool004cooaJM80mcX0M[H0F3@0B2h0:2H09a`003LJ1iX7VP
009iP004VJ2Y`;WP`N02bN001<70ZJ0Z82XP0T9000=BX6;PH^000f;P0f]00g>P2W_P3XAP5XbP18cP
C?oo001=oolFWB07Lj09Nl03U403Pl05Pd02P^02LV02JP0>U@0=U807S205Nn03Q40:Q60ES:08S>1;
ool004kooaBM8003U<1k`7_000Uk`0FDP0N3`0B3@003LV2MH9eP00>MH0fE00fDP0j<80>4@0N4H1><
X0f<h4[oo`00C_oo49dP39C01YB018`P1X?02YeP3ID039B03H`P1g_00hAP4XbP48cPB_oo001?ool;
WB06U>07U<05Nl09S20?WF0<U@0<U80<S20=Nl0=S:0ES>19ool0053oo`FM80bDh0RD`0F<H0><80FU
`0jMH0bE00^DP0^<80ek`0EcH0N<X0BE01F<h4Soo`00D?oo4YCP19C01XaP2jG03IeP2iD02iB02X`P
37_02W=P0XbP29D058cPB?oo001BoolAU>04S60@YL0=WF0;U@0:U809S20;Nl0?Lf08U@0@S>05UB17
ool005Coo`fDh0B<P0BUh0nU`0bMH0ZE00ZDP0R<80Yk`0icH0E[@0RE00Z<h0ZE84Ooo`00EOoo2ICP
1Hb01jGP3jG02ieP2ZE02IBP28`027^03G=P0f]000>E06]0Jd000f]02ID01HcP3YDPAooo001Gool4
U>05S80;YN0>YL08WF04[P09YD08U:07S007Nh06Jd06Lf08Jd0>U@0DUB16ool005Soo`J<P0jUh0jU
`0BMH0N^00RU@0RDX0J<00IkP19[@0fE00NE@1>E84Koo`00F_oo00><P:GPYN004:GP3JG02jh02:E0
1YBP1X`017^02V]01U/P0V]02YD03YE04iDPA_oo001Jool4YP0@YN09YL04]V0:[P07YD06Y:05Rl04
Nf0=Fb08W>05U@05WF0>UD0BUB16ool005Soo`RV00nUh0FU`0RfH0V^00BU@0>]`0FTX0B;`0AkH0AK
80I2h0JTX0NLh0ZMH0jE@0VE80VE@4Koo`00E_oo3:H03ZGP3KIP2:h01Zg01JBP0h_017]P0U/P14;P
0k?P1:a01JBP2:eP2YeP7iE0A_oo001Eool?YP0:YN04]Z0<]V04[P03_Z06[L04Y:03Tj02B^020002
ZR000j9P^`2k0002^f03/n03[4000d;P]D2e@004]D07[F0:WF0=WH0BUD16ool005?ooa>V00FUh0Vf
X0ZfH0NnX0F]`0B/X0:CX009Hb3:0=8PdR3:8<Y0`V32P;ZP00:k00:kH0C<H0C4h0Fe@0N]H0Z]`0fM
P1:E@4Koo`00DOoo5jH03[JP1KIP1<m01[jP1LHP0jbP0Y^00]XP0m8P00C:8<Y0`V32P0;K00;KH0;C
h0?<H0C4h0Fe@0Reh0V]`0fMP1:E@4Koo`00D?oo1JGP4ZH04;JP2Lm00kjP0mn01<HP0kaP00BKP>Y0
hR3R80?J@004fV3JP=ZPf/02f`02ff02dn03c604gH06aL07]N09[L0=WH0BUD16ool004ooo`VUh0jV
012fX0;GP0S?@0KOP0;680;NP0:lH003nV3j@>Y000;R80?J@004fV3JP=ZPf/02nh02nn02m803k@04
gH06aL07]N09[L0=WH0BUD16ool004koo`fUh0VV012fX0GGP0K?@0;gh0GOP0?NP0;<@004o43jP?YP
lT02jT001n90jV3ZH>Z0lZ3bh?<P00;kP0;kh0;dP0?]00CMP0K5`0Neh0V]`0fMP1:MH4Koo`00COoo
4JGP1JH04;JP1mN00lm01OOP0]n00ooP00SNP?k0i43[H?]PnX3jH?900^Y000OR@>YPjV3ZP?[Pnb3k
P002nn02o802oB03oL04mR06gV07aV09[R0=YL0AWF17ool004cooaFUh12fX0[GP0Ogh0Goh008o/3o
0?b0o63kP?[0nX3jH0?Z@006lV3bP?ZPn^3k8?^00__P0_b00_dP0og01?HP1]iP1lIP2JhP3JG04IeP
Aooo001:oolFYN05]X0;]Z04ef05eh04on04mn06on02o`001_e0oL3kX?[0nZ3jH0?bH006nX3jX?[P
nb3kH?_P0_aP0_dP0_g00oj01?HP1MiP1lIP2ZhP3:G04IePB?oo001:ool5WL0@YN0:]X05]Z09ef0A
on001ol0o^3mH?^Pn/3jX?YP00?bH006nX3jX?[Pnb3kH?_P0_aP00Cm8?g0oL3m`0?nP0Cnh0G_00O>
`0VfH0fU`16MH4Soo`00BOoo2Yg02jGP3[J02]MP4_oP00Knh?i0oD3kX?[PnZ02nV002?9PnV3jX?[0
n`3k@?^Po402o>001?g0oZ3nX?jP0oj00okP1^l01/k02[IP3:GP4IePBOoo0019ool>WL06YN0>]X05
cb05ef0Bon02ob001OhPo63kX?[PnZ000_YP00WbH?YPnZ3j`?/0nd3kX?a0o>000_g00ojP0om00onP
1ONP1lk02KIP3JGP49f0B_oo0018oolCWL0?]X09cb0Don001ok0oR3m8?a0nb3jh?ZP00CjH007nZ3j
h?/Pnh3l0?bPoH000_j00_mP0om01?nP1ONP1]LP2KIP3JGP4If0B_oo0018oolCWL07[T07]X0:cb03
mh0Aon001ok0oL3l`?`0nb3jh?ZP00CjH008nZ3jh?/Pnh3l0?bPoH3nP0?oH0Koh0GgX0OG80RfX0fU
h16MP4_oo`00Aooo4ig03Zi02/lP1oN03?oP0_lP00On8?g0o<3l0?/Pn^3jP003nV001OZ0nZ3jh?/P
o4000_d000?n0?lPon003?oP1mLP2KJP1ZH01ZGP4If0C?oo0016oolDWL0>[T05aZ05cb07mh04oh05
on02od02ob002?hPoD3m@?b0nn3k0?[0nX03nV001oZ0nZ3jh?]0o83mH?h000;o80coh0OGH0VfX0bV
016MP4goo`00A_oo2If02Yg03Zi02/JP1oN01On01?lP0om00_iP00SmP?c0o83kh?]Pn`3j`?Z00oYP
00OjP?ZPn^3k@?b0oF3nX008on05mn07ef09]Z0<YP0AWH1>ool004Kooa:MP0j^@0_6X0KVh0KoP0Co
80;nP0;nH0;mP007o<3l8?^Pnd3jh?[0nX001?YP00KjX?[Pnd3lX?g0o`07on05mn03cf04ef09]Z0<
YP0AWH1?ool004Kooa:MP0fUh0_6X0OVh0Gn`0Co80?nP0;mX0;lh007o43k`?^Pnd3jh?[0nX001?YP
00GjX?[Pnn3lX?l000Ooh0?Wh0;gh0K?H0ZfX0bV016MP53oo`00A_oo4Yf03JGP2[hP2>KP1Ok01?iP
1OfP00Wlh?a0o43k`?]Pn`3j`?ZPnV000_9P0_YP00KjX?[Pnn3l`?lPoh03on02ml05in06cf04]X05
]Z0<YP0AWH1Bool004Kooa:MP0fUh0Zn80OF@0Gn`0GnH0;mX0?m0009o63kh?_Pnf3k8?[PnZ3jP?YP
00?b@007nV3jX?[0nl3n0?lPoh000_I00_O00/kP0nOP0lKP0lmP2;J03JH04If0Dooo0016oolBWH0=
YN0:_R07eT05kP03oH0?B^07D^000o_0oP3nH002mT02cJ04c^06a^09]X04YL08YP0AWH1Eool004Oo
oa6E80fUh0Vn80CF@0i:`0i:h0iBh004c^2f8;HP]R03a^05[R04]X09YL04YP0@WH1Gool004Oooa:E
80bMP0B]X0e2`0a:`0e:h0eBh0QK00J^80fU`16MP5Soo`00Aooo4YDP39f00ZfP4T;02d[02d[P3E;P
3e/000>MP:G0YL001jG01IE039f0F_oo0018oolAUB0<WH0G@/0:B/0:B^0<D^0?F`05Hd02YL0:UD08
WH1Lool004Sooa6E80ZMP1a2`0Q:`0Y:h0]Bh0iK00]S@0VE@0BMP5koo`00B?oo4IDP2ID05T;02C:P
23ZP24:P2e;P3E/04F=01YE0H?oo0019oolAS>06U@0C@/0@<Z07>Z08@Z0:B/0=F`0@Hd05Jf1Rool0
04[ooa6<h0FE0112h1DbX0LjX0M2X0U:`0IJh0IK00mS@0Y[H5ooo`00B_oo4XcP19D044;P5c:P1SZP
1d:P24[02e[P3f=03V]PG?oo001;oolAS>04S:0@@^0<<Z084V024T046V05:V05<X08B/0;F^04Hb09
Hd0CJf1Iool004coo`R<h0V4P0B<X11:h0I2h003Pn12h4;P00=2h0B;00Ab8004NN1i`7W0PL036V04
:V05<X03@X04B/0:F^08Hb05Hd0BJf05Lj1Fool004cooa:4P0B<X15C00:3h092h09;0003Pn23P8>0
00:3P0AbP0=b8009NN1i`7W0LH1iP860TJ2QX07P00<:00DbP0I2P0UJh0aS819[H0UcX5Coo`00C_oo
4HB01HbP1e<02H@01X?P1G;P17:00eW000IQX660LH1iP860TJ02XJ001;WP`N0:00X0128P1T:015;0
15[P36<P4F]P3G>PD_oo001?oolAQ80<O209Q007Ld04L^04FR02FL003F6PBD19@5U0JD29P9VPXJ2i
h<7PbN31h<7000@R808j@0=2P0MB`0]S815[H15cX53oo`00DOoo2hB04G`P1H@01G>01W=015YP0eXP
0cV000U1@4U0FD1Y@7UPTH2QX;70^N000/7P00>i`:600@000PWP13Y025;015/01F<P4F]P5G>PC_oo
001Bool6Q80FO20:Lh03Ld04H/03FV03>L02>H002D50:>0Xh5TPJD2AP:6P/L2ih002`N001K70VH21
H01P2N000RX00SY00dZ015;025/046]P57>P1W?0C?oo001CoolGO206Lj09Lh07H/04@P02>L024B00
21SP:>10h43PLD2IP:VP^N02`N001K70VH21H00P0@0012X01TZ025/03V]P4g>P2g?0Booo001EoolA
O20<Lj05Lh04H`04H/03BV03@P024F024B0206001D3PLD2IP:VP^L000/7P00Ja`:VPPF1@h02P0@02
6L03@T03BX04F^04F`0<Jf0BLj0@Ll1:ool005Ooo`al80Ec`0acX0US00I:H0<Q`08AH080X0060600
874PVH2YX;W00/7P00Ra`:VPPF1I03S00:0AH1W00SWP0d901e[P2f]P4G>P5W?0B?oo001Iool6O20;
Ll08Lj05Hd04H`05DZ03BV02<R028L030@001P00021a885PZJ2i`0;1h008^L2YX8UPLD0h`2T06B0A
H0<ih0AJX0=Jh0A[@0M[H0Ac`0]cX0El01Ic`4Ooo`00Fooo4G?017>P2F=02E:P1C8P0`6000H0P000
B<21H:VP^L02`N001[W0ZJ29P7UPJD0i0091H08iX0=J@0=JX0M[@0A[H0Qc`0EcX0Yl01Ic`4Koo`00
G_oo3g?02f=00e[P1U:P0cYP0c8P0Q7P00L1P04P080hX8UPZJ2i`002`N001KWPZL2IX7UPJD000UU0
0T5P0UX00eY016/01V]037?03g`03g?01g`0AOoo001Pool:Ll07Jf06Hd06F^03DZ06>V044N020B00
1=W0RF2YX;W03G=P36]03E/P0W`P3W`027?03W`0A?oo001Rool5Ll0>Jf0:F^07>V028T08Nj0<Lf0;
Jd0<Fb0:B`0PO013ool006Cooa1[H0AK80MJh003BZ1kX7^P00ekX0]cH0][@0YK80U;00Ljh09l00N4
@1Il04;oo`00J?oo2V]P2E/P1X@03W^P2W=P2V]02E/P1d/023[P3XA05G`0@_oo001/ool5Jf05Fb0;
Q00=Nj09Lf09Jd08Fb05B`0<>^03Q:0>Q40;O00:O211ool006ooo`9K816400akX0AcH0AkP0Q[@0EK
80E2h0TZX003>^24X8BP00V4X0j4@1Al847oo`00KOoo1Xa03h@02g^P27^01f]00U/P14;P0bZP00<J
P9c0W<0019c01iC02XBP3hB04g`P@Ooo001Xool<S40>Q00;Rn07Nh05Jd02D`020002V`03Vf05Y805
W<08U<0:S@0>Q80CO211ool006?ooa><@0V400BDP0V;h0MkP0AcH004D`2b8;90ZV03`b02^h03]004
Y805W<09WD09S@0>Q80CO211ool006Kooa6<@0F400NDP0R;h0N;X09cH0;B8004dT3:@<YPbX02`/02
`b02^h03]004Y806[F08WD0:S@0=Q80CO211ool006Sooa2<@0bDP0B;h0>L@0F;X0=kH007fR3B8=8P
dT3:@<YPbX000/;00/<P0]`P1<bP1;dP1JeP29e02Xd03HB04hA0@Ooo001Zool;S405W@0:U807W403
Rj000i^PNf1kH002hR03hT001>9PhX3RX>;P0^<P0]^P0]`P1<bP1;dP1JeP29e02YEP3Hc04hA0@Ooo
001/ool6S40:W@05U804YB06W403Vj000h=PlT3Z@002hR03hT001>9PhX3RX>;P0^<P0]^P0oc00neP
1=GP1Kh02:G02YEP3Hc04XA0@_oo001^ool?W@08YB03W403]:001Y^PZl3kH?ZPnV3b@0?Z@0;ZH004
lX3b`?[Pnd02nj02o203o<03kF04eN05_P08YL0:UF0=S<0BQ412ool0077oo`ZM00>f00NU80FdX0:[
`005o<3kH?ZPnV3b@003jT02jV001?:0l/3jh?]00_^P0_`P0oc00neP1=GP1Kh01jG02YEP3Hc04XA0
@ooo001dool5W@06]P04YB03aT04cD001L?Po83m@?^Pn/000_YP00Wb@>Y0lV3bP?Z0n/3jh?]0nj00
0_`P0_c00of00oi01>jP1Lk01kI02YfP3HcP4XAP@ooo001fool:]P05aT02kf02cD001^h0o83lP?eP
nj3j`0;jH009lT3Z@?9PlX3jP?[0n^3k@?^P00;l80;l`0;mP0?n@0C^X0K>`0Nf@0VMX0f<h1:4H4Co
o`00NOoo1KH01MMP1>mP00[^0?jPoZ3o0?gPo63k8?[0nX3jH0?bH006nX3jX?[Pnb3kP?`00_bP0_f0
0_iP0olP1?n01]m01[JP2IfP3XcP4HAPAOoo001kool7ef07on001ol0o^3n@?aPnb3jh?Z000CjH006
nZ3j`?/0nf3k`?aP0_bP0_f00_iP0olP0on01]m01kJP2Ig03HcP4HAPA_oo001mool4ef09on001_i0
oD3lH?/Pn^3jP0CjH006nZ3j`?/0nf3k`?aP0_e00_hP0_lP1_oP1Mo01kJP2Ig03HcP4HA0Aooo001o
ool:on001olPoP3m0?`Pnb3jh?Z000CjH007nZ3jh?/Pnh3l8?cPoL000_hP0_lP1ooP1=o01kk02Ig0
3HcP4HA0B?oo0022ool7on001ok0oP3m0?^Pnb3jh?Z000CjH007nZ3jh?/Pnh3l8?cPoL000_kP2?oP
1=o01kk02IfP3HcP4HA0BOoo0026ool2on002?k0oJ3mX?c0nh3k8?[0nX03nV002OZ0nZ3jh?]0nj3l
H?e0oV3oX008on04gl06]X0:WJ0<U<0AQ41;ool008[oo`06o<3l0?^0nb3j`?Z00oYP00OjP?ZPn^3k
@?aPoD3nH002oj07on04gl06]X05WF05WJ0;U<0BQ41<ool009coo`Koh0CG@0JfP0VMH0^D`1:4@4ko
o`00XOoo1=M01ZgP29eP2hb04XA0D?oo002Sool6[N07W>0<S806Q00<Q41Bool00:Koo`RLh0J<@0J<
P0b400J4@5Coo`00Z?oo19cP2ha04h@0E_oo002Zool;S405Nl0=Q01Iool00:goo`F<@0]k`0N405co
o`00[ooo4G_0H?oo002bool;Nl1Sool00;Coo`Ik`6Koo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.52349 .36455 m .49691 .34212 L .52426 .3391 L .692 .809 0 r
F
.52349 .36455 m .4869 .36689 L .49691 .34212 L F
.56042 .3582 m .52349 .36455 L .52426 .3391 L .718 .83 0 r
F
.45611 .39912 m .49256 .42558 L .45545 .42289 L .488 .512 0 r
F
.42816 .39294 m .45545 .42289 L .41823 .41649 L .509 .535 0 r
F
.42816 .39294 m .45611 .39912 L .45545 .42289 L F
.56042 .3582 m .52426 .3391 L .55187 .33297 L .718 .83 0 r
F
.59661 .34778 m .56042 .3582 L .55187 .33297 L .739 .842 0 r
F
.40103 .38387 m .41823 .41649 L .38194 .40635 L .534 .56 0 r
F
.40103 .38387 m .42816 .39294 L .41823 .41649 L F
.4869 .36689 m .47072 .34212 L .49691 .34212 L .664 .779 0 r
F
.4869 .36689 m .45171 .36532 L .47072 .34212 L F
.48397 .40243 m .52849 .42467 L .49256 .42558 L .47 .493 0 r
F
.45611 .39912 m .48397 .40243 L .49256 .42558 L .488 .512 0 r
F
.59661 .34778 m .55187 .33297 L .57884 .3237 L .739 .842 0 r
F
.37561 .37193 m .38194 .40635 L .34767 .39246 L .561 .587 0 r
F
.37561 .37193 m .40103 .38387 L .38194 .40635 L F
.45171 .36532 m .44662 .33925 L .47072 .34212 L .636 .742 0 r
F
.45171 .36532 m .41901 .35997 L .44662 .33925 L F
.51083 .40297 m .56215 .42031 L .52849 .42467 L .456 .477 0 r
F
.48397 .40243 m .51083 .40297 L .52849 .42467 L .47 .493 0 r
F
.35284 .35724 m .34767 .39246 L .31654 .3749 L .591 .615 0 r
F
.35284 .35724 m .37561 .37193 L .34767 .39246 L F
.55493 .50481 m .52119 .48915 L .54958 .48382 L .624 .721 0 r
F
.55493 .50481 m .51701 .51002 L .52119 .48915 L F
.5925 .49624 m .55493 .50481 L .54958 .48382 L .646 .757 0 r
F
.51701 .51002 m .49341 .49193 L .52119 .48915 L .599 .677 0 r
F
.51701 .51002 m .47984 .51196 L .49341 .49193 L F
.44141 .5457 m .47254 .57016 L .43424 .56482 L .427 .441 0 r
F
.41315 .53793 m .43424 .56482 L .39655 .55646 L .457 .475 0 r
F
.41315 .53793 m .44141 .5457 L .43424 .56482 L F
.47021 .55115 m .51039 .57256 L .47254 .57016 L .396 .412 0 r
F
.44141 .5457 m .47021 .55115 L .47254 .57016 L .427 .441 0 r
F
.41901 .35997 m .42551 .33375 L .44662 .33925 L .608 .703 0 r
F
.41901 .35997 m .38994 .35108 L .42551 .33375 L F
.53578 .40086 m .5924 .41268 L .56215 .42031 L .446 .466 0 r
F
.51083 .40297 m .53578 .40086 L .56215 .42031 L .456 .477 0 r
F
.5925 .49624 m .54958 .48382 L .57764 .4759 L .646 .757 0 r
F
.62864 .48429 m .5925 .49624 L .57764 .4759 L .665 .781 0 r
F
.38636 .5278 m .39655 .55646 L .36056 .54505 L .487 .512 0 r
F
.38636 .5278 m .41315 .53793 L .39655 .55646 L F
.47984 .51196 m .46714 .49228 L .49341 .49193 L .573 .628 0 r
F
.47984 .51196 m .44447 .51074 L .46714 .49228 L F
.49862 .5543 m .54671 .57213 L .51039 .57256 L .368 .39 0 r
F
.47021 .55115 m .49862 .5543 L .51039 .57256 L .396 .412 0 r
F
.52426 .3391 m .50402 .32314 L .52428 .31957 L .718 .841 0 r
F
.52426 .3391 m .49691 .34212 L .50402 .32314 L F
.55187 .33297 m .52426 .3391 L .52428 .31957 L .754 .871 0 r
F
.55187 .33297 m .52428 .31957 L .54473 .31363 L F
.57884 .3237 m .55187 .33297 L .54473 .31363 L .783 .886 0 r
F
.45718 .38078 m .48397 .40243 L .45611 .39912 L .449 .455 0 r
F
.43637 .37478 m .45611 .39912 L .42816 .39294 L .478 .483 0 r
F
.43637 .37478 m .45718 .38078 L .45611 .39912 L F
.41622 .36659 m .42816 .39294 L .40103 .38387 L .51 .513 0 r
F
.41622 .36659 m .43637 .37478 L .42816 .39294 L F
.49691 .34212 m .4847 .32442 L .50402 .32314 L .678 .797 0 r
F
.49691 .34212 m .47072 .34212 L .4847 .32442 L F
.33362 .34 m .31654 .3749 L .28975 .35383 L .624 .645 0 r
F
.33362 .34 m .35284 .35724 L .31654 .3749 L F
.47793 .38459 m .51083 .40297 L .48397 .40243 L .422 .43 0 r
F
.45718 .38078 m .47793 .38459 L .48397 .40243 L .449 .455 0 r
F
.57884 .3237 m .54473 .31363 L .56464 .30531 L .783 .886 0 r
F
.39748 .35624 m .40103 .38387 L .37561 .37193 L .545 .546 0 r
F
.39748 .35624 m .41622 .36659 L .40103 .38387 L F
.62864 .48429 m .57764 .4759 L .60445 .46539 L .665 .781 0 r
F
.66222 .46898 m .62864 .48429 L .60445 .46539 L .679 .793 0 r
F
.36196 .51538 m .36056 .54505 L .3274 .5306 L .517 .55 0 r
F
.36196 .51538 m .38636 .5278 L .36056 .54505 L F
.44447 .51074 m .44334 .49035 L .46714 .49228 L .546 .58 0 r
F
.44447 .51074 m .41204 .5065 L .44334 .49035 L F
.47072 .34212 m .46703 .32355 L .4847 .32442 L .638 .742 0 r
F
.47072 .34212 m .44662 .33925 L .46703 .32355 L F
.52574 .55528 m .58039 .56901 L .54671 .57213 L .343 .375 0 r
F
.49862 .5543 m .52574 .55528 L .54671 .57213 L .368 .39 0 r
F
.49788 .38629 m .53578 .40086 L .51083 .40297 L .397 .411 0 r
F
.47793 .38459 m .49788 .38629 L .51083 .40297 L .422 .43 0 r
F
.38994 .35108 m .4083 .32592 L .42551 .33375 L .582 .663 0 r
F
.38994 .35108 m .36569 .33895 L .4083 .32592 L F
.5579 .39633 m .61805 .4021 L .5924 .41268 L .443 .461 0 r
F
.53578 .40086 m .5579 .39633 L .5924 .41268 L .446 .466 0 r
F
.38085 .34385 m .37561 .37193 L .35284 .35724 L .583 .58 0 r
F
.38085 .34385 m .39748 .35624 L .37561 .37193 L F
.54909 .65885 m .51803 .64774 L .54711 .64281 L .53 .531 0 r
F
.54909 .65885 m .51028 .66345 L .51803 .64774 L F
.58796 .6517 m .54909 .65885 L .54711 .64281 L .555 .58 0 r
F
.45547 .70674 m .49053 .72552 L .4512 .7207 L .294 .347 0 r
F
.42613 .69992 m .4512 .7207 L .41216 .71369 L .341 .37 0 r
F
.42613 .69992 m .45547 .70674 L .4512 .7207 L F
.51028 .66345 m .4899 .65077 L .51803 .64774 L .499 .485 0 r
F
.51028 .66345 m .47261 .66561 L .4899 .65077 L F
.44662 .33925 m .45175 .32073 L .46703 .32355 L .601 .684 0 r
F
.44662 .33925 m .42551 .33375 L .45175 .32073 L F
.58796 .6517 m .54711 .64281 L .5762 .63591 L .555 .58 0 r
F
.62579 .64196 m .58796 .6517 L .5762 .63591 L .575 .626 0 r
F
.48507 .71186 m .52908 .72825 L .49053 .72552 L .247 .333 0 r
F
.45547 .70674 m .48507 .71186 L .49053 .72552 L .294 .347 0 r
F
.51629 .38601 m .5579 .39633 L .53578 .40086 L .379 .398 0 r
F
.49788 .38629 m .51629 .38601 L .53578 .40086 L .397 .411 0 r
F
.66222 .46898 m .60445 .46539 L .62906 .45233 L .679 .793 0 r
F
.69202 .4504 m .66222 .46898 L .62906 .45233 L .687 .795 0 r
F
.39798 .69136 m .41216 .71369 L .37449 .70443 L .386 .403 0 r
F
.39798 .69136 m .42613 .69992 L .41216 .71369 L F
.3409 .50077 m .3274 .5306 L .29824 .51318 L .548 .59 0 r
F
.3409 .50077 m .36196 .51538 L .3274 .5306 L F
.31886 .32052 m .28975 .35383 L .26853 .32954 L .657 .676 0 r
F
.31886 .32052 m .33362 .34 L .28975 .35383 L F
.52428 .31957 m .50882 .30883 L .52371 .30483 L .753 .881 0 r
F
.52428 .31957 m .50402 .32314 L .50882 .30883 L F
.54473 .31363 m .52428 .31957 L .52371 .30483 L .806 .924 0 r
F
.54473 .31363 m .52371 .30483 L .53875 .29905 L F
.56464 .30531 m .54473 .31363 L .53875 .29905 L .847 .941 0 r
F
.54958 .48382 m .52382 .47311 L .54487 .4677 L .651 .754 0 r
F
.54958 .48382 m .52119 .48915 L .52382 .47311 L F
.57764 .4759 m .54958 .48382 L .54487 .4677 L .683 .802 0 r
F
.41204 .5065 m .42292 .48636 L .44334 .49035 L .518 .536 0 r
F
.41204 .5065 m .38373 .49947 L .42292 .48636 L F
.45857 .36683 m .47793 .38459 L .45718 .38078 L .397 .387 0 r
F
.44316 .36098 m .45718 .38078 L .43637 .37478 L .44 .42 0 r
F
.44316 .36098 m .45857 .36683 L .45718 .38078 L F
.52119 .48915 m .50324 .47657 L .52382 .47311 L .616 .69 0 r
F
.52119 .48915 m .49341 .49193 L .50324 .47657 L F
.42828 .35348 m .43637 .37478 L .41622 .36659 L .481 .456 0 r
F
.42828 .35348 m .44316 .36098 L .43637 .37478 L F
.55062 .55422 m .61023 .5634 L .58039 .56901 L .326 .367 0 r
F
.52574 .55528 m .55062 .55422 L .58039 .56901 L .343 .375 0 r
F
.50402 .32314 m .49465 .31112 L .50882 .30883 L .696 .813 0 r
F
.50402 .32314 m .4847 .32442 L .49465 .31112 L F
.35666 .31379 m .34135 .33122 L .31886 .32052 L .668 .653 0 r
F
.36569 .33895 m .35374 .32915 L .38578 .32379 L .559 .627 0 r
F
.34135 .33122 m .36703 .32961 L .33362 .34 L .668 .653 0 r
F
.35666 .31379 m .36451 .32576 L .34135 .33122 L F
.35374 .32915 m .35347 .32893 L .38578 .32379 L .559 .627 0 r
F
.35347 .32893 m .36385 .32642 L .38578 .32379 L F
.35213 .32783 m .37591 .32385 L .38578 .32379 L F
.38505 .3088 m .39125 .3198 L .37136 .32461 L .679 .62 0 r
F
.3913 .32001 m .39159 .31992 L .4083 .32592 L .559 .627 0 r
F
.39125 .3198 m .39832 .31809 L .4083 .32592 L F
.36569 .33895 m .39095 .31989 L .4083 .32592 L F
.42268 .30232 m .41284 .31465 L .40645 .30508 L .699 .52 0 r
F
.4083 .32592 m .39812 .31793 L .41156 .31486 L .535 .579 0 r
F
.4083 .32592 m .41154 .31495 L .42861 .31204 L F
.41154 .31495 m .41156 .31486 L .41284 .31465 L F
.41154 .31495 m .41284 .31465 L .42861 .31204 L F
.42268 .30232 m .42637 .31152 L .41284 .31465 L .699 .52 0 r
F
.41284 .31465 m .41116 .31493 L .40645 .30508 L F
.43512 .30025 m .42671 .31146 L .42268 .30232 L .705 .462 0 r
F
.42671 .31146 m .42637 .31152 L .42268 .30232 L F
.43512 .30025 m .4317 .31026 L .43035 .31059 L F
.43512 .30025 m .43787 .30859 L .43169 .31032 L F
.43099 .31047 m .43169 .31032 L .4351 .30975 L .498 .505 0 r
F
.43954 .30904 m .43975 .30898 L .44275 .30849 L F
.44256 .30854 m .44275 .30849 L .45608 .30629 L F
.43954 .30904 m .44275 .30849 L .44256 .30854 L F
.43951 .31625 m .43099 .31047 L .45608 .30629 L F
.45329 .3057 m .45343 .30599 L .45311 .30607 L .613 .314 0 r
F
.4539 .30441 m .45422 .30545 L .45329 .3057 L F
.45387 .30589 m .45432 .30579 L .4555 .30557 L .456 .464 0 r
F
.45881 .30494 m .45549 .30557 L .4539 .30441 L .62 .285 0 r
F
.45549 .30557 m .45432 .30579 L .45429 .30568 L F
.45549 .30557 m .45429 .30568 L .4539 .30441 L F
.45967 .30306 m .45881 .30494 L .4539 .30441 L F
.4524 .2975 m .4539 .30441 L .4468 .3062 L .713 .362 0 r
F
.45608 .30629 m .45549 .30557 L .4611 .30502 L .36 .389 0 r
F
.45175 .32073 m .43951 .31625 L .46202 .30914 L .544 .564 0 r
F
.43951 .31625 m .45608 .30629 L .46202 .30914 L .498 .505 0 r
F
.46202 .30914 m .45608 .30629 L .47385 .3033 L .427 .421 0 r
F
.45432 .30579 m .45549 .30557 L .4555 .30557 L .456 .464 0 r
F
.45422 .30545 m .45432 .30579 L .45329 .3057 L .613 .314 0 r
F
.44275 .30849 m .45363 .306 L .45608 .30629 L .456 .464 0 r
F
.45363 .306 m .4555 .30557 L .45554 .30562 L F
.45363 .306 m .45554 .30562 L .45608 .30629 L F
.4468 .3062 m .44618 .30746 L .43787 .30859 L .611 .355 0 r
F
.44618 .30746 m .43809 .30904 L .43787 .30859 L F
.4539 .30441 m .45311 .30607 L .4468 .3062 L .613 .314 0 r
F
.43975 .30898 m .45271 .30615 L .44275 .30849 L .456 .464 0 r
F
.45271 .30615 m .45311 .30607 L .44275 .30849 L F
.45311 .30607 m .44719 .30722 L .4468 .3062 L .613 .314 0 r
F
.44692 .30728 m .45382 .30591 L .43975 .30898 L .456 .464 0 r
F
.45382 .30591 m .4555 .30557 L .44275 .30849 L F
.44631 .3072 m .44641 .3074 L .44618 .30746 L .611 .355 0 r
F
.45432 .30579 m .45343 .30599 L .45329 .3057 L .613 .314 0 r
F
.44714 .30723 m .45546 .30552 L .45387 .30589 L .456 .464 0 r
F
.4471 .30698 m .44719 .30722 L .44631 .3072 L .611 .355 0 r
F
.44719 .30722 m .44641 .3074 L .44631 .3072 L F
.43099 .31047 m .4351 .30975 L .43483 .30983 L .498 .505 0 r
F
.4083 .32592 m .43084 .31051 L .43951 .31625 L .535 .579 0 r
F
.43084 .31051 m .43099 .31047 L .43951 .31625 L F
.42551 .33375 m .4083 .32592 L .43951 .31625 L .566 .628 0 r
F
.43171 .31031 m .43172 .32068 L .43167 .31032 L .614 .408 0 r
F
.43768 .30896 m .43758 .30916 L .43171 .31031 L F
.4351 .30975 m .44313 .30807 L .43975 .30898 L .456 .464 0 r
F
.43169 .31032 m .43807 .30905 L .4351 .30975 L F
.43807 .30905 m .44692 .30728 L .4351 .30975 L F
.43483 .30983 m .4351 .30975 L .43975 .30898 L .498 .505 0 r
F
.43483 .30983 m .43975 .30898 L .43954 .30904 L F
.43758 .30916 m .43172 .32068 L .43171 .31031 L .614 .408 0 r
F
.44313 .30807 m .44692 .30728 L .44573 .30756 L .456 .464 0 r
F
.44313 .30807 m .44573 .30756 L .43975 .30898 L F
.43804 .30894 m .43809 .30904 L .43764 .30905 L .614 .408 0 r
F
.43809 .30904 m .43768 .30914 L .43764 .30905 L F
.43764 .30905 m .43768 .30914 L .43758 .30916 L F
.43512 .30025 m .43169 .31032 L .43167 .31032 L .705 .462 0 r
F
.4317 .31026 m .43167 .31032 L .43084 .31051 L F
.43787 .30859 m .43768 .30896 L .43167 .31032 L .614 .408 0 r
F
.43095 .31044 m .4555 .30557 L .43169 .31032 L .456 .464 0 r
F
.43809 .30904 m .4417 .31653 L .43768 .30914 L .614 .408 0 r
F
.42551 .33375 m .43951 .31625 L .45175 .32073 L .566 .628 0 r
F
.43758 .30916 m .4417 .31653 L .43172 .32068 L .614 .408 0 r
F
.43768 .30914 m .4417 .31653 L .43758 .30916 L F
.43852 .30894 m .44813 .30699 L .44714 .30723 L .456 .464 0 r
F
.43095 .31044 m .43897 .30883 L .43852 .30894 L F
.43897 .30883 m .44813 .30699 L .43852 .30894 L F
.44813 .30699 m .45546 .30552 L .44714 .30723 L F
.44719 .30722 m .44961 .31344 L .44641 .3074 L .611 .355 0 r
F
.45311 .30607 m .44961 .31344 L .44719 .30722 L .613 .314 0 r
F
.45271 .30615 m .45382 .30591 L .45311 .30607 L .456 .464 0 r
F
.44618 .30746 m .44961 .31344 L .4417 .31653 L .611 .355 0 r
F
.44641 .3074 m .44961 .31344 L .44618 .30746 L F
.44618 .30746 m .4417 .31653 L .43809 .30904 L F
.45432 .30579 m .45598 .31113 L .45343 .30599 L .613 .314 0 r
F
.45881 .30494 m .45857 .30547 L .45432 .30579 L .62 .285 0 r
F
.45608 .30629 m .46096 .30505 L .47385 .3033 L .36 .389 0 r
F
.46096 .30505 m .4611 .30502 L .46124 .305 L F
.46096 .30505 m .46124 .305 L .47385 .3033 L F
.4611 .30502 m .46288 .3047 L .47385 .3033 L F
.46447 .30202 m .46491 .3043 L .46334 .3046 L .635 .267 0 r
F
.46447 .30202 m .46334 .3046 L .45967 .30306 L F
.46334 .3046 m .46142 .30494 L .45967 .30306 L F
.4611 .30502 m .46096 .30498 L .46142 .30494 L .36 .389 0 r
F
.46142 .30494 m .46016 .30506 L .45967 .30306 L .635 .267 0 r
F
.45967 .30306 m .46016 .30506 L .45867 .30526 L .62 .285 0 r
F
.45854 .29658 m .4539 .30441 L .4524 .2975 L .719 .327 0 r
F
.45854 .29658 m .45967 .30306 L .4539 .30441 L F
.45549 .30557 m .45327 .30285 L .4611 .30502 L .36 .389 0 r
F
.46142 .30494 m .46018 .30515 L .46016 .30506 L .635 .267 0 r
F
.46142 .30494 m .46088 .30496 L .46182 .30483 L .36 .389 0 r
F
.46096 .30498 m .46088 .30496 L .46142 .30494 L F
.46857 .30121 m .46744 .30386 L .46447 .30202 L .657 .257 0 r
F
.46301 .30468 m .47311 .30288 L .47385 .3033 L .36 .389 0 r
F
.46246 .30475 m .4658 .30417 L .46301 .30468 L F
.46482 .30435 m .47311 .30288 L .46301 .30468 L F
.46701 .30395 m .47311 .30288 L .46482 .30435 L F
.46182 .30483 m .47311 .30288 L .46246 .30475 L F
.47073 .31107 m .46202 .30914 L .47799 .30396 L .503 .474 0 r
F
.46202 .30914 m .47385 .3033 L .47799 .30396 L .427 .421 0 r
F
.47105 .30322 m .47284 .30629 L .46946 .30707 L .683 .253 0 r
F
.47214 .30057 m .47243 .3029 L .47115 .30298 L F
.48419 .30397 m .47799 .30396 L .48908 .30022 L .419 .414 0 r
F
.47799 .30396 m .48619 .30118 L .48908 .30022 L .287 .377 0 r
F
.47799 .30396 m .47385 .3033 L .48619 .30118 L F
.47385 .3033 m .47997 .30252 L .48619 .30118 L .179 .34 0 r
F
.47073 .31107 m .47799 .30396 L .48419 .30397 L .503 .474 0 r
F
.47972 .30257 m .48137 .30473 L .47872 .30516 L .764 .255 0 r
F
.47997 .30252 m .48238 .30211 L .48619 .30118 L .179 .34 0 r
F
.48178 .31181 m .47073 .31107 L .48419 .30397 L .577 .563 0 r
F
.48236 .30211 m .48389 .30438 L .48137 .30473 L .786 .257 0 r
F
.48238 .30211 m .48239 .30211 L .48256 .30208 L .179 .34 0 r
F
.48248 .30209 m .48256 .30208 L .48558 .30154 L F
.48238 .30211 m .48256 .30208 L .48248 .30209 L F
.48178 .31181 m .48419 .30397 L .49214 .30313 L .577 .563 0 r
F
.49214 .30313 m .48419 .30397 L .49349 .2988 L .547 .467 0 r
F
.48419 .30397 m .48908 .30022 L .49349 .2988 L .419 .414 0 r
F
.4849 .30166 m .48631 .30406 L .48389 .30438 L .803 .259 0 r
F
.48238 .30211 m .48558 .30154 L .48619 .30118 L .179 .34 0 r
F
.48602 .29867 m .48616 .30144 L .4849 .30166 L .803 .259 0 r
F
.48558 .30154 m .48631 .30406 L .4849 .30166 L F
.48617 .30154 m .48631 .30406 L .48558 .30154 L F
.50149 .30124 m .49214 .30313 L .4992 .29677 L .651 .598 0 r
F
.49214 .30313 m .49349 .2988 L .4992 .29677 L .547 .467 0 r
F
.48619 .30118 m .48617 .30154 L .49085 .30148 L .113 0 0 r
F
.48617 .30154 m .48617 .30154 L .48724 .30153 L F
.48947 .3015 m .49091 .30352 L .48864 .30378 L .827 .26 0 r
F
.4992 .29677 m .49349 .2988 L .49969 .29507 L .483 .43 0 r
F
.49349 .2988 m .49657 .29754 L .49969 .29507 L .259 .363 0 r
F
.49349 .2988 m .48908 .30022 L .49657 .29754 L F
.48908 .30022 m .49457 .29969 L .49657 .29754 L 0 0 0 r
F
.48908 .30022 m .48619 .30118 L .49457 .29969 L F
.48619 .30118 m .49086 .30148 L .49457 .29969 L .113 0 0 r
F
.49086 .30148 m .49415 .30076 L .49457 .29969 L F
.49288 .29797 m .4917 .30131 L .49067 .29818 L .833 .26 0 r
F
.4917 .30131 m .49091 .30352 L .49082 .3015 L F
.48617 .30154 m .48666 .30153 L .49085 .30148 L .113 0 0 r
F
.48666 .30153 m .48771 .30152 L .49085 .30148 L F
.49067 .29818 m .48947 .3015 L .48838 .29841 L .827 .26 0 r
F
.48947 .3015 m .48935 .30181 L .48927 .3015 L F
.48947 .3015 m .48927 .3015 L .48838 .29841 L F
.49085 .30148 m .48617 .30154 L .48725 .30153 L .113 0 0 r
F
.49085 .30148 m .48725 .30153 L .49036 .30149 L F
.48935 .30181 m .48855 .30198 L .48853 .30151 L .827 .26 0 r
F
.48927 .3015 m .48853 .30151 L .48838 .29841 L F
.48935 .30181 m .48853 .30151 L .48927 .3015 L F
.49081 .30148 m .49091 .30352 L .48947 .3015 L F
.49086 .30148 m .48826 .30152 L .49089 .30148 L .113 0 0 r
F
.49085 .30148 m .49036 .30149 L .49086 .30148 L F
.49036 .30149 m .48826 .30152 L .49086 .30148 L F
.49036 .30149 m .48725 .30153 L .48826 .30152 L F
.49089 .30148 m .49082 .3015 L .49081 .30148 L .833 .26 0 r
F
.49089 .30148 m .48826 .30152 L .49106 .30149 L .113 0 0 r
F
.4917 .30131 m .49089 .30148 L .49067 .29818 L .833 .26 0 r
F
.49089 .30148 m .49081 .30148 L .49067 .29818 L F
.49465 .31112 m .49214 .30313 L .50149 .30124 L .645 .686 0 r
F
.49397 .30081 m .49524 .30306 L .49311 .30329 L .836 .258 0 r
F
.49402 .30079 m .49402 .3008 L .49415 .30076 L .113 0 0 r
F
.49402 .3008 m .49415 .30077 L .49415 .30076 L F
.49657 .29754 m .49457 .29969 L .50004 .29866 L .218 0 0 r
F
.49457 .29969 m .49769 .30086 L .50004 .29866 L .401 0 0 r
F
.49769 .30086 m .49978 .30024 L .50004 .29866 L F
.50149 .30124 m .4992 .29677 L .50595 .29398 L .651 .598 0 r
F
.50595 .29398 m .50036 .29629 L .50378 .29215 L .659 .499 0 r
F
.50036 .29629 m .4992 .29677 L .50378 .29215 L F
.50595 .29398 m .50378 .29215 L .50863 .28869 L F
.50863 .28869 m .505 .29128 L .50652 .28883 L .668 .46 0 r
F
.505 .29128 m .50378 .29215 L .50652 .28883 L F
.50863 .28869 m .50652 .28883 L .50999 .28487 L F
.50999 .28487 m .50785 .28731 L .50791 .28646 L .707 .442 0 r
F
.50785 .28731 m .50652 .28883 L .50791 .28646 L F
.50791 .28646 m .50586 .2905 L .50688 .28918 L 0 0 0 r
F
.50791 .28646 m .50688 .28918 L .50795 .28589 L F
.50791 .28646 m .50795 .28589 L .50831 .28479 L F
.50652 .28883 m .50586 .2905 L .50756 .28715 L F
.50652 .28883 m .50756 .28715 L .50791 .28646 L F
.50378 .29215 m .50362 .29239 L .50618 .28925 L F
.50378 .29215 m .50618 .28925 L .50652 .28883 L F
.4992 .29677 m .49969 .29507 L .50378 .29215 L .483 .43 0 r
F
.49657 .29754 m .50004 .29866 L .50142 .29564 L .218 0 0 r
F
.49905 .29743 m .49795 .30081 L .49709 .29759 L .831 .251 0 r
F
.49772 .30088 m .49728 .30285 L .49722 .30103 L F
.49793 .30088 m .49728 .30285 L .49772 .30088 L F
.49599 .30082 m .49728 .30285 L .49524 .30306 L .836 .255 0 r
F
.49457 .29969 m .49415 .30076 L .49769 .30086 L .401 0 0 r
F
.49709 .29759 m .49721 .30087 L .49599 .30082 L .836 .255 0 r
F
.49721 .30087 m .49728 .30285 L .49599 .30082 L F
.49415 .30076 m .49415 .30077 L .4953 .3008 L .401 0 0 r
F
.49415 .30076 m .4953 .3008 L .49769 .30086 L F
.49415 .30077 m .49515 .30081 L .49769 .30086 L F
.49415 .30077 m .49524 .30306 L .49397 .30081 L .836 .258 0 r
F
.49514 .30056 m .49515 .30081 L .49415 .30077 L F
.49515 .30081 m .49524 .30306 L .49415 .30077 L F
.49769 .30086 m .49603 .30084 L .49772 .30088 L .401 0 0 r
F
.49578 .30144 m .49518 .30162 L .49515 .30081 L .836 .255 0 r
F
.49566 .30082 m .49515 .30081 L .49503 .29777 L F
.49578 .30144 m .49515 .30081 L .49566 .30082 L F
.49603 .30084 m .49414 .3008 L .4965 .30085 L .401 0 0 r
F
.49603 .30084 m .4965 .30085 L .49772 .30088 L F
.49415 .30077 m .49414 .30078 L .49515 .30081 L F
.49503 .29777 m .49514 .30056 L .49415 .30077 L .836 .258 0 r
F
.49398 .30077 m .49415 .30077 L .49397 .30081 L F
.49503 .29777 m .49415 .30077 L .49398 .30077 L F
.49414 .30078 m .49414 .3008 L .49769 .30086 L .401 0 0 r
F
.49709 .29759 m .49599 .30082 L .49503 .29777 L .836 .255 0 r
F
.49599 .30082 m .49578 .30144 L .49566 .30082 L F
.49599 .30082 m .49566 .30082 L .49503 .29777 L F
.49795 .30081 m .49722 .30103 L .49709 .29759 L .831 .251 0 r
F
.49578 .30144 m .49524 .30306 L .49518 .30162 L .836 .255 0 r
F
.49795 .30081 m .49923 .30265 L .49728 .30285 L .831 .251 0 r
F
.49769 .30086 m .49772 .30087 L .49978 .30024 L .401 0 0 r
F
.49772 .30087 m .49792 .30082 L .49978 .30024 L F
.49772 .30088 m .49978 .30025 L .49978 .30024 L F
.49905 .29743 m .49916 .30047 L .49795 .30081 L .831 .251 0 r
F
.49916 .30047 m .49923 .30265 L .49795 .30081 L F
.49772 .30087 m .49772 .30088 L .49792 .30082 L .401 0 0 r
F
.49795 .30081 m .49793 .30088 L .49772 .30088 L .831 .251 0 r
F
.49772 .30088 m .49779 .3009 L .49978 .30025 L .401 0 0 r
F
.49976 .30093 m .49923 .30265 L .49917 .30092 L .822 .244 0 r
F
.49779 .3009 m .49978 .30027 L .49978 .30025 L .401 0 0 r
F
.49976 .30093 m .49917 .30092 L .49905 .29743 L .822 .244 0 r
F
.49779 .3009 m .49956 .30157 L .49978 .30027 L .401 0 0 r
F
.50142 .29564 m .50004 .29866 L .5034 .29797 L .381 0 0 r
F
.50882 .30883 m .50149 .30124 L .51181 .29818 L .721 .818 0 r
F
.51181 .29818 m .50149 .30124 L .50595 .29398 L .751 .793 0 r
F
.50004 .29866 m .50199 .30049 L .5034 .29797 L .579 .061 0 r
F
.50882 .30883 m .49465 .31112 L .50149 .30124 L .721 .818 0 r
F
.50155 .3007 m .50105 .30245 L .501 .30097 L .806 .234 0 r
F
.50162 .30046 m .5027 .30227 L .50105 .30245 L F
.50004 .29866 m .49979 .30021 L .50199 .30049 L .579 .061 0 r
F
.50199 .30049 m .50201 .30051 L .50211 .30042 L F
.50264 .30025 m .50265 .3006 L .50201 .30051 L .806 .234 0 r
F
.50201 .30051 m .50205 .30054 L .50208 .30049 L .579 .061 0 r
F
.50201 .30051 m .50208 .30049 L .50211 .30042 L F
.50199 .30049 m .50211 .30042 L .5034 .29797 L F
.50205 .30054 m .50231 .30043 L .5034 .29797 L F
.50329 .2999 m .50311 .30062 L .50264 .30025 L .778 .221 0 r
F
.50311 .30062 m .5027 .30227 L .50265 .3006 L F
.50311 .30062 m .50265 .3006 L .50264 .30025 L F
.50265 .3006 m .5027 .30227 L .50162 .30046 L .806 .234 0 r
F
.501 .30097 m .50105 .30245 L .49956 .30157 L .822 .244 0 r
F
.50433 .29431 m .5034 .29797 L .50522 .29753 L .44 .051 0 r
F
.50285 .30166 m .50411 .30209 L .5027 .30227 L .778 .221 0 r
F
.5034 .29797 m .50447 .30028 L .50522 .29753 L .771 .141 0 r
F
.50447 .30028 m .5052 .30194 L .50411 .30209 L .725 .2 0 r
F
.50447 .30028 m .50447 .30028 L .5046 .30014 L .771 .141 0 r
F
.50447 .30028 m .50458 .30021 L .5046 .30014 L F
.50447 .30028 m .5046 .30014 L .50522 .29753 L F
.50453 .30041 m .50502 .30005 L .50522 .29753 L F
.50516 .29979 m .5052 .30194 L .50447 .30028 L .725 .2 0 r
F
.50502 .30005 m .50514 .29996 L .50514 .29983 L .771 .141 0 r
F
.50502 .30005 m .50514 .29983 L .50522 .29753 L F
.50522 .29753 m .50569 .30049 L .50592 .29726 L 1 .212 0 r
F
.50569 .30049 m .50583 .30008 L .50592 .29726 L F
.50583 .30008 m .50585 .30179 L .5052 .30193 L .602 .164 0 r
F
.50583 .30008 m .5052 .30193 L .5052 .30194 L F
.50569 .30049 m .50508 .30159 L .50588 .30168 L 1 .212 0 r
F
.50522 .29753 m .50516 .29925 L .50569 .30049 L F
.50545 .29994 m .50569 .30049 L .5052 .30194 L .602 .164 0 r
F
.50516 .29925 m .50514 .29983 L .50545 .29994 L 1 .212 0 r
F
.50556 .29909 m .50545 .29994 L .50516 .29979 L .602 .164 0 r
F
.50545 .29994 m .5052 .30194 L .50516 .29984 L F
.50545 .29994 m .50516 .29984 L .50516 .29979 L F
.50545 .29994 m .50508 .30159 L .50569 .30049 L 1 .212 0 r
F
.50514 .29983 m .50508 .30159 L .50545 .29994 L F
.50581 .29712 m .50583 .30008 L .50569 .30049 L .602 .164 0 r
F
.50581 .29712 m .50569 .30049 L .50545 .29994 L F
.50569 .30049 m .5058 .30116 L .50583 .30008 L 1 .212 0 r
F
.50592 .29726 m .50585 .30179 L .50583 .30008 L 0 0 0 r
F
.50592 .29726 m .50588 .30168 L .50585 .30179 L F
.5058 .30116 m .50588 .30168 L .50592 .29726 L 1 .212 0 r
F
.50592 .29726 m .50583 .30008 L .50581 .29712 L 0 0 0 r
F
.50581 .29712 m .50556 .29909 L .50512 .29707 L .602 .164 0 r
F
.50556 .29909 m .50516 .29979 L .50512 .29707 L F
.50512 .29707 m .50516 .29979 L .50447 .30028 L .725 .2 0 r
F
.50447 .30028 m .50453 .30041 L .50458 .30021 L .771 .141 0 r
F
.50512 .29707 m .50447 .30028 L .50399 .2971 L .725 .2 0 r
F
.50447 .30028 m .50411 .30209 L .50408 .30075 L F
.50408 .30075 m .50411 .30209 L .50285 .30166 L .778 .221 0 r
F
.50447 .30028 m .50312 .30155 L .50508 .30159 L .771 .141 0 r
F
.50328 .29993 m .50408 .30075 L .50285 .30166 L .778 .221 0 r
F
.5034 .29797 m .50325 .29992 L .50447 .30028 L .771 .141 0 r
F
.50325 .29992 m .50407 .30023 L .50447 .30028 L F
.50399 .2971 m .50407 .30023 L .50328 .29993 L .778 .221 0 r
F
.50407 .30023 m .50408 .30075 L .50328 .29993 L F
.50325 .29992 m .50323 .30012 L .50407 .30023 L .771 .141 0 r
F
.50447 .30028 m .50408 .30075 L .50407 .30023 L .725 .2 0 r
F
.50447 .30028 m .50407 .30023 L .50447 .30028 L F
.50323 .30012 m .50312 .30155 L .50447 .30028 L .771 .141 0 r
F
.50447 .30028 m .50407 .30023 L .50399 .2971 L .725 .2 0 r
F
.50453 .30041 m .50508 .30159 L .50514 .29996 L .771 .141 0 r
F
.50207 .30057 m .49956 .30157 L .50312 .30155 L .579 .061 0 r
F
.50199 .30049 m .50184 .30055 L .50207 .30057 L F
.50155 .3007 m .501 .30097 L .50099 .30041 L .806 .234 0 r
F
.49979 .30021 m .50132 .30042 L .50199 .30049 L .579 .061 0 r
F
.5015 .30045 m .50099 .30041 L .50089 .29728 L .806 .234 0 r
F
.50155 .3007 m .50099 .30041 L .5015 .30045 L F
.50184 .30055 m .49956 .30157 L .50207 .30057 L .579 .061 0 r
F
.50231 .30043 m .50324 .30005 L .50325 .29992 L F
.50231 .30043 m .50325 .29992 L .5034 .29797 L F
.50142 .29564 m .5034 .29797 L .50433 .29431 L .381 0 0 r
F
.50399 .2971 m .50329 .2999 L .50255 .29717 L .778 .221 0 r
F
.50329 .2999 m .50264 .30025 L .50255 .29717 L F
.50255 .29717 m .50264 .30025 L .50162 .30046 L .806 .234 0 r
F
.50264 .30025 m .50201 .30051 L .50162 .30046 L F
.49979 .30021 m .49978 .30026 L .50132 .30042 L .579 .061 0 r
F
.50099 .30041 m .501 .30097 L .49996 .30028 L .822 .244 0 r
F
.49978 .30026 m .49977 .30032 L .50099 .30041 L .579 .061 0 r
F
.49978 .30026 m .50099 .30041 L .50199 .30049 L F
.49996 .30028 m .501 .30097 L .49956 .30157 L .822 .244 0 r
F
.50089 .29728 m .50099 .30041 L .49996 .30028 L F
.50162 .30046 m .50155 .3007 L .5015 .30045 L .806 .234 0 r
F
.49999 .3002 m .49976 .30093 L .49964 .30031 L .822 .244 0 r
F
.49977 .30032 m .49956 .30157 L .50199 .30049 L .579 .061 0 r
F
.50255 .29717 m .50162 .30046 L .50089 .29728 L .806 .234 0 r
F
.50162 .30046 m .5015 .30045 L .50089 .29728 L F
.50205 .30054 m .50312 .30155 L .50324 .30005 L .579 .061 0 r
F
.49956 .30157 m .50105 .30245 L .49923 .30265 L .822 .244 0 r
F
.50089 .29728 m .49999 .3002 L .49905 .29743 L F
.49999 .3002 m .49964 .30031 L .49905 .29743 L F
.49779 .3009 m .4938 .30167 L .49956 .30157 L .401 0 0 r
F
.49772 .30088 m .49763 .3009 L .49779 .3009 L F
.49763 .3009 m .4938 .30167 L .49779 .3009 L F
.49414 .3008 m .4938 .30167 L .49772 .30088 L F
.49402 .3008 m .4938 .30167 L .49415 .30077 L .113 0 0 r
F
.49465 .31112 m .48178 .31181 L .49214 .30313 L .645 .686 0 r
F
.4917 .30131 m .49311 .30329 L .49091 .30352 L .833 .26 0 r
F
.49086 .30148 m .49087 .30148 L .49402 .30079 L .113 0 0 r
F
.49087 .30148 m .4917 .30131 L .49402 .30079 L F
.49288 .29797 m .49301 .30102 L .4917 .30131 L .833 .26 0 r
F
.49301 .30102 m .49311 .30329 L .4917 .30131 L F
.49087 .30148 m .49089 .30148 L .4917 .30131 L .113 0 0 r
F
.49503 .29777 m .49397 .30081 L .49288 .29797 L .836 .258 0 r
F
.49397 .30081 m .49311 .30329 L .49301 .30102 L F
.49397 .30081 m .49301 .30102 L .49288 .29797 L F
.49089 .30148 m .49094 .30148 L .49402 .30079 L .113 0 0 r
F
.49094 .30148 m .4938 .30167 L .49402 .3008 L F
.49094 .30148 m .49402 .3008 L .49402 .30079 L F
.48935 .30181 m .48864 .30378 L .48855 .30198 L .827 .26 0 r
F
.49067 .29818 m .49081 .30148 L .48947 .3015 L F
.48666 .30153 m .48724 .30153 L .48771 .30152 L .113 0 0 r
F
.48724 .30153 m .48864 .30378 L .48631 .30406 L .817 .26 0 r
F
.48838 .29841 m .48853 .30151 L .48724 .30153 L F
.48853 .30151 m .48864 .30378 L .48724 .30153 L F
.48838 .29841 m .48724 .30153 L .48602 .29867 L F
.48724 .30153 m .48631 .30406 L .48617 .30154 L F
.48724 .30153 m .48617 .30154 L .48602 .29867 L F
.48619 .30118 m .48558 .30154 L .48617 .30154 L .113 0 0 r
F
.49106 .30149 m .485 .30188 L .4938 .30167 L F
.48558 .30154 m .485 .30188 L .49106 .30149 L F
.48616 .30144 m .48617 .30154 L .48558 .30154 L .803 .259 0 r
F
.48356 .29895 m .48374 .30187 L .48236 .30211 L .786 .257 0 r
F
.48374 .30187 m .48389 .30438 L .48236 .30211 L F
.48602 .29867 m .4849 .30166 L .48356 .29895 L .803 .259 0 r
F
.4849 .30166 m .48389 .30438 L .48374 .30187 L F
.4849 .30166 m .48374 .30187 L .48356 .29895 L F
.48374 .30187 m .48555 .30156 L .48557 .30155 L .179 .34 0 r
F
.48239 .30211 m .48322 .30196 L .48374 .30187 L F
.48322 .30196 m .48555 .30156 L .48374 .30187 L F
.48239 .30211 m .48557 .30155 L .48558 .30154 L F
.48356 .29895 m .48236 .30211 L .48099 .29926 L .786 .257 0 r
F
.47534 .30005 m .47424 .30281 L .47214 .30057 L .711 .252 0 r
F
.47385 .3033 m .4731 .30287 L .47568 .30274 L .179 .34 0 r
F
.4731 .30287 m .47308 .30287 L .47424 .30281 L F
.4731 .30287 m .47424 .30281 L .47568 .30274 L F
.47827 .29963 m .47708 .30266 L .47534 .30005 L .739 .253 0 r
F
.47385 .3033 m .47569 .30273 L .47749 .30264 L .179 .34 0 r
F
.47569 .30273 m .4757 .30273 L .47671 .30268 L F
.47569 .30273 m .47671 .30268 L .47749 .30264 L F
.47385 .3033 m .47749 .30264 L .47999 .30252 L F
.47708 .30266 m .47872 .30516 L .4759 .30566 L .739 .253 0 r
F
.47827 .29963 m .47851 .30258 L .47708 .30266 L F
.47851 .30258 m .47872 .30516 L .47708 .30266 L F
.47708 .30266 m .4759 .30566 L .47561 .30273 L F
.47708 .30266 m .47561 .30273 L .47534 .30005 L F
.48099 .29926 m .47973 .30253 L .47827 .29963 L .764 .255 0 r
F
.47999 .30252 m .47749 .30264 L .47973 .30253 L .179 .34 0 r
F
.47973 .30253 m .47872 .30516 L .47851 .30258 L .764 .255 0 r
F
.47973 .30253 m .47851 .30258 L .47827 .29963 L F
.48006 .30251 m .47973 .30253 L .48008 .30251 L .179 .34 0 r
F
.47999 .30252 m .47973 .30253 L .48006 .30251 L F
.48008 .30251 m .47583 .30269 L .48016 .3025 L F
.4757 .30273 m .47583 .30269 L .48008 .30251 L F
.48099 .29926 m .4812 .30232 L .48008 .30251 L .764 .255 0 r
F
.47973 .30253 m .48008 .30251 L .47972 .30257 L F
.48099 .29926 m .48008 .30251 L .47973 .30253 L F
.47424 .30281 m .4759 .30566 L .47284 .30629 L .711 .252 0 r
F
.47534 .30005 m .47561 .30273 L .47424 .30281 L F
.47561 .30273 m .4759 .30566 L .47424 .30281 L F
.47424 .30281 m .47393 .30357 L .4735 .30285 L F
.47424 .30281 m .4735 .30285 L .47214 .30057 L F
.47393 .30357 m .47254 .30381 L .47244 .30297 L F
.47348 .3028 m .47244 .30297 L .47214 .30057 L F
.47393 .30357 m .47244 .30297 L .47348 .3028 L F
.47214 .30057 m .47105 .30322 L .46857 .30121 L .683 .253 0 r
F
.46912 .30357 m .46939 .30351 L .47311 .30288 L .36 .389 0 r
F
.46182 .30483 m .46187 .30482 L .46912 .30357 L F
.47105 .30322 m .46893 .30358 L .46857 .30121 L .683 .253 0 r
F
.46857 .30121 m .46893 .30358 L .46744 .30386 L .657 .257 0 r
F
.46744 .30386 m .46491 .3043 L .46447 .30202 L F
.46187 .30482 m .47279 .3027 L .46912 .30357 L .36 .389 0 r
F
.47105 .30322 m .46946 .30707 L .46893 .30358 L .683 .253 0 r
F
.46939 .30351 m .46972 .30343 L .47251 .30297 L .36 .389 0 r
F
.46939 .30351 m .47251 .30297 L .47311 .30288 L F
.47115 .30298 m .47244 .30297 L .47105 .30322 L .683 .253 0 r
F
.47243 .3029 m .47244 .30297 L .47115 .30298 L F
.46972 .30343 m .47279 .3027 L .47308 .30287 L .36 .389 0 r
F
.46972 .30343 m .47308 .30287 L .47311 .30288 L F
.47568 .30274 m .47307 .30286 L .47583 .30269 L .179 .34 0 r
F
.47308 .30287 m .47307 .30286 L .47568 .30274 L F
.4812 .30232 m .48137 .30473 L .47972 .30257 L .764 .255 0 r
F
.48016 .3025 m .47583 .30269 L .48125 .30236 L .179 .34 0 r
F
.48236 .30211 m .48225 .30241 L .4812 .30232 L .786 .257 0 r
F
.48225 .30241 m .48137 .30473 L .48121 .30245 L F
.48225 .30241 m .48121 .30245 L .4812 .30232 L F
.47997 .30252 m .48008 .30251 L .48555 .30156 L .179 .34 0 r
F
.48236 .30211 m .4812 .30232 L .48099 .29926 L .786 .257 0 r
F
.48008 .30251 m .485 .30188 L .48549 .30157 L .179 .34 0 r
F
.48008 .30251 m .48554 .30156 L .48555 .30156 L F
.48125 .30236 m .47201 .30226 L .485 .30188 L F
.47307 .30286 m .47201 .30226 L .48125 .30236 L F
.47201 .30226 m .48403 .3025 L .485 .30188 L .111 .311 0 r
F
.48403 .3025 m .48559 .30253 L .4848 .30201 L F
.47201 .30226 m .47264 .3011 L .48559 .30253 L F
.47264 .3011 m .48647 .30311 L .48559 .30253 L .09 .293 0 r
F
.48647 .30311 m .48799 .30333 L .48589 .30272 L F
.49091 .30352 m .48893 .30915 L .48864 .30378 L .807 .254 0 r
F
.49091 .30352 m .49118 .30887 L .48893 .30915 L F
.47264 .3011 m .47576 .30012 L .48799 .30333 L .09 .293 0 r
F
.49311 .30329 m .49118 .30887 L .49091 .30352 L .813 .254 0 r
F
.49311 .30329 m .49336 .30861 L .49118 .30887 L F
.49524 .30306 m .49336 .30861 L .49311 .30329 L .814 .252 0 r
F
.49524 .30306 m .49548 .30836 L .49336 .30861 L F
.49728 .30285 m .49548 .30836 L .49524 .30306 L .808 .248 0 r
F
.49728 .30285 m .49752 .30812 L .49548 .30836 L F
.49923 .30265 m .49752 .30812 L .49728 .30285 L .796 .242 0 r
F
.49923 .30265 m .49947 .30787 L .49752 .30812 L F
.49947 .30787 m .49781 .3134 L .49752 .30812 L .765 .235 0 r
F
.49541 .30548 m .49924 .30804 L .49616 .30569 L 0 .189 0 r
F
.48799 .30333 m .49924 .30804 L .49541 .30548 L F
.49947 .30787 m .49977 .31312 L .49781 .3134 L .765 .235 0 r
F
.50129 .30763 m .49977 .31312 L .49947 .30787 L .732 .223 0 r
F
.50129 .30763 m .50161 .31282 L .49977 .31312 L F
.50295 .30737 m .50161 .31282 L .50129 .30763 L .681 .207 0 r
F
.50295 .30737 m .50329 .31249 L .50161 .31282 L F
.48559 .30253 m .48799 .30333 L .49616 .30569 L .217 0 0 r
F
.50437 .3071 m .50329 .31249 L .50295 .30737 L .602 .183 0 r
F
.50437 .3071 m .50476 .31213 L .50329 .31249 L F
.50547 .3068 m .50476 .31213 L .50437 .3071 L .484 .149 0 r
F
.50547 .3068 m .50593 .3117 L .50476 .31213 L F
.50476 .31213 m .50373 .31765 L .50329 .31249 L .559 .176 0 r
F
.50476 .31213 m .50528 .3172 L .50373 .31765 L F
.50593 .3117 m .50528 .3172 L .50476 .31213 L .447 .143 0 r
F
.50593 .3117 m .50657 .31665 L .50528 .3172 L F
.50669 .3112 m .50657 .31665 L .50593 .3117 L .27 .082 0 r
F
.50669 .3112 m .50748 .31598 L .50657 .31665 L F
.50688 .31057 m .50748 .31598 L .50669 .3112 L 0 0 0 r
F
.50688 .31057 m .50789 .31513 L .50748 .31598 L F
.50789 .31513 m .5085 .32086 L .50748 .31598 L .041 .025 0 r
F
.50789 .31513 m .50921 .31981 L .5085 .32086 L F
.5076 .31403 m .50921 .31981 L .50789 .31513 L 0 0 0 r
F
.5076 .31403 m .50934 .31844 L .50921 .31981 L F
.50634 .31258 m .50934 .31844 L .5076 .31403 L F
.50724 .31433 m .50865 .31661 L .50934 .31844 L F
.50634 .31258 m .50865 .31661 L .50724 .31433 L F
.50572 .31212 m .50865 .31661 L .50634 .31258 L F
.50373 .31065 m .50865 .31661 L .50572 .31212 L F
.50865 .31661 m .51143 .32306 L .50934 .31844 L 0 .028 0 r
F
.5052 .31243 m .50684 .31415 L .50865 .31661 L 0 0 0 r
F
.50373 .31065 m .50684 .31415 L .5052 .31243 L F
.50865 .31661 m .51146 .32093 L .51143 .32306 L 0 .028 0 r
F
.50684 .31415 m .51008 .3189 L .50865 .31661 L 0 .07 0 r
F
.50302 .31024 m .50684 .31415 L .50373 .31065 L 0 .098 0 r
F
.49924 .30804 m .50684 .31415 L .50302 .31024 L F
.51008 .3189 m .51146 .32093 L .50865 .31661 L 0 .07 0 r
F
.50684 .31415 m .51064 .31805 L .51146 .32093 L F
.49924 .30804 m .50345 .3108 L .50684 .31415 L 0 .098 0 r
F
.50345 .3108 m .50849 .31588 L .50684 .31415 L 0 .147 0 r
F
.50849 .31588 m .51064 .31805 L .50684 .31415 L F
.48799 .30333 m .49212 .30449 L .49924 .30804 L 0 .189 0 r
F
.49212 .30449 m .50291 .3105 L .49924 .30804 L 0 .206 0 r
F
.50291 .3105 m .50345 .3108 L .49924 .30804 L F
.47576 .30012 m .49078 .30413 L .48799 .30333 L .113 .284 0 r
F
.49078 .30413 m .49212 .30449 L .48799 .30333 L F
.48589 .30272 m .48799 .30333 L .48559 .30253 L .09 .293 0 r
F
.4848 .30201 m .48559 .30253 L .485 .30188 L .111 .311 0 r
F
.48549 .30157 m .485 .30188 L .48554 .30156 L .179 .34 0 r
F
.47393 .30357 m .47284 .30629 L .47254 .30381 L .711 .252 0 r
F
.47244 .30297 m .47284 .30629 L .47105 .30322 L .683 .253 0 r
F
.4658 .30417 m .46701 .30395 L .46482 .30435 L .36 .389 0 r
F
.46744 .30386 m .46946 .30707 L .46564 .30808 L .657 .257 0 r
F
.46893 .30358 m .46946 .30707 L .46744 .30386 L F
.46744 .30386 m .46564 .30808 L .46491 .3043 L F
.4611 .30502 m .46182 .30483 L .46288 .3047 L .36 .389 0 r
F
.46334 .3046 m .46122 .3094 L .46018 .30515 L .635 .267 0 r
F
.45175 .32073 m .46202 .30914 L .47073 .31107 L .544 .564 0 r
F
.46334 .3046 m .46564 .30808 L .46122 .3094 L .635 .267 0 r
F
.46491 .3043 m .46564 .30808 L .46334 .3046 L F
.45857 .30547 m .45598 .31113 L .45445 .3062 L .62 .285 0 r
F
.45857 .30547 m .45445 .3062 L .45432 .30579 L F
.46182 .30483 m .47201 .30226 L .47279 .3027 L .36 .389 0 r
F
.45857 .30547 m .46122 .3094 L .45598 .31113 L .62 .285 0 r
F
.45867 .30526 m .45877 .30543 L .45857 .30547 L F
.45877 .30543 m .46122 .3094 L .45857 .30547 L F
.46016 .30506 m .46122 .3094 L .45867 .30526 L F
.46361 .29586 m .45967 .30306 L .45854 .29658 L .728 .303 0 r
F
.46361 .29586 m .46447 .30202 L .45967 .30306 L F
.46182 .30483 m .45327 .30285 L .47201 .30226 L .36 .389 0 r
F
.46088 .30496 m .45327 .30285 L .46182 .30483 L F
.45432 .30579 m .45546 .30552 L .45549 .30557 L .456 .464 0 r
F
.4468 .3062 m .4471 .30698 L .44631 .3072 L .611 .355 0 r
F
.43787 .30859 m .43804 .30894 L .43764 .30905 L .614 .408 0 r
F
.44477 .29868 m .43787 .30859 L .43512 .30025 L .709 .407 0 r
F
.44477 .29868 m .4468 .3062 L .43787 .30859 L F
.4524 .2975 m .4468 .3062 L .44477 .29868 L .713 .362 0 r
F
.43095 .31044 m .45327 .30285 L .45546 .30552 L .456 .464 0 r
F
.45311 .30607 m .45598 .31113 L .44961 .31344 L .613 .314 0 r
F
.45343 .30599 m .45598 .31113 L .45311 .30607 L F
.43167 .31032 m .43169 .31032 L .43167 .31032 L .705 .462 0 r
F
.43099 .31047 m .43095 .31044 L .43169 .31032 L .498 .505 0 r
F
.42684 .31128 m .43035 .31059 L .42671 .31146 L .705 .462 0 r
F
.43512 .30025 m .43035 .31059 L .42684 .31128 L F
.4317 .31026 m .43084 .31051 L .42671 .31146 L F
.43084 .31051 m .43095 .31044 L .43099 .31047 L .535 .579 0 r
F
.43084 .31051 m .41165 .31485 L .43085 .31051 L F
.42861 .31204 m .4129 .31464 L .43084 .31051 L F
.4129 .31464 m .41165 .31485 L .43084 .31051 L F
.42671 .31146 m .43167 .31032 L .42647 .31178 L .705 .462 0 r
F
.42671 .31146 m .42647 .31178 L .42637 .31152 L F
.43085 .31051 m .42637 .31152 L .43095 .31044 L .535 .579 0 r
F
.42637 .31152 m .41156 .31486 L .42583 .31161 L F
.42637 .31152 m .42583 .31161 L .43095 .31044 L F
.41165 .31485 m .41156 .31486 L .43085 .31051 L F
.43167 .31032 m .43172 .32068 L .42647 .31178 L .614 .408 0 r
F
.41284 .31465 m .42647 .31178 L .41171 .31607 L .699 .52 0 r
F
.42637 .31152 m .42647 .31178 L .41284 .31465 L F
.39812 .31793 m .43001 .31059 L .43095 .31044 L .535 .579 0 r
F
.41284 .31465 m .41171 .31607 L .41116 .31493 L .699 .52 0 r
F
.40645 .30508 m .41076 .31408 L .40395 .31615 L .69 .575 0 r
F
.39852 .31731 m .40395 .31615 L .39812 .31793 L F
.40645 .30508 m .40395 .31615 L .39852 .31731 L F
.40645 .30508 m .39812 .31793 L .3951 .31863 L F
.40645 .30508 m .39485 .31893 L .38505 .3088 L F
.39588 .31618 m .4266 .30374 L .43092 .3104 L .508 .541 0 r
F
.43001 .31059 m .43092 .3104 L .43095 .31044 L F
.39588 .31618 m .43092 .3104 L .43001 .31059 L F
.3951 .31863 m .39812 .31793 L .39485 .31893 L .69 .575 0 r
F
.39485 .31893 m .39125 .3198 L .38505 .3088 L F
.39125 .3198 m .39788 .31775 L .39832 .31809 L .559 .627 0 r
F
.41076 .31408 m .41171 .31607 L .39485 .31893 L .69 .575 0 r
F
.39812 .31793 m .39588 .31618 L .43001 .31059 L .535 .579 0 r
F
.39485 .31893 m .41171 .31607 L .39241 .32185 L .69 .575 0 r
F
.39095 .31989 m .39125 .3198 L .39159 .31992 L .559 .627 0 r
F
.39095 .31989 m .39159 .31992 L .3913 .32001 L F
.39485 .31893 m .39241 .32185 L .39125 .3198 L .69 .575 0 r
F
.39125 .3198 m .39126 .31982 L .39095 .31989 L .679 .62 0 r
F
.39125 .3198 m .39095 .31989 L .37136 .32461 L F
.39095 .31989 m .39588 .31618 L .39788 .31775 L .559 .627 0 r
F
.38578 .32379 m .37252 .32387 L .39165 .31937 L F
.37136 .32461 m .39241 .32185 L .36703 .32961 L .679 .62 0 r
F
.38505 .3088 m .37136 .32461 L .35666 .31379 L F
.37136 .32461 m .36451 .32576 L .35666 .31379 L F
.35213 .32783 m .3475 .32402 L .37591 .32385 L .559 .627 0 r
F
.39126 .31982 m .39241 .32185 L .37136 .32461 L .679 .62 0 r
F
.35347 .32893 m .35213 .32783 L .36385 .32642 L .559 .627 0 r
F
.37136 .32461 m .36703 .32961 L .36451 .32576 L .679 .62 0 r
F
.36451 .32576 m .36703 .32961 L .34135 .33122 L .668 .653 0 r
F
.39165 .31937 m .3475 .32402 L .39588 .31618 L .559 .627 0 r
F
.37252 .32387 m .3475 .32402 L .39165 .31937 L F
.34135 .33122 m .33362 .34 L .32858 .33335 L .668 .653 0 r
F
.34135 .33122 m .32858 .33335 L .31886 .32052 L F
.36703 .32961 m .35284 .35724 L .33362 .34 L .624 .616 0 r
F
.36703 .32961 m .38085 .34385 L .35284 .35724 L F
.44752 .53093 m .47021 .55115 L .44141 .5457 L .389 .397 0 r
F
.4265 .52364 m .44141 .5457 L .41315 .53793 L .431 .436 0 r
F
.4265 .52364 m .44752 .53093 L .44141 .5457 L F
.56464 .30531 m .53875 .29905 L .55335 .29148 L .847 .941 0 r
F
.46899 .53645 m .49862 .5543 L .47021 .55115 L .345 .366 0 r
F
.44752 .53093 m .46899 .53645 L .47021 .55115 L .389 .397 0 r
F
.47261 .66561 m .46367 .65201 L .4899 .65077 L .463 .447 0 r
F
.47261 .66561 m .4372 .66543 L .46367 .65201 L F
.47394 .37103 m .49788 .38629 L .47793 .38459 L .352 .36 0 r
F
.45857 .36683 m .47394 .37103 L .47793 .38459 L .397 .387 0 r
F
.514 .71536 m .56573 .72901 L .52908 .72825 L .203 .326 0 r
F
.48507 .71186 m .514 .71536 L .52908 .72825 L .247 .333 0 r
F
.57764 .4759 m .54487 .4677 L .56563 .46032 L .683 .802 0 r
F
.60445 .46539 m .57764 .4759 L .56563 .46032 L .71 .833 0 r
F
.62579 .64196 m .5762 .63591 L .60437 .627 L .575 .626 0 r
F
.66146 .62958 m .62579 .64196 L .60437 .627 L .59 .663 0 r
F
.4145 .34438 m .41622 .36659 L .39748 .35624 L .525 .494 0 r
F
.4145 .34438 m .42828 .35348 L .41622 .36659 L F
.40667 .51457 m .41315 .53793 L .38636 .5278 L .471 .478 0 r
F
.40667 .51457 m .4265 .52364 L .41315 .53793 L F
.49341 .49193 m .48389 .4782 L .50324 .47657 L .58 .62 0 r
F
.49341 .49193 m .46714 .49228 L .48389 .4782 L F
.37198 .68106 m .37449 .70443 L .33932 .69288 L .428 .444 0 r
F
.37198 .68106 m .39798 .69136 L .37449 .70443 L F
.4847 .32442 m .48178 .31181 L .49465 .31112 L .641 .729 0 r
F
.4847 .32442 m .46703 .32355 L .48178 .31181 L F
.49016 .54022 m .52574 .55528 L .49862 .5543 L .301 .345 0 r
F
.46899 .53645 m .49016 .54022 L .49862 .5543 L .345 .366 0 r
F
.48868 .37365 m .51629 .38601 L .49788 .38629 L .309 .341 0 r
F
.47394 .37103 m .48868 .37365 L .49788 .38629 L .352 .36 0 r
F
.40237 .33378 m .39748 .35624 L .38085 .34385 L .572 .534 0 r
F
.40237 .33378 m .4145 .34438 L .39748 .35624 L F
.5579 .39633 m .57628 .38967 L .61805 .4021 L .443 .461 0 r
F
.53245 .38394 m .57628 .38967 L .5579 .39633 L .37 .393 0 r
F
.51629 .38601 m .53245 .38394 L .5579 .39633 L .379 .398 0 r
F
.57628 .38967 m .63784 .38896 L .61805 .4021 L .447 .463 0 r
F
.60445 .46539 m .56563 .46032 L .58536 .45098 L .71 .833 0 r
F
.62906 .45233 m .60445 .46539 L .58536 .45098 L .728 .845 0 r
F
.38878 .50379 m .38636 .5278 L .36196 .51538 L .509 .524 0 r
F
.38878 .50379 m .40667 .51457 L .38636 .5278 L F
.46714 .49228 m .46651 .47812 L .48389 .4782 L .543 .553 0 r
F
.46714 .49228 m .44334 .49035 L .46651 .47812 L F
.46703 .32355 m .47073 .31107 L .48178 .31181 L .591 .642 0 r
F
.46703 .32355 m .45175 .32073 L .47073 .31107 L F
.51027 .54234 m .55062 .55422 L .52574 .55528 L .261 .334 0 r
F
.49016 .54022 m .51027 .54234 L .52574 .55528 L .301 .345 0 r
F
.4372 .66543 m .44029 .65163 L .46367 .65201 L .424 .419 0 r
F
.4372 .66543 m .40519 .66309 L .44029 .65163 L F
.69202 .4504 m .62906 .45233 L .65051 .43687 L .687 .795 0 r
F
.71678 .42875 m .69202 .4504 L .65051 .43687 L .689 .787 0 r
F
.54131 .71734 m .59933 .72794 L .56573 .72901 L .165 .32 0 r
F
.514 .71536 m .54131 .71734 L .56573 .72901 L .203 .326 0 r
F
.53875 .29905 m .52269 .29384 L .53367 .28819 L .882 .988 0 r
F
.53875 .29905 m .52371 .30483 L .52269 .29384 L F
.55335 .29148 m .53875 .29905 L .53367 .28819 L .94 1 0 r
F
.52371 .30483 m .51181 .29818 L .52269 .29384 L .804 .925 0 r
F
.52371 .30483 m .50882 .30883 L .51181 .29818 L F
.50223 .3748 m .53245 .38394 L .51629 .38601 L .272 .332 0 r
F
.48868 .37365 m .50223 .3748 L .51629 .38601 L .309 .341 0 r
F
.66146 .62958 m .60437 .627 L .63064 .61608 L .59 .663 0 r
F
.69375 .6146 m .66146 .62958 L .63064 .61608 L .6 .687 0 r
F
.32409 .48419 m .29824 .51318 L .27436 .49297 L .58 .63 0 r
F
.32409 .48419 m .3409 .50077 L .29824 .51318 L F
.55335 .29148 m .53367 .28819 L .54432 .28121 L .94 1 0 r
F
.39241 .32185 m .38085 .34385 L .36703 .32961 L .624 .576 0 r
F
.39241 .32185 m .40237 .33378 L .38085 .34385 L F
.46021 .35632 m .47394 .37103 L .45857 .36683 L .328 .317 0 r
F
.44884 .3506 m .45857 .36683 L .44316 .36098 L .392 .351 0 r
F
.44884 .3506 m .46021 .35632 L .45857 .36683 L F
.43788 .34364 m .44316 .36098 L .42828 .35348 L .448 .391 0 r
F
.43788 .34364 m .44884 .3506 L .44316 .36098 L F
.34907 .66906 m .33932 .69288 L .30783 .67905 L .465 .489 0 r
F
.34907 .66906 m .37198 .68106 L .33932 .69288 L F
.47155 .36083 m .48868 .37365 L .47394 .37103 L .255 .293 0 r
F
.46021 .35632 m .47155 .36083 L .47394 .37103 L .328 .317 0 r
F
.38373 .49947 m .40682 .48061 L .42292 .48636 L .49 .499 0 r
F
.38373 .49947 m .36078 .48994 L .40682 .48061 L F
.42777 .33551 m .42828 .35348 L .4145 .34438 L .502 .433 0 r
F
.42777 .33551 m .43788 .34364 L .42828 .35348 L F
.57232 .55133 m .63498 .55558 L .61023 .5634 L .317 .366 0 r
F
.55062 .55422 m .57232 .55133 L .61023 .5634 L .326 .367 0 r
F
.62906 .45233 m .58536 .45098 L .6033 .43975 L .728 .845 0 r
F
.65051 .43687 m .62906 .45233 L .6033 .43975 L .738 .842 0 r
F
.30938 .29922 m .26853 .32954 L .25413 .30251 L .691 .707 0 r
F
.30938 .29922 m .31886 .32052 L .26853 .32954 L F
.37355 .49141 m .36196 .51538 L .3409 .50077 L .549 .57 0 r
F
.37355 .49141 m .38878 .50379 L .36196 .51538 L F
.54487 .4677 m .52521 .46098 L .54069 .45552 L .69 .795 0 r
F
.54487 .4677 m .52382 .47311 L .52521 .46098 L F
.56563 .46032 m .54487 .4677 L .54069 .45552 L .737 .863 0 r
F
.41892 .32627 m .4145 .34438 L .40237 .33378 L .559 .478 0 r
F
.41892 .32627 m .42777 .33551 L .4145 .34438 L F
.48241 .36416 m .50223 .3748 L .48868 .37365 L .177 .281 0 r
F
.47155 .36083 m .48241 .36416 L .48868 .37365 L .255 .293 0 r
F
.52382 .47311 m .51009 .46499 L .52521 .46098 L .64 .702 0 r
F
.52382 .47311 m .50324 .47657 L .51009 .46499 L F
.44334 .49035 m .4518 .47654 L .46651 .47812 L .503 .497 0 r
F
.44334 .49035 m .42292 .48636 L .4518 .47654 L F
.54711 .64281 m .5234 .63565 L .54497 .63046 L .553 .544 0 r
F
.54711 .64281 m .51803 .64774 L .5234 .63565 L F
.5762 .63591 m .54711 .64281 L .54497 .63046 L .585 .614 0 r
F
.45275 .51969 m .46899 .53645 L .44752 .53093 L .34 .347 0 r
F
.4372 .51278 m .44752 .53093 L .4265 .52364 L .399 .388 0 r
F
.4372 .51278 m .45275 .51969 L .44752 .53093 L F
.53245 .38394 m .54567 .38034 L .57628 .38967 L .37 .393 0 r
F
.51403 .37464 m .54567 .38034 L .53245 .38394 L .249 .334 0 r
F
.50223 .3748 m .51403 .37464 L .53245 .38394 L .272 .332 0 r
F
.66015 .79735 m .62245 .80707 L .60401 .79697 L .489 .473 0 r
F
.56563 .46032 m .54069 .45552 L .55595 .44858 L .737 .863 0 r
F
.58536 .45098 m .56563 .46032 L .55595 .44858 L .776 .9 0 r
F
.57628 .38967 m .59001 .38126 L .63784 .38896 L .447 .463 0 r
F
.54567 .38034 m .59001 .38126 L .57628 .38967 L .373 .395 0 r
F
.52859 .54294 m .57232 .55133 L .55062 .55422 L .23 .332 0 r
F
.51027 .54234 m .52859 .54294 L .55062 .55422 L .261 .334 0 r
F
.46866 .52525 m .49016 .54022 L .46899 .53645 L .274 .317 0 r
F
.45275 .51969 m .46866 .52525 L .46899 .53645 L .34 .347 0 r
F
.45937 .69592 m .48507 .71186 L .45547 .70674 L .244 .32 0 r
F
.4375 .68927 m .45547 .70674 L .42613 .69992 L .309 .345 0 r
F
.4375 .68927 m .45937 .69592 L .45547 .70674 L F
.51803 .64774 m .50259 .63939 L .5234 .63565 L .511 .481 0 r
F
.51803 .64774 m .4899 .65077 L .50259 .63939 L F
.5762 .63591 m .54497 .63046 L .56654 .62377 L .585 .614 0 r
F
.60437 .627 m .5762 .63591 L .56654 .62377 L .611 .678 0 r
F
.53367 .28819 m .52134 .28575 L .52931 .28019 L .991 1 0 r
F
.53367 .28819 m .52269 .29384 L .52134 .28575 L F
.54432 .28121 m .53367 .28819 L .52931 .28019 L 1 1 0 r
F
.50324 .47657 m .49592 .46762 L .51009 .46499 L .591 .6 0 r
F
.50324 .47657 m .48389 .4782 L .49592 .46762 L F
.42259 .50455 m .4265 .52364 L .40667 .51457 L .451 .435 0 r
F
.42259 .50455 m .4372 .51278 L .4265 .52364 L F
.52269 .29384 m .51344 .29033 L .52134 .28575 L .874 .963 0 r
F
.52269 .29384 m .51181 .29818 L .51344 .29033 L F
.48146 .70128 m .514 .71536 L .48507 .71186 L .177 .306 0 r
F
.45937 .69592 m .48146 .70128 L .48507 .71186 L .244 .32 0 r
F
.41661 .6813 m .42613 .69992 L .39798 .69136 L .369 .383 0 r
F
.41661 .6813 m .4375 .68927 L .42613 .69992 L F
.54432 .28121 m .52931 .28019 L .53703 .27365 L 1 1 0 r
F
.41171 .31607 m .40237 .33378 L .39241 .32185 L .622 .525 0 r
F
.41171 .31607 m .41892 .32627 L .40237 .33378 L F
.48434 .52951 m .51027 .54234 L .49016 .54022 L .205 .301 0 r
F
.46866 .52525 m .48434 .52951 L .49016 .54022 L .274 .317 0 r
F
.51181 .29818 m .50595 .29398 L .51344 .29033 L .751 .793 0 r
F
.49235 .3664 m .51403 .37464 L .50223 .3748 L .103 .276 0 r
F
.48241 .36416 m .49235 .3664 L .50223 .3748 L .177 .281 0 r
F
.45365 .34283 m .46021 .35632 L .44884 .3506 L .338 .285 0 r
F
.44559 .3363 m .44884 .3506 L .43788 .34364 L .413 .324 0 r
F
.44559 .3363 m .45365 .34283 L .44884 .3506 L F
.58536 .45098 m .55595 .44858 L .57037 .44017 L .776 .9 0 r
F
.6033 .43975 m .58536 .45098 L .57037 .44017 L .801 .909 0 r
F
.46202 .34847 m .47155 .36083 L .46021 .35632 L .244 .254 0 r
F
.45365 .34283 m .46202 .34847 L .46021 .35632 L .338 .285 0 r
F
.3503 .29677 m .31886 .32052 L .30938 .29922 L .712 .692 0 r
F
.3503 .29677 m .35666 .31379 L .31886 .32052 L F
.43818 .32889 m .43788 .34364 L .42777 .33551 L .478 .369 0 r
F
.43818 .32889 m .44559 .3363 L .43788 .34364 L F
.40519 .66309 m .42072 .64981 L .44029 .65163 L .383 .399 0 r
F
.40519 .66309 m .37782 .65877 L .42072 .64981 L F
.56604 .71795 m .62865 .72522 L .59933 .72794 L .138 .317 0 r
F
.54131 .71734 m .56604 .71795 L .59933 .72794 L .165 .32 0 r
F
.47036 .35321 m .48241 .36416 L .47155 .36083 L .127 .234 0 r
F
.46202 .34847 m .47036 .35321 L .47155 .36083 L .244 .254 0 r
F
.4095 .49505 m .40667 .51457 L .38878 .50379 L .5 .486 0 r
F
.4095 .49505 m .42259 .50455 L .40667 .51457 L F
.4899 .65077 m .4833 .64179 L .50259 .63939 L .46 .436 0 r
F
.4899 .65077 m .46367 .65201 L .4833 .64179 L F
.60437 .627 m .56654 .62377 L .58732 .61555 L .611 .678 0 r
F
.63064 .61608 m .60437 .627 L .58732 .61555 L .632 .727 0 r
F
.65051 .43687 m .6033 .43975 L .61872 .42676 L .738 .842 0 r
F
.66787 .41924 m .65051 .43687 L .61872 .42676 L .737 .827 0 r
F
.71678 .42875 m .65051 .43687 L .66787 .41924 L .689 .787 0 r
F
.3807 .29492 m .38505 .3088 L .35666 .31379 L .736 .666 0 r
F
.40342 .29353 m .38505 .3088 L .3807 .29492 L .762 .628 0 r
F
.40342 .29353 m .40645 .30508 L .38505 .3088 L F
.3475 .32402 m .38905 .30503 L .39588 .31618 L .539 .597 0 r
F
.3807 .29492 m .35666 .31379 L .3503 .29677 L .736 .666 0 r
F
.3475 .32402 m .3366 .30689 L .38905 .30503 L .539 .597 0 r
F
.48389 .4782 m .48328 .46899 L .49592 .46762 L .537 .511 0 r
F
.48389 .4782 m .46651 .47812 L .48328 .46899 L F
.69375 .6146 m .63064 .61608 L .65406 .60323 L .6 .687 0 r
F
.72138 .59709 m .69375 .6146 L .65406 .60323 L .605 .699 0 r
F
.50301 .7054 m .54131 .71734 L .514 .71536 L .111 .295 0 r
F
.48146 .70128 m .50301 .7054 L .514 .71536 L .177 .306 0 r
F
.59001 .38126 m .65052 .3738 L .63784 .38896 L .459 .473 0 r
F
.43172 .32068 m .42777 .33551 L .41892 .32627 L .544 .416 0 r
F
.43172 .32068 m .43818 .32889 L .42777 .33551 L F
.39747 .67202 m .39798 .69136 L .37198 .68106 L .422 .431 0 r
F
.39747 .67202 m .41661 .6813 L .39798 .69136 L F
.47835 .35708 m .49235 .3664 L .48241 .36416 L 0 .213 0 r
F
.47036 .35321 m .47835 .35708 L .48241 .36416 L .127 .234 0 r
F
.36165 .47763 m .35416 .48598 L .32409 .48419 L .591 .618 0 r
F
.36078 .48994 m .35507 .48587 L .37468 .48342 L .464 .471 0 r
F
.38997 .47274 m .38239 .48136 L .36165 .47763 L .604 .592 0 r
F
.36078 .48994 m .3757 .48294 L .40682 .48061 L .464 .471 0 r
F
.3757 .48294 m .37678 .48244 L .3782 .48235 L F
.3757 .48294 m .3782 .48235 L .40682 .48061 L F
.37678 .48244 m .38156 .48152 L .40682 .48061 L F
.38997 .47274 m .39422 .47857 L .38239 .48136 L .604 .592 0 r
F
.38239 .48136 m .37678 .48244 L .36165 .47763 L F
.37468 .48342 m .37227 .48302 L .37678 .48244 L .464 .471 0 r
F
.37678 .48244 m .3669 .48371 L .36165 .47763 L .604 .592 0 r
F
.36165 .47763 m .3669 .48371 L .35416 .48598 L .591 .618 0 r
F
.35507 .48587 m .3543 .48532 L .37468 .48342 L .464 .471 0 r
F
.35369 .4627 m .36165 .47763 L .32409 .48419 L .635 .665 0 r
F
.3543 .48532 m .34446 .47831 L .37227 .48302 L .464 .471 0 r
F
.3543 .48532 m .37227 .48302 L .37468 .48342 L F
.37678 .48244 m .37355 .49141 L .36736 .48424 L .604 .592 0 r
F
.41139 .4691 m .40514 .4765 L .38997 .47274 L .618 .551 0 r
F
.3785 .48163 m .38056 .48115 L .40218 .47757 L .464 .471 0 r
F
.38056 .48115 m .40158 .47717 L .40218 .47757 L F
.38436 .48142 m .40218 .47757 L .40682 .48061 L F
.38156 .48152 m .39404 .47913 L .38436 .48142 L F
.39404 .47913 m .40218 .47757 L .38436 .48142 L F
.42292 .48636 m .40682 .48061 L .44046 .47371 L .461 .454 0 r
F
.42769 .4664 m .42141 .47426 L .41139 .4691 L .631 .497 0 r
F
.42141 .47426 m .42115 .47429 L .41139 .4691 L F
.3785 .48163 m .40218 .47757 L .38156 .48152 L .464 .471 0 r
F
.40158 .47717 m .39846 .48439 L .39422 .47857 L .618 .551 0 r
F
.40514 .4765 m .40492 .47676 L .40158 .47717 L F
.40682 .48061 m .40177 .4773 L .40669 .47655 L .423 .425 0 r
F
.40177 .4773 m .415 .47506 L .42141 .47426 L F
.41929 .47463 m .42141 .47426 L .42291 .47407 L F
.40177 .4773 m .42141 .47426 L .41929 .47463 L F
.42119 .47477 m .40669 .47655 L .42291 .47407 L F
.40682 .48061 m .40669 .47655 L .42119 .47477 L F
.40682 .48061 m .42291 .47407 L .44046 .47371 L F
.42141 .47426 m .4321 .47528 L .41749 .47917 L .631 .497 0 r
F
.42291 .47407 m .42322 .47395 L .42598 .47348 L .423 .425 0 r
F
.42769 .4664 m .4306 .47227 L .42141 .47426 L .631 .497 0 r
F
.4306 .47227 m .42322 .47395 L .42141 .47426 L F
.42322 .47395 m .42442 .47346 L .42531 .47347 L .423 .425 0 r
F
.42322 .47395 m .42531 .47347 L .42598 .47348 L F
.44021 .46438 m .435 .47138 L .42769 .4664 L .641 .439 0 r
F
.44046 .47371 m .43583 .47133 L .45439 .46914 L .352 .387 0 r
F
.43583 .47133 m .43575 .47129 L .43737 .47111 L F
.43583 .47133 m .43737 .47111 L .45439 .46914 L F
.44995 .46286 m .45189 .46894 L .44508 .46996 L .65 .384 0 r
F
.44021 .46438 m .44237 .46977 L .435 .47138 L .641 .439 0 r
F
.44237 .46977 m .44256 .47025 L .43571 .47127 L F
.44237 .46977 m .43571 .47127 L .435 .47138 L F
.4259 .47348 m .43571 .47127 L .44046 .47371 L .423 .425 0 r
F
.42291 .47407 m .42598 .47348 L .44046 .47371 L F
.435 .47138 m .44342 .47239 L .4321 .47528 L .641 .439 0 r
F
.43575 .47129 m .43571 .47127 L .45439 .46914 L .352 .387 0 r
F
.44995 .46286 m .44508 .46996 L .44021 .46438 L .65 .384 0 r
F
.44508 .46996 m .44256 .47025 L .44021 .46438 L F
.43571 .47127 m .44851 .46936 L .45439 .46914 L .352 .387 0 r
F
.44508 .46996 m .44342 .47239 L .44256 .47025 L .65 .384 0 r
F
.44256 .47025 m .4331 .46993 L .44851 .46936 L .352 .387 0 r
F
.43571 .47127 m .43534 .47108 L .44256 .47025 L F
.43534 .47108 m .4331 .46993 L .44256 .47025 L F
.44256 .47025 m .44342 .47239 L .435 .47138 L .641 .439 0 r
F
.435 .47138 m .43495 .47144 L .43488 .47139 L F
.435 .47138 m .43488 .47139 L .42769 .4664 L F
.43495 .47144 m .4306 .47227 L .42769 .4664 L F
.42531 .47347 m .43549 .47116 L .43571 .47127 L .423 .425 0 r
F
.42531 .47347 m .43571 .47127 L .4259 .47348 L F
.45439 .46914 m .44851 .46936 L .44929 .46924 L .352 .387 0 r
F
.45766 .46172 m .45321 .46879 L .44995 .46286 L .659 .34 0 r
F
.45321 .46879 m .45288 .46883 L .44995 .46286 L F
.45439 .46914 m .45028 .46922 L .45663 .4684 L .352 .387 0 r
F
.45028 .46922 m .44929 .46924 L .45321 .46879 L F
.45028 .46922 m .45321 .46879 L .45663 .4684 L F
.44046 .47371 m .45663 .4684 L .4647 .46865 L F
.45321 .46879 m .45941 .46862 L .4523 .47024 L .659 .34 0 r
F
.45766 .46172 m .45919 .46778 L .45321 .46879 L F
.46389 .46084 m .45999 .4676 L .45766 .46172 L .67 .308 0 r
F
.45999 .4676 m .45996 .4676 L .45766 .46172 L F
.45997 .46763 m .45919 .46778 L .45766 .46172 L F
.4647 .46865 m .46066 .46765 L .4778 .46574 L .229 .357 0 r
F
.46066 .46765 m .46033 .46757 L .46619 .46695 L F
.46066 .46765 m .46619 .46695 L .4778 .46574 L F
.4778 .46574 m .46879 .46656 L .47843 .4656 L F
.46551 .46682 m .47003 .46642 L .46544 .46696 L .686 .287 0 r
F
.46904 .46016 m .47002 .4664 L .46551 .46682 L F
.47002 .4664 m .47003 .46642 L .46551 .46682 L F
.46879 .46656 m .46826 .46661 L .46905 .46653 L .229 .357 0 r
F
.46879 .46656 m .46905 .46653 L .47843 .4656 L F
.46016 .4673 m .46512 .46699 L .45999 .4676 L .67 .308 0 r
F
.46389 .46084 m .46509 .46686 L .46016 .4673 L F
.46509 .46686 m .46512 .46699 L .46016 .4673 L F
.46904 .46016 m .46544 .46696 L .46389 .46084 L .686 .287 0 r
F
.46544 .46696 m .46512 .46699 L .46389 .46084 L F
.46033 .46757 m .45967 .4674 L .46896 .46666 L .229 .357 0 r
F
.46544 .46696 m .4652 .4674 L .46512 .46699 L .686 .287 0 r
F
.46896 .46666 m .46597 .4669 L .4778 .46574 L .229 .357 0 r
F
.46597 .4669 m .4653 .46695 L .47265 .46621 L F
.4653 .46695 m .46857 .46658 L .46862 .46658 L F
.46548 .46694 m .46862 .46658 L .47265 .46621 L F
.4653 .46695 m .46862 .46658 L .46548 .46694 L F
.4734 .45962 m .47417 .46575 L .47092 .46632 L .704 .274 0 r
F
.4734 .45962 m .47092 .46632 L .47006 .46642 L F
.46826 .46661 m .46899 .46653 L .47843 .4656 L .229 .357 0 r
F
.46899 .46653 m .46987 .46642 L .47267 .46615 L F
.46899 .46653 m .47267 .46615 L .47843 .4656 L F
.4734 .45962 m .47006 .46642 L .46904 .46016 L .704 .274 0 r
F
.47006 .46642 m .47004 .46647 L .47003 .46642 L F
.47006 .46642 m .47003 .46642 L .46904 .46016 L F
.47006 .46642 m .47092 .46632 L .47004 .46647 L F
.46597 .4669 m .47265 .46621 L .4778 .46574 L .229 .357 0 r
F
.46651 .47812 m .47271 .46926 L .48328 .46899 L .475 .449 0 r
F
.46651 .47812 m .4518 .47654 L .47271 .46926 L F
.4518 .47654 m .4647 .46865 L .47271 .46926 L .411 .411 0 r
F
.47271 .46926 m .4647 .46865 L .48188 .46498 L .323 .387 0 r
F
.4647 .46865 m .47843 .4656 L .48188 .46498 L .229 .357 0 r
F
.47092 .46632 m .47134 .4727 L .47004 .46647 L .622 .244 0 r
F
.47417 .46575 m .47409 .46596 L .47092 .46632 L F
.48328 .46899 m .47271 .46926 L .48754 .46393 L .426 .416 0 r
F
.47271 .46926 m .48188 .46498 L .48754 .46393 L .323 .387 0 r
F
.47406 .46603 m .47134 .4727 L .47092 .46632 L .622 .244 0 r
F
.47406 .46603 m .47517 .47182 L .47134 .4727 L F
.47409 .46596 m .4741 .46603 L .47406 .46603 L F
.4741 .46603 m .47517 .47182 L .47406 .46603 L F
.4778 .46519 m .4776 .4657 L .47417 .46575 L .654 .242 0 r
F
.4776 .4657 m .47517 .47182 L .47422 .46602 L F
.47418 .46602 m .47423 .46601 L .47437 .466 L .159 .332 0 r
F
.4776 .4657 m .47858 .47115 L .47517 .47182 L .654 .242 0 r
F
.4778 .46519 m .47787 .46568 L .4776 .4657 L F
.47787 .46568 m .47858 .47115 L .4776 .4657 L F
.48328 .46899 m .48754 .46393 L .49513 .46225 L .426 .416 0 r
F
.48188 .46498 m .47843 .4656 L .49146 .46433 L 0 0 0 r
F
.48069 .46569 m .48168 .47061 L .47858 .47115 L .687 .244 0 r
F
.48073 .46569 m .48168 .47061 L .48069 .46569 L F
.48115 .46559 m .48168 .47061 L .48072 .46562 L F
.48006 .46567 m .47858 .47115 L .47789 .46585 L F
.48072 .46562 m .48069 .46569 L .48006 .46567 L F
.48069 .46569 m .47858 .47115 L .48006 .46567 L F
.49592 .46762 m .48328 .46899 L .49513 .46225 L .525 .463 0 r
F
.47843 .4656 m .47981 .46566 L .49146 .46433 L .068 0 0 r
F
.47981 .46566 m .47997 .46567 L .48042 .46562 L F
.47981 .46566 m .48042 .46562 L .49146 .46433 L F
.48366 .46538 m .48455 .47018 L .48168 .47061 L .72 .246 0 r
F
.47997 .46567 m .48025 .46565 L .49146 .46433 L .068 0 0 r
F
.48413 .46534 m .48455 .47018 L .48366 .46538 L .72 .246 0 r
F
.48006 .46567 m .48231 .46549 L .49146 .46433 L .068 0 0 r
F
.48231 .46549 m .48523 .46524 L .49146 .46433 L F
.48643 .46513 m .48617 .46582 L .48413 .46534 L .749 .25 0 r
F
.48617 .46582 m .48455 .47018 L .48417 .46577 L F
.48617 .46582 m .48417 .46577 L .48413 .46534 L F
.48352 .46576 m .48168 .47061 L .48116 .4657 L .72 .246 0 r
F
.48643 .46513 m .48725 .46982 L .48455 .47018 L .749 .25 0 r
F
.48523 .46524 m .48794 .465 L .49146 .46433 L .068 0 0 r
F
.48906 .46489 m .48983 .46951 L .48725 .46982 L .774 .253 0 r
F
.48794 .465 m .49051 .46475 L .49146 .46433 L .068 0 0 r
F
.49112 .46593 m .48983 .46951 L .4896 .4659 L .794 .256 0 r
F
.51009 .46499 m .49592 .46762 L .50429 .45977 L .606 .563 0 r
F
.49592 .46762 m .49513 .46225 L .50429 .45977 L .525 .463 0 r
F
.49157 .46469 m .4923 .46925 L .48983 .46951 L .794 .256 0 r
F
.49146 .46433 m .49135 .46467 L .4933 .46481 L .33 0 0 r
F
.49387 .46485 m .4923 .46925 L .49207 .465 L .809 .257 0 r
F
.49359 .46483 m .49207 .465 L .49205 .46472 L F
.49387 .46485 m .49207 .465 L .49359 .46483 L F
.49389 .4648 m .4947 .46901 L .4923 .46925 L F
.49146 .46433 m .49358 .46483 L .5003 .46345 L .33 0 0 r
F
.49358 .46483 m .49362 .46483 L .5003 .46345 L F
.49627 .46454 m .49703 .4688 L .4947 .46901 L .82 .258 0 r
F
.49374 .4648 m .4958 .46459 L .5003 .46345 L .33 0 0 r
F
.49859 .46427 m .49929 .4686 L .49703 .4688 L .826 .258 0 r
F
.49589 .46456 m .49819 .46431 L .5003 .46345 L .33 0 0 r
F
.49818 .46432 m .50023 .46407 L .5003 .46345 L F
.50429 .45977 m .49513 .46225 L .50326 .45731 L .5 .436 0 r
F
.49513 .46225 m .49783 .46005 L .50326 .45731 L .339 .393 0 r
F
.49513 .46225 m .48754 .46393 L .49783 .46005 L F
.49383 .46234 m .5003 .46345 L .50191 .46046 L .207 0 0 r
F
.49383 .46234 m .49146 .46433 L .5003 .46345 L F
.49905 .46294 m .4991 .46421 L .49859 .46427 L .826 .258 0 r
F
.4991 .46421 m .49929 .4686 L .49859 .46427 L F
.49577 .46459 m .49818 .46432 L .49819 .46431 L .33 0 0 r
F
.49577 .46459 m .49819 .46431 L .49589 .46456 L F
.50191 .46046 m .5003 .46345 L .50608 .46286 L .396 0 0 r
F
.5003 .46345 m .50184 .46429 L .50608 .46286 L .529 .012 0 r
F
.50184 .46429 m .50187 .46431 L .50198 .46427 L F
.50184 .46429 m .50198 .46427 L .50608 .46286 L F
.50278 .46444 m .5036 .46822 L .50149 .46841 L .827 .253 0 r
F
.50292 .46446 m .5036 .46822 L .50278 .46444 L F
.50343 .46408 m .5036 .46822 L .50287 .46416 L F
.50187 .46431 m .50149 .46841 L .50132 .4644 L F
.50287 .46416 m .50278 .46444 L .50187 .46431 L F
.50278 .46444 m .50149 .46841 L .50187 .46431 L F
.50068 .46448 m .50149 .46841 L .49929 .4686 L .829 .256 0 r
F
.50132 .4644 m .50149 .46841 L .50068 .46448 L F
.5003 .46345 m .50023 .46405 L .50184 .46429 L .529 .012 0 r
F
.49998 .46528 m .49929 .4686 L .49915 .46523 L .829 .256 0 r
F
.50079 .46415 m .49929 .4686 L .50023 .46407 L F
.49859 .46427 m .49703 .4688 L .49683 .46448 L .826 .258 0 r
F
.49683 .46448 m .49703 .4688 L .49627 .46454 L .82 .258 0 r
F
.49627 .46454 m .4947 .46901 L .49449 .46474 L F
.49449 .46474 m .4947 .46901 L .49389 .4648 L .809 .257 0 r
F
.49205 .46472 m .4923 .46925 L .49157 .46469 L .794 .256 0 r
F
.49373 .46487 m .49087 .46617 L .49998 .46635 L .33 0 0 r
F
.49368 .46485 m .49366 .46486 L .49373 .46487 L F
.49366 .46486 m .49087 .46617 L .49373 .46487 L F
.50023 .46407 m .49998 .46528 L .4991 .46421 L .829 .256 0 r
F
.49998 .46528 m .49915 .46523 L .4991 .46421 L F
.50023 .46405 m .50023 .46407 L .50184 .46429 L .529 .012 0 r
F
.50023 .46407 m .50023 .46407 L .50062 .46413 L F
.50023 .46407 m .50062 .46413 L .50184 .46429 L F
.50079 .46415 m .50132 .4644 L .50068 .46448 L .829 .256 0 r
F
.50023 .46407 m .50183 .4643 L .50184 .46429 L .529 .012 0 r
F
.50125 .46277 m .50131 .46423 L .50079 .46415 L .829 .256 0 r
F
.50131 .46423 m .50132 .4644 L .50079 .46415 L F
.50084 .464 m .50079 .46415 L .50023 .46407 L F
.50023 .46407 m .49998 .46635 L .50183 .4643 L .529 .012 0 r
F
.50187 .46431 m .50197 .4643 L .50608 .46286 L F
.50496 .46384 m .50469 .46471 L .50422 .46396 L .82 .248 0 r
F
.50469 .46471 m .5036 .46822 L .50345 .46454 L F
.50469 .46471 m .50345 .46454 L .50343 .46408 L F
.50189 .46432 m .50214 .46429 L .50608 .46286 L .529 .012 0 r
F
.50252 .46415 m .50605 .46367 L .50608 .46286 L F
.50214 .46429 m .50496 .46384 L .50252 .46415 L F
.50496 .46384 m .50605 .46367 L .50252 .46415 L F
.50496 .46384 m .50561 .46805 L .5036 .46822 L .82 .248 0 r
F
.50539 .46247 m .50544 .46378 L .50496 .46384 L F
.50544 .46378 m .50561 .46805 L .50496 .46384 L F
.50422 .46396 m .50343 .46408 L .50337 .46261 L F
.50469 .46471 m .50343 .46408 L .50422 .46396 L F
.51009 .46499 m .50429 .45977 L .5146 .45637 L .606 .563 0 r
F
.50191 .46046 m .50608 .46286 L .50717 .45913 L .396 0 0 r
F
.50717 .45913 m .50608 .46286 L .50964 .46247 L .503 .051 0 r
F
.50842 .46434 m .50918 .4677 L .50748 .46787 L .784 .23 0 r
F
.50873 .46444 m .50918 .4677 L .50842 .46434 L F
.50903 .46358 m .50918 .4677 L .50861 .46363 L F
.50678 .46403 m .50651 .46497 L .50546 .46433 L .807 .241 0 r
F
.50651 .46497 m .50561 .46805 L .50548 .46483 L F
.50651 .46497 m .50548 .46483 L .50546 .46433 L F
.50196 .46436 m .49998 .46635 L .50594 .46653 L .529 .012 0 r
F
.5019 .46433 m .50189 .46435 L .50196 .46436 L F
.50189 .46435 m .49998 .46635 L .50196 .46436 L F
.50683 .46389 m .50748 .46787 L .50561 .46805 L .807 .241 0 r
F
.50699 .46384 m .50695 .46393 L .50711 .46398 L .703 .108 0 r
F
.50608 .46286 m .50699 .46384 L .50964 .46247 L F
.50699 .46384 m .50709 .46396 L .50737 .46379 L F
.50699 .46384 m .50737 .46379 L .50964 .46247 L F
.50709 .46396 m .50711 .46398 L .50964 .46338 L F
.50734 .46394 m .50734 .46405 L .50711 .46398 L .807 .241 0 r
F
.50734 .46405 m .50748 .46787 L .50683 .46389 L F
.50861 .46363 m .50873 .46444 L .50842 .46434 L .784 .23 0 r
F
.50709 .46396 m .50964 .46338 L .50964 .46247 L .703 .108 0 r
F
.50899 .46223 m .50861 .46363 L .50728 .46234 L .784 .23 0 r
F
.50842 .46434 m .50748 .46787 L .50734 .46405 L F
.50985 .46476 m .50918 .4677 L .50907 .46456 L .744 .214 0 r
F
.50985 .46476 m .50907 .46456 L .50903 .46358 L F
.50813 .46382 m .50964 .46341 L .50964 .46338 L .703 .108 0 r
F
.50941 .46347 m .50903 .46358 L .50899 .46223 L .744 .214 0 r
F
.50985 .46476 m .50903 .46358 L .50941 .46347 L F
.50861 .46363 m .50842 .46434 L .50734 .46394 L .784 .23 0 r
F
.50711 .46398 m .50813 .46382 L .50964 .46338 L .703 .108 0 r
F
.50813 .46382 m .50964 .46358 L .50964 .46341 L F
.52521 .46098 m .51009 .46499 L .5146 .45637 L .673 .706 0 r
F
.51036 .45821 m .50964 .46247 L .51159 .46224 L .57 .106 0 r
F
.51007 .46381 m .51064 .46754 L .50918 .4677 L .744 .214 0 r
F
.50964 .46247 m .50995 .46315 L .51159 .46224 L .944 .175 0 r
F
.50995 .46315 m .51024 .46378 L .51074 .46321 L F
.50995 .46315 m .51074 .46321 L .51159 .46224 L F
.51119 .46438 m .51176 .46737 L .51064 .46754 L .67 .19 0 r
F
.51046 .46214 m .51051 .46375 L .51024 .46378 L .744 .214 0 r
F
.5101 .46368 m .51024 .46378 L .51007 .46381 L F
.51046 .46214 m .51024 .46378 L .5101 .46368 L F
.51051 .46375 m .51064 .46754 L .51007 .46381 L F
.51139 .46327 m .51119 .46438 L .51091 .46353 L .67 .19 0 r
F
.51119 .46438 m .51064 .46754 L .51052 .46401 L F
.51119 .46438 m .51052 .46401 L .51051 .46375 L F
.51024 .46378 m .51051 .46375 L .51159 .46224 L .944 .175 0 r
F
.51091 .46353 m .51051 .46375 L .51046 .46214 L .67 .19 0 r
F
.51119 .46438 m .51051 .46375 L .51091 .46353 L F
.5116 .46329 m .51176 .46737 L .51139 .46327 L F
.51159 .46224 m .5116 .46329 L .51164 .46338 L 1 .267 0 r
F
.51208 .46415 m .51176 .46737 L .51166 .46424 L .512 .145 0 r
F
.51187 .46379 m .51166 .46424 L .51164 .46338 L F
.51208 .46415 m .51166 .46424 L .51187 .46379 L F
.51159 .46224 m .51187 .46379 L .51237 .46211 L 1 .267 0 r
F
.51237 .46211 m .51243 .4672 L .51233 .4634 L 0 0 0 r
F
.51187 .46379 m .51238 .46273 L .51237 .46211 L 1 .267 0 r
F
.51237 .46211 m .51233 .4634 L .51229 .46207 L 0 0 0 r
F
.51237 .46211 m .51246 .46703 L .51243 .4672 L F
.51235 .4628 m .51246 .46703 L .51238 .46273 L 1 .267 0 r
F
.51218 .46314 m .51243 .4672 L .51176 .46737 L .512 .145 0 r
F
.51218 .46314 m .51233 .4634 L .51235 .4628 L 1 .267 0 r
F
.51229 .46207 m .51233 .4634 L .51218 .46314 L .512 .145 0 r
F
.51233 .4634 m .51243 .4672 L .51218 .46314 L F
.51187 .46379 m .51225 .46584 L .51233 .4634 L 1 .267 0 r
F
.51229 .46207 m .51208 .46415 L .5116 .46208 L .512 .145 0 r
F
.51187 .46379 m .51233 .4634 L .51218 .46314 L 1 .267 0 r
F
.51225 .46584 m .51246 .46703 L .51235 .4628 L F
.51187 .46379 m .51164 .46338 L .51194 .46416 L F
.51159 .46224 m .51164 .46338 L .51187 .46379 L F
.51208 .46415 m .51164 .46338 L .5116 .46208 L .512 .145 0 r
F
.51163 .46329 m .51164 .46338 L .5116 .46329 L .67 .19 0 r
F
.51164 .46338 m .51176 .46737 L .5116 .46329 L F
.51194 .46416 m .51164 .46687 L .51246 .46703 L 1 .267 0 r
F
.5116 .46329 m .51164 .46687 L .51194 .46416 L F
.51051 .46375 m .51161 .46359 L .5116 .46315 L .944 .175 0 r
F
.51051 .46375 m .5116 .46315 L .51159 .46224 L F
.51139 .46327 m .51152 .46471 L .51119 .46438 L .67 .19 0 r
F
.51152 .46471 m .51176 .46737 L .51119 .46438 L F
.51051 .46375 m .51164 .46687 L .51161 .46359 L .944 .175 0 r
F
.51024 .46378 m .51028 .46387 L .51051 .46375 L F
.51028 .46387 m .51164 .46687 L .51051 .46375 L F
.5116 .46208 m .51139 .46327 L .51046 .46214 L .67 .19 0 r
F
.51139 .46327 m .51091 .46353 L .51046 .46214 L F
.51028 .46387 m .50961 .4667 L .51164 .46687 L .944 .175 0 r
F
.51024 .46378 m .51023 .46384 L .51028 .46387 L F
.51023 .46384 m .50961 .4667 L .51028 .46387 L F
.50964 .46341 m .50985 .46476 L .50941 .46347 L .744 .214 0 r
F
.50995 .46315 m .50991 .46353 L .5101 .46368 L .944 .175 0 r
F
.50995 .46315 m .5101 .46368 L .51022 .46374 L F
.5102 .46326 m .5101 .46368 L .50964 .46341 L .744 .214 0 r
F
.5101 .46368 m .50985 .46476 L .50964 .46341 L F
.51022 .46374 m .5101 .46368 L .51024 .46378 L .944 .175 0 r
F
.50991 .46353 m .50961 .4667 L .51024 .46378 L F
.50964 .46247 m .50964 .46284 L .50995 .46315 L F
.50964 .46284 m .50964 .46341 L .50995 .46315 L F
.5102 .46326 m .50964 .46341 L .50899 .46223 L .744 .214 0 r
F
.50964 .46341 m .50941 .46347 L .50933 .46324 L F
.50964 .46341 m .50933 .46324 L .50899 .46223 L F
.50964 .46341 m .50961 .4667 L .50991 .46357 L .944 .175 0 r
F
.50964 .46341 m .50991 .46357 L .50995 .46315 L F
.5116 .46208 m .51163 .46329 L .51139 .46327 L .67 .19 0 r
F
.50813 .46382 m .50961 .4667 L .50964 .46358 L .703 .108 0 r
F
.50734 .46394 m .5074 .46401 L .50813 .46382 L F
.50842 .46434 m .50734 .46405 L .50734 .46394 L .784 .23 0 r
F
.5074 .46401 m .50961 .4667 L .50813 .46382 L .703 .108 0 r
F
.50717 .45913 m .50964 .46247 L .51036 .45821 L .503 .051 0 r
F
.51046 .46214 m .5102 .46326 L .50899 .46223 L .744 .214 0 r
F
.50719 .46407 m .50594 .46653 L .50961 .4667 L .703 .108 0 r
F
.50712 .46399 m .5071 .46404 L .50719 .46407 L F
.5071 .46404 m .50594 .46653 L .50719 .46407 L F
.50711 .46398 m .5071 .46399 L .50712 .46399 L F
.5071 .46399 m .50594 .46653 L .50712 .46399 L F
.50861 .46363 m .50734 .46394 L .50728 .46234 L .784 .23 0 r
F
.50711 .46398 m .50712 .46399 L .50734 .46394 L .703 .108 0 r
F
.50712 .46399 m .50961 .4667 L .50734 .46394 L F
.50728 .46234 m .50734 .46394 L .50683 .46389 L .807 .241 0 r
F
.50734 .46394 m .50711 .46398 L .50683 .46389 L F
.50695 .46393 m .50594 .46653 L .50711 .46398 L .703 .108 0 r
F
.50608 .46286 m .50606 .46352 L .50699 .46384 L F
.50605 .46368 m .50678 .46403 L .50544 .46378 L .807 .241 0 r
F
.50606 .46352 m .50605 .46368 L .50699 .46384 L .703 .108 0 r
F
.50605 .46368 m .50696 .46392 L .50699 .46384 L F
.50693 .46353 m .50683 .46389 L .50605 .46368 L .807 .241 0 r
F
.50683 .46389 m .50678 .46403 L .50605 .46368 L F
.50678 .46403 m .50546 .46433 L .50544 .46378 L F
.50605 .46368 m .50594 .46653 L .50696 .46392 L .703 .108 0 r
F
.50899 .46223 m .50903 .46358 L .50861 .46363 L .784 .23 0 r
F
.50728 .46234 m .50693 .46353 L .50539 .46247 L .807 .241 0 r
F
.50693 .46353 m .50544 .46378 L .50539 .46247 L F
.50214 .46429 m .50313 .46416 L .50605 .46367 L .529 .012 0 r
F
.50313 .46416 m .50604 .46378 L .50605 .46368 L F
.50313 .46416 m .50605 .46368 L .50605 .46367 L F
.50287 .46416 m .50292 .46446 L .50278 .46444 L .827 .253 0 r
F
.50214 .46429 m .50594 .46653 L .50604 .46378 L .529 .012 0 r
F
.50189 .46432 m .5019 .46433 L .50214 .46429 L F
.5019 .46433 m .50594 .46653 L .50214 .46429 L F
.50539 .46247 m .50496 .46384 L .50337 .46261 L .82 .248 0 r
F
.50496 .46384 m .50422 .46396 L .50337 .46261 L F
.50187 .46431 m .50186 .46432 L .5019 .46433 L .529 .012 0 r
F
.50186 .46432 m .49998 .46635 L .5019 .46433 L F
.50184 .46429 m .50183 .4643 L .50187 .46431 L F
.50183 .4643 m .49998 .46635 L .50187 .46431 L F
.50337 .46261 m .50343 .46408 L .50287 .46416 L .827 .253 0 r
F
.50337 .46261 m .50287 .46416 L .50125 .46277 L F
.50287 .46416 m .50132 .4644 L .50125 .46277 L F
.50187 .46431 m .50189 .46432 L .50197 .4643 L .529 .012 0 r
F
.50125 .46277 m .50084 .464 L .49905 .46294 L .829 .256 0 r
F
.49818 .46432 m .49928 .46419 L .50023 .46407 L .33 0 0 r
F
.49928 .46419 m .50023 .46407 L .50023 .46407 L F
.50084 .464 m .4991 .46421 L .49905 .46294 L .829 .256 0 r
F
.49928 .46419 m .50023 .46408 L .50023 .46407 L .33 0 0 r
F
.49905 .46294 m .49859 .46427 L .49677 .46312 L .826 .258 0 r
F
.49859 .46427 m .49683 .46448 L .49677 .46312 L F
.49677 .46312 m .49683 .46448 L .49627 .46454 L .82 .258 0 r
F
.49359 .46483 m .49577 .46459 L .4958 .46459 L .33 0 0 r
F
.49359 .46483 m .4958 .46459 L .49374 .4648 L F
.49577 .46459 m .50023 .4641 L .50023 .46408 L F
.49677 .46312 m .49627 .46454 L .49442 .46332 L .82 .258 0 r
F
.49627 .46454 m .49449 .46474 L .49442 .46332 L F
.49442 .46332 m .49449 .46474 L .49389 .4648 L .809 .257 0 r
F
.49358 .46483 m .49359 .46483 L .49362 .46483 L .33 0 0 r
F
.48754 .46393 m .49383 .46234 L .49783 .46005 L .174 .339 0 r
F
.48754 .46393 m .48188 .46498 L .49383 .46234 L F
.48188 .46498 m .49146 .46433 L .49383 .46234 L 0 0 0 r
F
.49442 .46332 m .49387 .46485 L .49199 .46353 L .809 .257 0 r
F
.49146 .46433 m .4933 .46481 L .49359 .46483 L .33 0 0 r
F
.49387 .46485 m .49205 .46472 L .49199 .46353 L .809 .257 0 r
F
.49359 .46483 m .49998 .46635 L .50023 .4641 L .33 0 0 r
F
.49359 .46483 m .4933 .46481 L .49359 .46483 L F
.49199 .46353 m .49205 .46472 L .49157 .46469 L .794 .256 0 r
F
.49359 .46483 m .49357 .46485 L .49368 .46485 L .33 0 0 r
F
.49357 .46485 m .49087 .46617 L .49368 .46485 L F
.49157 .46469 m .49112 .46593 L .49135 .46467 L .794 .256 0 r
F
.49135 .46467 m .49087 .46617 L .49359 .46483 L .33 0 0 r
F
.49135 .46467 m .49112 .46593 L .48953 .46485 L .794 .256 0 r
F
.49158 .46465 m .49157 .46469 L .49135 .46467 L F
.49112 .46593 m .4896 .4659 L .48953 .46485 L F
.48953 .46485 m .48983 .46951 L .48906 .46489 L .774 .253 0 r
F
.48906 .46489 m .48725 .46982 L .48691 .4651 L F
.48691 .4651 m .48725 .46982 L .48643 .46513 L .749 .25 0 r
F
.48082 .46571 m .47742 .46599 L .49087 .46617 L .068 0 0 r
F
.48034 .46569 m .48025 .4657 L .48082 .46571 L F
.48025 .4657 m .47742 .46599 L .48082 .46571 L F
.49051 .46475 m .49135 .46467 L .49135 .46467 L F
.49051 .46475 m .49135 .46467 L .49146 .46433 L F
.49199 .46353 m .49158 .46465 L .48947 .46377 L .794 .256 0 r
F
.49158 .46465 m .48953 .46485 L .48947 .46377 L F
.48947 .46377 m .48953 .46485 L .48906 .46489 L .774 .253 0 r
F
.48906 .46489 m .49134 .46469 L .49135 .46467 L .068 0 0 r
F
.48794 .465 m .4907 .46475 L .48906 .46489 L F
.4907 .46475 m .49134 .46469 L .48906 .46489 L F
.48947 .46377 m .48906 .46489 L .48683 .46404 L .774 .253 0 r
F
.48906 .46489 m .48691 .4651 L .48683 .46404 L F
.48683 .46404 m .48691 .4651 L .48643 .46513 L .749 .25 0 r
F
.48643 .46513 m .49133 .46472 L .49134 .46469 L .068 0 0 r
F
.48523 .46524 m .48787 .46502 L .48643 .46513 L F
.48787 .46502 m .49133 .46472 L .48643 .46513 L F
.48016 .46568 m .48012 .46568 L .48034 .46569 L F
.48012 .46568 m .47742 .46599 L .48034 .46569 L F
.48683 .46404 m .48643 .46513 L .48405 .46436 L .749 .25 0 r
F
.48643 .46513 m .48413 .46534 L .48405 .46436 L F
.48352 .46576 m .48116 .4657 L .48115 .46559 L .72 .246 0 r
F
.48279 .46545 m .48115 .46559 L .48106 .46473 L F
.48352 .46576 m .48115 .46559 L .48279 .46545 L F
.48366 .46538 m .48352 .46576 L .48279 .46545 L F
.48231 .46549 m .49087 .46617 L .49132 .46477 L .068 0 0 r
F
.48006 .46567 m .48016 .46568 L .48231 .46549 L F
.48072 .46562 m .48073 .46569 L .48069 .46569 L .687 .244 0 r
F
.48016 .46568 m .49087 .46617 L .48231 .46549 L .068 0 0 r
F
.48231 .46549 m .49132 .46477 L .49133 .46472 L F
.48405 .46436 m .48366 .46538 L .48106 .46473 L .72 .246 0 r
F
.48366 .46538 m .48279 .46545 L .48106 .46473 L F
.48405 .46436 m .48413 .46534 L .48366 .46538 L F
.48006 .46567 m .48004 .46567 L .48016 .46568 L .068 0 0 r
F
.48004 .46567 m .47742 .46599 L .48016 .46568 L F
.47997 .46567 m .47996 .46567 L .48006 .46567 L F
.47996 .46567 m .47742 .46599 L .48006 .46567 L F
.47843 .4656 m .47836 .46562 L .47997 .46567 L F
.47916 .46565 m .47789 .46585 L .47787 .46568 L .687 .244 0 r
F
.47835 .46563 m .47996 .46567 L .47997 .46567 L .068 0 0 r
F
.47997 .46567 m .48006 .46567 L .48025 .46565 L F
.48072 .46562 m .48006 .46567 L .47916 .46565 L .687 .244 0 r
F
.48006 .46567 m .47789 .46585 L .47916 .46565 L F
.47836 .46562 m .47835 .46563 L .47997 .46567 L .068 0 0 r
F
.47835 .46563 m .47742 .46599 L .47996 .46567 L F
.48106 .46473 m .48115 .46559 L .48072 .46562 L .687 .244 0 r
F
.4808 .4654 m .48072 .46562 L .47787 .46568 L F
.48106 .46473 m .4808 .4654 L .4778 .46519 L F
.4808 .4654 m .47787 .46568 L .4778 .46519 L F
.47767 .46569 m .47834 .46563 L .47834 .46563 L .159 .332 0 r
F
.47228 .46619 m .47733 .46573 L .47767 .46569 L F
.47733 .46573 m .47834 .46563 L .47767 .46569 L F
.47331 .46609 m .47834 .46563 L .47843 .4656 L F
.47228 .46619 m .47834 .46563 L .47331 .46609 L F
.47092 .46632 m .47406 .46603 L .47228 .46619 L F
.47406 .46603 m .47834 .46563 L .47228 .46619 L F
.47421 .46595 m .47422 .46602 L .47409 .46596 L .622 .244 0 r
F
.47422 .46602 m .47517 .47182 L .4741 .46603 L F
.47422 .46602 m .4741 .46603 L .47409 .46596 L F
.4776 .4657 m .47422 .46602 L .47417 .46575 L .654 .242 0 r
F
.47437 .466 m .47831 .46564 L .47834 .46563 L .159 .332 0 r
F
.47423 .46601 m .47831 .46564 L .47437 .466 L F
.47075 .46634 m .47575 .46588 L .47418 .46602 L F
.47575 .46588 m .47831 .46564 L .47418 .46602 L F
.47075 .46634 m .47834 .46563 L .47092 .46632 L F
.47409 .46596 m .47406 .46603 L .47092 .46632 L .622 .244 0 r
F
.4653 .46695 m .45967 .4674 L .46857 .46658 L .229 .357 0 r
F
.46594 .4669 m .47004 .46647 L .46911 .46665 L .686 .287 0 r
F
.46594 .4669 m .46911 .46665 L .4652 .4674 L F
.46544 .46696 m .46594 .4669 L .4652 .4674 L F
.47003 .46642 m .47004 .46647 L .46544 .46696 L F
.47004 .46647 m .46693 .47384 L .4652 .4674 L .594 .251 0 r
F
.47004 .46647 m .47134 .4727 L .46693 .47384 L F
.45967 .4674 m .47742 .46599 L .47811 .46567 L .159 .332 0 r
F
.46826 .46661 m .45967 .4674 L .46987 .46642 L .229 .357 0 r
F
.45967 .4674 m .47828 .46565 L .47561 .4659 L .159 .332 0 r
F
.45967 .4674 m .47831 .46564 L .47075 .46634 L F
.45967 .4674 m .45797 .4658 L .47742 .46599 L F
.45797 .4658 m .47669 .46633 L .47742 .46599 L .118 .313 0 r
F
.47669 .46633 m .47898 .46639 L .47729 .46605 L F
.47417 .46575 m .47421 .46595 L .47409 .46596 L .622 .244 0 r
F
.45797 .4658 m .4598 .46416 L .47898 .46639 L .118 .313 0 r
F
.4923 .46925 m .49023 .47525 L .48983 .46951 L .77 .248 0 r
F
.4923 .46925 m .49266 .47496 L .49023 .47525 L F
.4947 .46901 m .49266 .47496 L .4923 .46925 L .788 .251 0 r
F
.4947 .46901 m .49502 .47471 L .49266 .47496 L F
.49703 .4688 m .49502 .47471 L .4947 .46901 L .801 .253 0 r
F
.47898 .46639 m .49398 .46983 L .49215 .46805 L 0 .223 0 r
F
.49398 .46983 m .49527 .47012 L .49511 .47002 L F
.49398 .46983 m .49511 .47002 L .49215 .46805 L F
.47898 .46639 m .48311 .46705 L .49527 .47012 L F
.4598 .46416 m .48085 .46677 L .47898 .46639 L .111 .303 0 r
F
.48085 .46677 m .48311 .46705 L .47898 .46639 L F
.47729 .46605 m .47898 .46639 L .47742 .46599 L .118 .313 0 r
F
.47811 .46567 m .47742 .46599 L .47828 .46565 L .159 .332 0 r
F
.47561 .4659 m .47828 .46565 L .47831 .46564 L F
.47719 .45919 m .47417 .46575 L .4734 .45962 L .726 .267 0 r
F
.47719 .45919 m .4778 .46519 L .47417 .46575 L F
.47742 .46599 m .49215 .46805 L .49087 .46617 L .119 0 0 r
F
.47742 .46599 m .47898 .46639 L .49215 .46805 L F
.46215 .46445 m .46522 .46282 L .48311 .46705 L .111 .303 0 r
F
.4598 .46416 m .46005 .46409 L .46215 .46445 L F
.46005 .46409 m .46522 .46282 L .46215 .46445 L F
.45767 .46811 m .45919 .46778 L .45923 .46779 L .352 .387 0 r
F
.45769 .46811 m .45923 .46779 L .4647 .46865 L F
.45767 .46811 m .45923 .46779 L .45769 .46811 L F
.45919 .46778 m .46033 .46757 L .4647 .46865 L F
.45663 .4684 m .45799 .46814 L .4647 .46865 L F
.45997 .46763 m .4652 .4674 L .45941 .46862 L .67 .308 0 r
F
.45999 .4676 m .46016 .46759 L .45997 .46763 L F
.46016 .46759 m .4652 .4674 L .45997 .46763 L F
.46512 .46699 m .4652 .4674 L .45999 .4676 L F
.45999 .4676 m .45997 .46763 L .45996 .4676 L F
.45997 .46763 m .45941 .46862 L .45919 .46778 L F
.45919 .46778 m .46028 .46755 L .46033 .46757 L .352 .387 0 r
F
.45754 .4681 m .46018 .46753 L .46028 .46755 L F
.45919 .46778 m .45722 .4682 L .45321 .46879 L .659 .34 0 r
F
.45754 .4681 m .46028 .46755 L .45767 .46811 L .352 .387 0 r
F
.45919 .46778 m .45923 .46791 L .45722 .4682 L .659 .34 0 r
F
.45663 .4684 m .45722 .4682 L .45799 .46814 L .352 .387 0 r
F
.45722 .4682 m .45754 .4681 L .45767 .46811 L F
.45722 .4682 m .45767 .46811 L .45799 .46814 L F
.45923 .46791 m .45941 .46862 L .45467 .46875 L .659 .34 0 r
F
.45302 .4691 m .452 .4693 L .45189 .46894 L F
.45288 .46883 m .45189 .46894 L .44995 .46286 L F
.45302 .4691 m .45189 .46894 L .45288 .46883 L F
.45663 .4684 m .44929 .46924 L .45808 .46792 L .352 .387 0 r
F
.45722 .4682 m .45467 .46875 L .45321 .46879 L .659 .34 0 r
F
.45923 .46791 m .45467 .46875 L .45722 .4682 L F
.45321 .46879 m .45302 .4691 L .45288 .46883 L F
.45302 .4691 m .4523 .47024 L .452 .4693 L F
.45754 .4681 m .45967 .4674 L .46018 .46753 L .352 .387 0 r
F
.4444 .47095 m .4523 .47024 L .44342 .47239 L .65 .384 0 r
F
.44508 .46996 m .44839 .47008 L .4444 .47095 L F
.44839 .47008 m .4523 .47024 L .4444 .47095 L F
.45189 .46894 m .4523 .47024 L .44508 .46996 L F
.45808 .46792 m .4331 .46993 L .45967 .4674 L .352 .387 0 r
F
.44851 .46936 m .4331 .46993 L .45808 .46792 L F
.43495 .47144 m .4321 .47528 L .4306 .47227 L .641 .439 0 r
F
.42542 .47325 m .43519 .471 L .43549 .47116 L .423 .425 0 r
F
.42442 .47346 m .4249 .47335 L .42542 .47325 L F
.4249 .47335 m .43519 .471 L .42542 .47325 L F
.42442 .47346 m .43549 .47116 L .42531 .47347 L F
.43079 .47264 m .4321 .47528 L .42172 .47429 L .631 .497 0 r
F
.42131 .47438 m .41529 .47554 L .415 .47506 L F
.42115 .47429 m .415 .47506 L .41139 .4691 L F
.42131 .47438 m .415 .47506 L .42115 .47429 L F
.41139 .4691 m .41453 .47428 L .40514 .4765 L .618 .551 0 r
F
.42291 .47407 m .39593 .47346 L .4331 .46993 L .423 .425 0 r
F
.41453 .47428 m .415 .47506 L .40514 .4765 L .618 .551 0 r
F
.40514 .4765 m .40158 .47717 L .38997 .47274 L F
.40158 .47717 m .39422 .47857 L .39389 .47811 L F
.40158 .47717 m .39389 .47811 L .38997 .47274 L F
.415 .47506 m .40573 .47663 L .40514 .4765 L F
.40514 .4765 m .40573 .47663 L .40492 .47676 L F
.40492 .47676 m .401 .47679 L .415 .47506 L .423 .425 0 r
F
.40177 .4773 m .40158 .47717 L .40492 .47676 L F
.40158 .47717 m .401 .47679 L .40492 .47676 L F
.401 .47679 m .39593 .47346 L .42104 .47403 L F
.415 .47506 m .42104 .47403 L .42291 .47407 L F
.401 .47679 m .42104 .47403 L .415 .47506 L F
.415 .47506 m .41749 .47917 L .40573 .47663 L .618 .551 0 r
F
.42322 .47395 m .42172 .47429 L .42141 .47426 L .631 .497 0 r
F
.43079 .47264 m .42172 .47429 L .42322 .47395 L F
.4306 .47227 m .43079 .47264 L .42322 .47395 L F
.40492 .47676 m .39846 .48439 L .40158 .47717 L .618 .551 0 r
F
.40492 .47676 m .40819 .47716 L .40372 .47818 L F
.40573 .47663 m .40819 .47716 L .40492 .47676 L F
.42141 .47426 m .42131 .47438 L .42115 .47429 L .631 .497 0 r
F
.42131 .47438 m .41749 .47917 L .41529 .47554 L F
.42442 .47346 m .4331 .46993 L .43519 .471 L .423 .425 0 r
F
.40372 .47818 m .41749 .47917 L .39846 .48439 L .618 .551 0 r
F
.40819 .47716 m .41749 .47917 L .40372 .47818 L F
.38056 .48115 m .40051 .47647 L .40158 .47717 L .464 .471 0 r
F
.38239 .48136 m .38203 .48176 L .37678 .48244 L .604 .592 0 r
F
.38203 .48176 m .37355 .49141 L .37678 .48244 L F
.37678 .48244 m .36736 .48424 L .3669 .48371 L F
.37678 .48244 m .37149 .48288 L .3785 .48163 L .464 .471 0 r
F
.37227 .48302 m .37149 .48288 L .37678 .48244 L F
.38239 .48136 m .39846 .48439 L .37355 .49141 L .604 .592 0 r
F
.39422 .47857 m .39846 .48439 L .38239 .48136 L F
.37678 .48244 m .3785 .48163 L .38156 .48152 L .464 .471 0 r
F
.3785 .48163 m .39593 .47346 L .40051 .47647 L F
.35262 .4877 m .37355 .49141 L .3409 .50077 L .591 .618 0 r
F
.35416 .48598 m .35679 .48672 L .35262 .4877 L F
.35679 .48672 m .37355 .49141 L .35262 .4877 L F
.3669 .48371 m .37355 .49141 L .35416 .48598 L F
.38445 .46029 m .36165 .47763 L .35369 .4627 L .662 .648 0 r
F
.38445 .46029 m .38997 .47274 L .36165 .47763 L F
.3785 .48163 m .34446 .47831 L .39593 .47346 L .464 .471 0 r
F
.37149 .48288 m .34446 .47831 L .3785 .48163 L F
.35416 .48598 m .3409 .50077 L .32908 .48911 L .591 .618 0 r
F
.35416 .48598 m .32908 .48911 L .32409 .48419 L F
.33023 .65547 m .30783 .67905 L .2813 .66301 L .499 .537 0 r
F
.33023 .65547 m .34907 .66906 L .30783 .67905 L F
.4992 .53253 m .52859 .54294 L .51027 .54234 L .139 .293 0 r
F
.48434 .52951 m .4992 .53253 L .51027 .54234 L .205 .301 0 r
F
.52931 .28019 m .51974 .27983 L .5255 .27435 L 1 1 0 r
F
.52931 .28019 m .52134 .28575 L .51974 .27983 L F
.53703 .27365 m .52931 .28019 L .5255 .27435 L F
.73516 .40438 m .71678 .42875 L .66787 .41924 L .684 .773 0 r
F
.52134 .28575 m .51403 .2846 L .51974 .27983 L .969 .981 0 r
F
.52134 .28575 m .51344 .29033 L .51403 .2846 L F
.53703 .27365 m .5255 .27435 L .53106 .26815 L 1 1 0 r
F
.66015 .79735 m .60401 .79697 L .63192 .788 L .489 .473 0 r
F
.69487 .78582 m .66015 .79735 L .63192 .788 L .508 .505 0 r
F
.51403 .37464 m .52358 .37337 L .54567 .38034 L .249 .334 0 r
F
.50098 .36769 m .52358 .37337 L .51403 .37464 L .049 .275 0 r
F
.49235 .3664 m .50098 .36769 L .51403 .37464 L .103 .276 0 r
F
.54567 .38034 m .55531 .37552 L .59001 .38126 L .373 .395 0 r
F
.52358 .37337 m .55531 .37552 L .54567 .38034 L .246 .343 0 r
F
.6033 .43975 m .57037 .44017 L .58339 .43036 L .801 .909 0 r
F
.61872 .42676 m .6033 .43975 L .58339 .43036 L .811 .896 0 r
F
.42647 .31178 m .41892 .32627 L .41171 .31607 L .618 .467 0 r
F
.42647 .31178 m .43172 .32068 L .41892 .32627 L F
.51344 .29033 m .50863 .28869 L .51403 .2846 L .789 .726 0 r
F
.51344 .29033 m .50595 .29398 L .50863 .28869 L F
.31245 .46593 m .27436 .49297 L .25704 .47028 L .613 .669 0 r
F
.31245 .46593 m .32409 .48419 L .27436 .49297 L F
.42292 .48636 m .44046 .47371 L .4518 .47654 L .461 .454 0 r
F
.45779 .33706 m .46202 .34847 L .45365 .34283 L .286 .23 0 r
F
.45187 .33083 m .45365 .34283 L .44559 .3363 L .381 .266 0 r
F
.45187 .33083 m .45779 .33706 L .45365 .34283 L F
.39846 .48439 m .38878 .50379 L .37355 .49141 L .55 .538 0 r
F
.39846 .48439 m .4095 .49505 L .38878 .50379 L F
.48566 .36015 m .50098 .36769 L .49235 .3664 L 0 .189 0 r
F
.47835 .35708 m .48566 .36015 L .49235 .3664 L 0 .213 0 r
F
.46395 .34263 m .47036 .35321 L .46202 .34847 L .157 .201 0 r
F
.45779 .33706 m .46395 .34263 L .46202 .34847 L .286 .23 0 r
F
.44643 .32397 m .44559 .3363 L .43818 .32889 L .457 .309 0 r
F
.44643 .32397 m .45187 .33083 L .44559 .3363 L F
.57232 .55133 m .5899 .54687 L .63498 .55558 L .317 .366 0 r
F
.54437 .54219 m .5899 .54687 L .57232 .55133 L .213 .335 0 r
F
.52859 .54294 m .54437 .54219 L .57232 .55133 L .23 .332 0 r
F
.54069 .45552 m .52564 .45195 L .53696 .44644 L .746 .845 0 r
F
.54069 .45552 m .52521 .46098 L .52564 .45195 L F
.55595 .44858 m .54069 .45552 L .53696 .44644 L .818 .939 0 r
F
.52521 .46098 m .5146 .45637 L .52564 .45195 L .673 .706 0 r
F
.4701 .34753 m .47835 .35708 L .47036 .35321 L 0 .167 0 r
F
.46395 .34263 m .4701 .34753 L .47036 .35321 L .157 .201 0 r
F
.4417 .31653 m .43818 .32889 L .43172 .32068 L .531 .356 0 r
F
.4417 .31653 m .44643 .32397 L .43818 .32889 L F
.55595 .44858 m .53696 .44644 L .54809 .43984 L .818 .939 0 r
F
.57037 .44017 m .55595 .44858 L .54809 .43984 L .875 .981 0 r
F
.46367 .65201 m .46629 .64297 L .4833 .64179 L .403 .407 0 r
F
.46367 .65201 m .44029 .65163 L .46629 .64297 L F
.63064 .61608 m .58732 .61555 L .60656 .60584 L .632 .727 0 r
F
.65406 .60323 m .63064 .61608 L .60656 .60584 L .646 .755 0 r
F
.5255 .27435 m .51796 .27555 L .52209 .27012 L 1 1 0 r
F
.5255 .27435 m .51974 .27983 L .51796 .27555 L F
.53106 .26815 m .5255 .27435 L .52209 .27012 L F
.42053 .29246 m .40645 .30508 L .40342 .29353 L .785 .577 0 r
F
.42053 .29246 m .42268 .30232 L .40645 .30508 L F
.39588 .31618 m .38905 .30503 L .4266 .30374 L .508 .541 0 r
F
.53106 .26815 m .52209 .27012 L .52608 .26417 L 1 1 0 r
F
.45728 .51121 m .46866 .52525 L .45275 .51969 L .28 .294 0 r
F
.44581 .50461 m .45275 .51969 L .4372 .51278 L .362 .333 0 r
F
.44581 .50461 m .45728 .51121 L .45275 .51969 L F
.5899 .54687 m .65335 .54591 L .63498 .55558 L .319 .37 0 r
F
.51974 .27983 m .51386 .28046 L .51796 .27555 L 1 .973 0 r
F
.51974 .27983 m .51403 .2846 L .51386 .28046 L F
.52323 .70838 m .56604 .71795 L .54131 .71734 L .055 .284 0 r
F
.50301 .7054 m .52323 .70838 L .54131 .71734 L .111 .295 0 r
F
.46903 .51682 m .48434 .52951 L .46866 .52525 L .183 .269 0 r
F
.45728 .51121 m .46903 .51682 L .46866 .52525 L .28 .294 0 r
F
.59001 .38126 m .59826 .37156 L .65052 .3738 L .459 .473 0 r
F
.55531 .37552 m .59826 .37156 L .59001 .38126 L .39 .406 0 r
F
.38082 .66149 m .37198 .68106 L .34907 .66906 L .468 .486 0 r
F
.38082 .66149 m .39747 .67202 L .37198 .68106 L F
.47597 .3518 m .48566 .36015 L .47835 .35708 L 0 .119 0 r
F
.4701 .34753 m .47597 .3518 L .47835 .35708 L 0 .167 0 r
F
.51265 .53443 m .54437 .54219 L .52859 .54294 L .084 .288 0 r
F
.4992 .53253 m .51265 .53443 L .52859 .54294 L .139 .293 0 r
F
.43508 .49703 m .4372 .51278 L .42259 .50455 L .429 .382 0 r
F
.43508 .49703 m .44581 .50461 L .4372 .51278 L F
.51403 .2846 m .50999 .28487 L .51386 .28046 L .839 .644 0 r
F
.51403 .2846 m .50863 .28869 L .50999 .28487 L F
.30592 .27668 m .25413 .30251 L .24774 .27342 L .723 .739 0 r
F
.30592 .27668 m .30938 .29922 L .25413 .30251 L F
.57037 .44017 m .54809 .43984 L .55858 .43215 L .875 .981 0 r
F
.58339 .43036 m .57037 .44017 L .55858 .43215 L .907 .979 0 r
F
.50098 .36769 m .50791 .36819 L .52358 .37337 L .049 .275 0 r
F
.49198 .36253 m .50791 .36819 L .50098 .36769 L .24 0 0 r
F
.48566 .36015 m .49198 .36253 L .50098 .36769 L 0 .189 0 r
F
.52358 .37337 m .53042 .37126 L .55531 .37552 L .246 .343 0 r
F
.50791 .36819 m .53042 .37126 L .52358 .37337 L .029 .28 0 r
F
.46144 .33277 m .46395 .34263 L .45779 .33706 L .249 .19 0 r
F
.45708 .32677 m .45779 .33706 L .45187 .33083 L .36 .223 0 r
F
.45708 .32677 m .46144 .33277 L .45779 .33706 L F
.4806 .52145 m .4992 .53253 L .48434 .52951 L .074 .252 0 r
F
.46903 .51682 m .4806 .52145 L .48434 .52951 L .183 .269 0 r
F
.45308 .32032 m .45187 .33083 L .44643 .32397 L .444 .262 0 r
F
.45308 .32032 m .45708 .32677 L .45187 .33083 L F
.46598 .33828 m .4701 .34753 L .46395 .34263 L .091 .152 0 r
F
.46144 .33277 m .46598 .33828 L .46395 .34263 L .249 .19 0 r
F
.61872 .42676 m .58339 .43036 L .59445 .41928 L .811 .896 0 r
F
.63092 .41222 m .61872 .42676 L .59445 .41928 L .806 .868 0 r
F
.66787 .41924 m .61872 .42676 L .63092 .41222 L .737 .827 0 r
F
.52608 .26417 m .519 .26708 L .52184 .26132 L 1 1 0 r
F
.52608 .26417 m .52209 .27012 L .519 .26708 L F
.52209 .27012 m .51605 .27247 L .519 .26708 L F
.52209 .27012 m .51796 .27555 L .51605 .27247 L F
.48134 .3555 m .49198 .36253 L .48566 .36015 L .423 0 0 r
F
.47597 .3518 m .48134 .3555 L .48566 .36015 L 0 .119 0 r
F
.44961 .31344 m .44643 .32397 L .4417 .31653 L .523 .306 0 r
F
.44961 .31344 m .45308 .32032 L .44643 .32397 L F
.4255 .48852 m .42259 .50455 L .4095 .49505 L .489 .436 0 r
F
.4255 .48852 m .43508 .49703 L .42259 .50455 L F
.51796 .27555 m .51313 .27748 L .51605 .27247 L 1 .961 0 r
F
.51796 .27555 m .51386 .28046 L .51313 .27748 L F
.4705 .34331 m .47597 .3518 L .4701 .34753 L 0 .097 0 r
F
.46598 .33828 m .4705 .34331 L .4701 .34753 L .091 .152 0 r
F
.34839 .27897 m .30938 .29922 L .30592 .27668 L .756 .733 0 r
F
.34839 .27897 m .3503 .29677 L .30938 .29922 L F
.54497 .63046 m .52685 .6265 L .54273 .62112 L .584 .559 0 r
F
.54497 .63046 m .5234 .63565 L .52685 .6265 L F
.56654 .62377 m .54497 .63046 L .54273 .62112 L .626 .661 0 r
F
.68019 .39976 m .66787 .41924 L .63092 .41222 L .729 .803 0 r
F
.73516 .40438 m .66787 .41924 L .68019 .39976 L .684 .773 0 r
F
.51386 .28046 m .51037 .28213 L .51313 .27748 L .921 .608 0 r
F
.51386 .28046 m .50999 .28487 L .51037 .28213 L F
.43095 .31044 m .4266 .30374 L .45327 .30285 L .456 .464 0 r
F
.50378 .29215 m .49969 .29507 L .50362 .29239 L 0 0 0 r
F
.52184 .26132 m .51613 .26492 L .51813 .25929 L 1 .97 0 r
F
.52184 .26132 m .519 .26708 L .51613 .26492 L F
.56654 .62377 m .54273 .62112 L .55859 .6146 L .626 .661 0 r
F
.58732 .61555 m .56654 .62377 L .55859 .6146 L .664 .752 0 r
F
.58339 .43036 m .55858 .43215 L .56799 .42344 L .907 .979 0 r
F
.59445 .41928 m .58339 .43036 L .56799 .42344 L .913 .949 0 r
F
.47483 .34789 m .48134 .3555 L .47597 .3518 L 0 .02 0 r
F
.4705 .34331 m .47483 .34789 L .47597 .3518 L 0 .097 0 r
F
.519 .26708 m .51404 .27028 L .51613 .26492 L 1 1 0 r
F
.519 .26708 m .51605 .27247 L .51404 .27028 L F
.5234 .63565 m .51157 .63081 L .52685 .6265 L .528 .475 0 r
F
.5234 .63565 m .50259 .63939 L .51157 .63081 L F
.50999 .28487 m .50791 .28646 L .51037 .28213 L .707 .442 0 r
F
.55531 .37552 m .56081 .36989 L .59826 .37156 L .39 .406 0 r
F
.53042 .37126 m .56081 .36989 L .55531 .37552 L .267 .358 0 r
F
.46295 .68768 m .48146 .70128 L .45937 .69592 L .181 .288 0 r
F
.44674 .68116 m .45937 .69592 L .4375 .68927 L .271 .313 0 r
F
.44674 .68116 m .46295 .68768 L .45937 .69592 L F
.37962 .28057 m .3503 .29677 L .34839 .27897 L .794 .715 0 r
F
.37962 .28057 m .3807 .29492 L .3503 .29677 L F
.35369 .4627 m .32409 .48419 L .31245 .46593 L .635 .665 0 r
F
.51605 .27247 m .51198 .27537 L .51404 .27028 L 1 .949 0 r
F
.51605 .27247 m .51313 .27748 L .51198 .27537 L F
.49154 .52517 m .51265 .53443 L .4992 .53253 L 0 .232 0 r
F
.4806 .52145 m .49154 .52517 L .4992 .53253 L .074 .252 0 r
F
.4615 .32375 m .46144 .33277 L .45708 .32677 L .356 .195 0 r
F
.45854 .31759 m .45708 .32677 L .45308 .32032 L .441 .23 0 r
F
.45854 .31759 m .4615 .32375 L .45708 .32677 L F
.46471 .32957 m .46598 .33828 L .46144 .33277 L .241 .161 0 r
F
.4615 .32375 m .46471 .32957 L .46144 .33277 L .356 .195 0 r
F
.43356 .29163 m .42268 .30232 L .42053 .29246 L .804 .52 0 r
F
.43356 .29163 m .43512 .30025 L .42268 .30232 L F
.45598 .31113 m .45308 .32032 L .44961 .31344 L .523 .27 0 r
F
.45598 .31113 m .45854 .31759 L .45308 .32032 L F
.49367 .36628 m .50258 .36799 L .50247 .36688 L .392 0 0 r
F
.49367 .36628 m .49376 .36859 L .50258 .36799 L F
.49376 .36859 m .49431 .36864 L .50258 .36799 L .227 0 0 r
F
.50129 .36823 m .50122 .36842 L .50078 .36826 L .851 .272 0 r
F
.50122 .36842 m .49946 .3732 L .49925 .36886 L F
.49448 .36864 m .49488 .3736 L .4927 .37377 L .87 .27 0 r
F
.49466 .36813 m .49468 .36863 L .49448 .36864 L F
.49468 .36863 m .49488 .3736 L .49448 .36864 L F
.49431 .36864 m .4963 .36852 L .50258 .36799 L .227 0 0 r
F
.49668 .3685 m .49713 .37341 L .49488 .3736 L .864 .27 0 r
F
.49689 .36792 m .49692 .36849 L .49668 .3685 L F
.49692 .36849 m .49713 .37341 L .49668 .3685 L F
.4963 .36852 m .49769 .36844 L .49845 .36838 L .227 0 0 r
F
.49769 .36844 m .49806 .36842 L .49813 .36841 L F
.49769 .36844 m .49813 .36841 L .49845 .36838 L F
.4963 .36852 m .49845 .36838 L .50258 .36799 L F
.4992 .36769 m .49895 .36837 L .49689 .36792 L .858 .271 0 r
F
.49895 .36837 m .49713 .37341 L .49692 .36849 L F
.49895 .36837 m .49692 .36849 L .49689 .36792 L F
.49895 .36837 m .49946 .3732 L .49713 .37341 L F
.4992 .36769 m .49923 .36835 L .49895 .36837 L F
.49923 .36835 m .49946 .3732 L .49895 .36837 L F
.50379 .36785 m .5037 .36809 L .50328 .36796 L .843 .273 0 r
F
.5037 .36809 m .50188 .37298 L .50163 .36833 L F
.50233 .36817 m .50163 .36833 L .50162 .36821 L F
.5037 .36809 m .50163 .36833 L .50233 .36817 L F
.49958 .36833 m .50011 .3683 L .50236 .36815 L .227 0 0 r
F
.49923 .36835 m .49979 .36832 L .50194 .36818 L F
.49923 .36835 m .50194 .36818 L .50236 .36815 L F
.50129 .36823 m .50188 .37298 L .49946 .3732 L .851 .272 0 r
F
.49979 .36832 m .50234 .36817 L .50236 .36815 L .227 0 0 r
F
.49806 .36842 m .50236 .36815 L .50258 .36799 L F
.50158 .36743 m .50162 .36821 L .50129 .36823 L .851 .272 0 r
F
.50162 .36821 m .50188 .37298 L .50129 .36823 L F
.49979 .36832 m .50129 .36823 L .50234 .36817 L .227 0 0 r
F
.50129 .36823 m .50234 .36817 L .50234 .36817 L F
.50129 .36823 m .50234 .36817 L .50234 .36817 L F
.50234 .36817 m .50088 .36923 L .50091 .36923 L 0 0 0 r
F
.50258 .36799 m .50234 .36817 L .50379 .36785 L F
.49968 .36529 m .50058 .36573 L .5013 .36587 L .275 0 0 r
F
.49674 .36422 m .49703 .36433 L .50791 .36819 L .24 0 0 r
F
.49311 .36293 m .49703 .36433 L .49674 .36422 L F
.49198 .36253 m .49703 .36433 L .49311 .36293 L F
.48453 .3576 m .48598 .35869 L .49198 .36253 L .423 0 0 r
F
.48171 .35574 m .48598 .35869 L .48453 .3576 L F
.48134 .3555 m .48598 .35869 L .48171 .35574 L F
.47879 .35204 m .48598 .35869 L .48134 .3555 L .646 .058 0 r
F
.47879 .35204 m .48221 .35583 L .48598 .35869 L F
.48221 .35583 m .48744 .35978 L .48598 .35869 L .742 .104 0 r
F
.48598 .35869 m .48968 .36147 L .49044 .36176 L .537 0 0 r
F
.48744 .35978 m .48968 .36147 L .48598 .35869 L .742 .104 0 r
F
.49133 .36211 m .49703 .36433 L .49198 .36253 L .537 0 0 r
F
.48598 .35869 m .49044 .36176 L .49703 .36433 L F
.48968 .36147 m .49732 .36445 L .49703 .36433 L .554 0 0 r
F
.49732 .36445 m .50058 .36573 L .49703 .36433 L F
.49703 .36433 m .51282 .36809 L .50791 .36819 L .275 0 0 r
F
.49703 .36433 m .5013 .36587 L .51282 .36809 L F
.50058 .36573 m .51546 .36764 L .51282 .36809 L .244 0 0 r
F
.50058 .36573 m .50301 .36692 L .51546 .36764 L F
.50247 .36688 m .51565 .36709 L .51546 .36764 L .15 0 0 r
F
.50247 .36688 m .50288 .36797 L .51565 .36709 L F
.50258 .36799 m .50384 .36784 L .51565 .36709 L 0 0 0 r
F
.50384 .36784 m .50385 .36784 L .5039 .36783 L F
.50384 .36784 m .5039 .36783 L .51565 .36709 L F
.50664 .36683 m .50633 .36765 L .50406 .36715 L .834 .275 0 r
F
.50633 .36765 m .5041 .36782 L .50406 .36715 L F
.50938 .36645 m .50898 .36746 L .50664 .36683 L .824 .278 0 r
F
.50514 .36774 m .50603 .36768 L .50714 .3676 L 0 0 0 r
F
.51551 .36544 m .51485 .36701 L .51231 .366 L .8 .29 0 r
F
.50827 .36752 m .50862 .36749 L .51525 .36702 L 0 0 0 r
F
.51485 .36701 m .51242 .3672 L .51231 .366 L .8 .29 0 r
F
.51231 .366 m .51181 .36724 L .50938 .36645 L .812 .283 0 r
F
.51181 .36724 m .50945 .36742 L .50938 .36645 L F
.50898 .36746 m .5067 .36763 L .50664 .36683 L .824 .278 0 r
F
.50648 .36726 m .5067 .36763 L .50633 .36765 L .834 .275 0 r
F
.50664 .36683 m .50667 .36722 L .50648 .36726 L F
.50667 .36722 m .5067 .36763 L .50648 .36726 L F
.50993 .36739 m .51003 .36737 L .51521 .36701 L 0 0 0 r
F
.50393 .36783 m .51521 .36701 L .51525 .36702 L F
.50385 .36784 m .51525 .36702 L .51565 .36709 L F
.50791 .36819 m .51282 .36809 L .53042 .37126 L .029 .28 0 r
F
.51181 .36724 m .51286 .37177 L .50983 .37214 L .812 .283 0 r
F
.5123 .36601 m .51242 .3672 L .51181 .36724 L F
.51231 .36601 m .51242 .3672 L .5123 .36601 L F
.50657 .36764 m .50714 .3676 L .50862 .36749 L 0 0 0 r
F
.50657 .36764 m .50862 .36749 L .50827 .36752 L F
.50514 .36774 m .50714 .3676 L .50657 .36764 L F
.51181 .36724 m .50983 .37214 L .50945 .36742 L .812 .283 0 r
F
.50898 .36746 m .50703 .37246 L .5067 .36763 L .824 .278 0 r
F
.50385 .36784 m .50393 .36783 L .50603 .36768 L 0 0 0 r
F
.50385 .36784 m .50603 .36768 L .50514 .36774 L F
.50633 .36765 m .50703 .37246 L .50439 .37273 L .834 .275 0 r
F
.5067 .36763 m .50703 .37246 L .50633 .36765 L F
.50633 .36765 m .50439 .37273 L .5041 .36782 L F
.50385 .36784 m .50439 .37273 L .50379 .36785 L .843 .273 0 r
F
.5041 .36782 m .50439 .37273 L .50385 .36784 L F
.50379 .36785 m .50439 .37273 L .50188 .37298 L F
.50282 .36781 m .50258 .36799 L .50288 .36797 L .15 0 0 r
F
.50328 .36796 m .50162 .36821 L .50158 .36743 L .843 .273 0 r
F
.5037 .36809 m .50233 .36817 L .50328 .36796 L F
.50258 .36799 m .50234 .36817 L .50234 .36817 L 0 0 0 r
F
.50233 .36817 m .50162 .36821 L .50328 .36796 L .843 .273 0 r
F
.50938 .36645 m .50983 .37214 L .50703 .37246 L .824 .278 0 r
F
.50404 .36781 m .50091 .36923 L .51333 .3667 L 0 0 0 r
F
.50393 .36783 m .50388 .36785 L .50404 .36781 L F
.50388 .36785 m .50091 .36923 L .50404 .36781 L F
.51231 .366 m .51231 .36601 L .5123 .36601 L .812 .283 0 r
F
.51003 .36737 m .51512 .367 L .51521 .36701 L 0 0 0 r
F
.51242 .3672 m .51286 .37177 L .51181 .36724 L .812 .283 0 r
F
.51003 .36737 m .51008 .36736 L .51512 .367 L 0 0 0 r
F
.51008 .36736 m .51507 .36699 L .51512 .367 L F
.51282 .36809 m .53419 .36862 L .53042 .37126 L .053 .296 0 r
F
.51282 .36809 m .51546 .36764 L .53419 .36862 L F
.51485 .36701 m .51619 .37133 L .51286 .37177 L .8 .29 0 r
F
.51551 .36544 m .51568 .36688 L .51485 .36701 L F
.51908 .36474 m .51837 .36635 L .51551 .36544 L .788 .302 0 r
F
.51565 .36709 m .51507 .36699 L .519 .36625 L .233 .361 0 r
F
.51837 .36635 m .51568 .36688 L .51551 .36544 L .788 .302 0 r
F
.51568 .36688 m .51507 .36699 L .51485 .36701 L .8 .29 0 r
F
.51507 .36699 m .51503 .36699 L .519 .36625 L .233 .361 0 r
F
.51908 .36474 m .51928 .36617 L .51837 .36635 L .788 .302 0 r
F
.51503 .36699 m .51333 .3667 L .51881 .36626 L .233 .361 0 r
F
.51503 .36699 m .51881 .36626 L .519 .36625 L F
.51546 .36764 m .5346 .36577 L .53419 .36862 L .124 .323 0 r
F
.51546 .36764 m .51565 .36709 L .5346 .36577 L F
.51565 .36709 m .51938 .36615 L .5346 .36577 L .233 .361 0 r
F
.52315 .36385 m .52224 .36582 L .51908 .36474 L .776 .319 0 r
F
.52224 .36582 m .51928 .36617 L .51908 .36474 L F
.52236 .36556 m .52348 .3657 L .52224 .36582 L F
.52315 .36385 m .52342 .36535 L .52236 .36556 L F
.52342 .36535 m .52348 .3657 L .52236 .36556 L F
.51988 .36614 m .52753 .36522 L .52766 .36523 L .233 .361 0 r
F
.5207 .36612 m .52766 .36523 L .5346 .36577 L F
.51988 .36614 m .52766 .36523 L .5207 .36612 L F
.53369 .36113 m .53177 .36471 L .52793 .36268 L .757 .381 0 r
F
.53177 .36471 m .52847 .36513 L .52793 .36268 L F
.52696 .36464 m .52847 .36513 L .52662 .36531 L .766 .345 0 r
F
.52793 .36268 m .5283 .36437 L .52696 .36464 L F
.5283 .36437 m .52847 .36513 L .52696 .36464 L F
.52793 .36268 m .52662 .36531 L .52315 .36385 L F
.52662 .36531 m .52348 .3657 L .52315 .36385 L F
.52014 .36596 m .51333 .3667 L .53153 .36311 L .233 .361 0 r
F
.51974 .36606 m .5195 .36609 L .52014 .36596 L F
.5195 .36609 m .51333 .3667 L .52014 .36596 L F
.52753 .36522 m .53215 .36467 L .5333 .36465 L F
.53369 .36113 m .53454 .36431 L .53177 .36471 L .757 .381 0 r
F
.5498 .35623 m .5463 .36178 L .5408 .35905 L .734 .484 0 r
F
.5346 .36577 m .53337 .36471 L .54493 .36232 L .382 .4 0 r
F
.53337 .36471 m .53762 .36375 L .54493 .36232 L F
.53324 .36459 m .53454 .36431 L .54493 .36232 L F
.5463 .36178 m .54202 .36275 L .5408 .35905 L .734 .484 0 r
F
.5408 .35905 m .53822 .36349 L .53369 .36113 L .747 .428 0 r
F
.53822 .36349 m .53454 .36431 L .53369 .36113 L F
.5408 .35905 m .54202 .36275 L .53822 .36349 L F
.53419 .36862 m .5346 .36577 L .56174 .36388 L .314 .377 0 r
F
.5346 .36577 m .54695 .36165 L .56174 .36388 L .382 .4 0 r
F
.5498 .35623 m .5516 .36073 L .54695 .36165 L .734 .484 0 r
F
.54763 .36175 m .55923 .36011 L .56174 .36388 L .382 .4 0 r
F
.54695 .36165 m .55173 .36105 L .54763 .36175 L F
.55173 .36105 m .55923 .36011 L .54763 .36175 L F
.56145 .35239 m .55602 .36031 L .5498 .35623 L .717 .542 0 r
F
.55602 .36031 m .55173 .36105 L .5498 .35623 L F
.54695 .36165 m .55313 .36453 L .5463 .36178 L .734 .484 0 r
F
.5516 .36073 m .55173 .36105 L .54695 .36165 L F
.55173 .36105 m .55313 .36453 L .54695 .36165 L F
.54695 .36165 m .54795 .36132 L .55923 .36011 L .382 .4 0 r
F
.54795 .36132 m .55911 .35993 L .55923 .36011 L F
.59757 .33971 m .586 .3541 L .57685 .34708 L .676 .636 0 r
F
.56174 .36388 m .55955 .36059 L .58589 .35456 L .462 .453 0 r
F
.55955 .36059 m .57373 .35711 L .58589 .35456 L F
.55925 .36014 m .56452 .35884 L .58589 .35456 L F
.586 .3541 m .58132 .35525 L .57685 .34708 L .676 .636 0 r
F
.57685 .34708 m .56892 .35775 L .56145 .35239 L .698 .595 0 r
F
.56892 .35775 m .56452 .35884 L .56145 .35239 L F
.56145 .35239 m .56417 .35809 L .5565 .35962 L .717 .542 0 r
F
.5498 .35623 m .54695 .36165 L .54634 .36173 L .734 .484 0 r
F
.54795 .36132 m .53153 .36311 L .55784 .35801 L .382 .4 0 r
F
.54695 .36165 m .54565 .36177 L .54795 .36132 L F
.54565 .36177 m .53153 .36311 L .54795 .36132 L F
.5565 .35962 m .56452 .35884 L .55602 .36031 L .717 .542 0 r
F
.56417 .35809 m .56452 .35884 L .5565 .35962 L F
.55955 .36059 m .55925 .36014 L .57373 .35711 L .462 .453 0 r
F
.55925 .36014 m .55911 .35993 L .56452 .35884 L F
.56452 .35884 m .5647 .35923 L .55911 .35993 L .717 .542 0 r
F
.56452 .35884 m .55911 .35993 L .55602 .36031 L F
.57685 .34708 m .58132 .35525 L .56892 .35775 L .698 .595 0 r
F
.55911 .35993 m .55888 .35959 L .58589 .35456 L .462 .453 0 r
F
.55888 .35959 m .55784 .35801 L .58038 .35524 L F
.55888 .35959 m .58038 .35524 L .58589 .35456 L F
.59757 .33971 m .60412 .35043 L .58827 .35364 L .676 .636 0 r
F
.58614 .35393 m .58827 .35364 L .586 .3541 L F
.59757 .33971 m .58827 .35364 L .58614 .35393 L F
.56174 .36388 m .58827 .35364 L .60031 .36118 L .462 .453 0 r
F
.58827 .35364 m .59642 .35252 L .60031 .36118 L F
.58827 .35364 m .55784 .35801 L .59564 .35079 L F
.58716 .35407 m .58417 .35447 L .58827 .35364 L F
.58417 .35447 m .55784 .35801 L .58827 .35364 L F
.62593 .32937 m .60815 .3499 L .59757 .33971 L .657 .662 0 r
F
.60031 .36118 m .59708 .354 L .6453 .34246 L .505 .519 0 r
F
.59708 .354 m .59642 .35252 L .63157 .34529 L F
.59708 .354 m .63157 .34529 L .6453 .34246 L F
.66542 .3147 m .63865 .3435 L .62593 .32937 L .639 .677 0 r
F
.63865 .3435 m .6357 .34424 L .62593 .32937 L F
.62593 .32937 m .6357 .34424 L .60815 .3499 L .657 .662 0 r
F
.6462 .34208 m .64148 .34292 L .64682 .34183 L .505 .519 0 r
F
.6453 .34246 m .64027 .3433 L .6462 .34208 L F
.66542 .3147 m .67927 .3352 L .64682 .34183 L .639 .677 0 r
F
.63919 .34291 m .64682 .34183 L .63865 .3435 L F
.66542 .3147 m .64682 .34183 L .63919 .34291 L F
.60031 .36118 m .64627 .34206 L .65489 .35735 L .505 .519 0 r
F
.64627 .34206 m .64689 .34196 L .65489 .35735 L F
.64682 .34183 m .65021 .34135 L .65489 .35735 L F
.59826 .37156 m .65489 .35735 L .65052 .3738 L .479 .491 0 r
F
.59826 .37156 m .60031 .36118 L .65489 .35735 L F
.66234 .33963 m .64242 .36266 L .63663 .34567 L .666 .71 0 r
F
.67954 .33559 m .67705 .33741 L .66234 .33963 L F
.67705 .33741 m .64242 .36266 L .66234 .33963 L F
.64627 .34206 m .64682 .34183 L .64689 .34196 L .505 .519 0 r
F
.64027 .3433 m .63651 .34394 L .6462 .34208 L F
.63651 .34394 m .62133 .34648 L .64148 .34292 L F
.63651 .34394 m .64148 .34292 L .6462 .34208 L F
.60815 .3499 m .60439 .35088 L .59757 .33971 L .657 .662 0 r
F
.60412 .35043 m .60439 .35088 L .586 .3541 L .676 .636 0 r
F
.60439 .35088 m .58998 .35385 L .586 .3541 L F
.59642 .35252 m .59564 .35079 L .6453 .34246 L .505 .519 0 r
F
.63865 .3435 m .67954 .33559 L .63663 .34567 L .639 .677 0 r
F
.67927 .3352 m .67954 .33559 L .63865 .3435 L F
.64682 .34183 m .64997 .34052 L .65021 .34135 L .505 .519 0 r
F
.64682 .34183 m .62133 .34648 L .64997 .34052 L F
.64148 .34292 m .62133 .34648 L .64682 .34183 L F
.60815 .3499 m .63663 .34567 L .6056 .35285 L .657 .662 0 r
F
.6357 .34424 m .63663 .34567 L .60815 .3499 L F
.63865 .3435 m .63663 .34567 L .6357 .34424 L .639 .677 0 r
F
.60815 .3499 m .6056 .35285 L .60439 .35088 L .657 .662 0 r
F
.62133 .34648 m .59564 .35079 L .6291 .34446 L .505 .519 0 r
F
.62133 .34648 m .6291 .34446 L .64997 .34052 L F
.60439 .35088 m .6056 .35285 L .58998 .35385 L .676 .636 0 r
F
.58827 .35364 m .59564 .35079 L .59642 .35252 L .462 .453 0 r
F
.58589 .35456 m .58292 .35492 L .58716 .35407 L F
.58292 .35492 m .55784 .35801 L .58716 .35407 L F
.586 .3541 m .6056 .35285 L .58285 .35803 L .676 .636 0 r
F
.56892 .35775 m .58285 .35803 L .56592 .36178 L .698 .595 0 r
F
.58132 .35525 m .58285 .35803 L .56892 .35775 L F
.586 .3541 m .58285 .35803 L .58132 .35525 L .676 .636 0 r
F
.56892 .35775 m .56592 .36178 L .56452 .35884 L .698 .595 0 r
F
.55584 .36058 m .56592 .36178 L .55313 .36453 L .717 .542 0 r
F
.55602 .36031 m .55669 .36041 L .55584 .36058 L F
.55669 .36041 m .56592 .36178 L .55584 .36058 L F
.5647 .35923 m .56592 .36178 L .55602 .36031 L F
.54795 .36132 m .55784 .35801 L .55911 .35993 L .382 .4 0 r
F
.55602 .36031 m .55313 .36453 L .55173 .36105 L .717 .542 0 r
F
.54634 .36173 m .54695 .36165 L .5463 .36178 L .734 .484 0 r
F
.5463 .36178 m .55313 .36453 L .54329 .36656 L F
.54595 .36198 m .5448 .36207 L .54695 .36165 L .382 .4 0 r
F
.5448 .36207 m .53153 .36311 L .54695 .36165 L F
.54493 .36232 m .54389 .36238 L .54595 .36198 L F
.54389 .36238 m .53153 .36311 L .54595 .36198 L F
.53454 .36431 m .53321 .36456 L .53177 .36471 L .757 .381 0 r
F
.53321 .36456 m .53153 .36311 L .54493 .36232 L .382 .4 0 r
F
.53822 .36349 m .54329 .36656 L .53556 .36808 L .747 .428 0 r
F
.54202 .36275 m .54329 .36656 L .53822 .36349 L F
.5463 .36178 m .54329 .36656 L .54202 .36275 L .734 .484 0 r
F
.53337 .36471 m .53324 .36459 L .53762 .36375 L .382 .4 0 r
F
.53324 .36459 m .53321 .36456 L .53454 .36431 L F
.53822 .36349 m .53556 .36808 L .53454 .36431 L .747 .428 0 r
F
.53454 .36431 m .53458 .36442 L .53321 .36456 L .757 .381 0 r
F
.53215 .36467 m .53319 .36454 L .53321 .36456 L .233 .361 0 r
F
.53215 .36467 m .53321 .36456 L .5333 .36465 L F
.52753 .36522 m .5333 .36465 L .5346 .36577 L F
.52739 .36522 m .53319 .36454 L .51988 .36614 L F
.53177 .36471 m .53556 .36808 L .52936 .36922 L .757 .381 0 r
F
.53458 .36442 m .53556 .36808 L .53177 .36471 L F
.53177 .36471 m .52936 .36922 L .52847 .36513 L F
.52662 .36531 m .52936 .36922 L .52425 .3701 L .766 .345 0 r
F
.52847 .36513 m .52936 .36922 L .52662 .36531 L F
.51938 .36615 m .52739 .36522 L .51988 .36614 L .233 .361 0 r
F
.52662 .36531 m .52425 .3701 L .52348 .3657 L .766 .345 0 r
F
.51947 .36613 m .51932 .36615 L .51974 .36606 L .233 .361 0 r
F
.51932 .36615 m .51333 .3667 L .51974 .36606 L F
.52224 .36582 m .52425 .3701 L .51994 .37078 L .776 .319 0 r
F
.52348 .3657 m .52425 .3701 L .52224 .36582 L F
.52224 .36582 m .53153 .36311 L .53319 .36454 L .233 .361 0 r
F
.51938 .36615 m .51974 .36606 L .52224 .36582 L F
.51974 .36606 m .53153 .36311 L .52224 .36582 L F
.52224 .36582 m .51994 .37078 L .51928 .36617 L .776 .319 0 r
F
.51837 .36635 m .51994 .37078 L .51619 .37133 L .788 .302 0 r
F
.519 .36625 m .51879 .36627 L .51947 .36613 L .233 .361 0 r
F
.51928 .36617 m .51994 .37078 L .51837 .36635 L .788 .302 0 r
F
.51837 .36635 m .51619 .37133 L .51568 .36688 L F
.51879 .36627 m .51333 .3667 L .51947 .36613 L .233 .361 0 r
F
.51568 .36688 m .51568 .36695 L .51507 .36699 L .8 .29 0 r
F
.51568 .36695 m .51619 .37133 L .51485 .36701 L F
.51008 .36736 m .51333 .3667 L .51507 .36699 L 0 0 0 r
F
.50385 .36784 m .50382 .36785 L .50393 .36783 L F
.50382 .36785 m .50091 .36923 L .50393 .36783 L F
.51485 .36701 m .51286 .37177 L .51242 .3672 L .8 .29 0 r
F
.50409 .36778 m .5041 .36782 L .50385 .36784 L .843 .273 0 r
F
.50385 .36784 m .50379 .36785 L .50385 .36784 L 0 0 0 r
F
.50258 .36799 m .50379 .36785 L .50385 .36784 L F
.50406 .36715 m .50409 .36778 L .50379 .36785 L .843 .273 0 r
F
.50234 .36817 m .50091 .36923 L .50385 .36784 L 0 0 0 r
F
.50247 .36688 m .50258 .36799 L .50282 .36781 L .15 0 0 r
F
.50406 .36715 m .50379 .36785 L .50158 .36743 L .843 .273 0 r
F
.50379 .36785 m .50328 .36796 L .50158 .36743 L F
.49806 .36842 m .49923 .36835 L .50011 .3683 L .227 0 0 r
F
.49806 .36842 m .50011 .3683 L .49958 .36833 L F
.4879 .3658 m .49376 .36859 L .49367 .36628 L .535 .053 0 r
F
.4879 .3658 m .488 .36897 L .49376 .36859 L F
.49466 .36813 m .49448 .36864 L .4925 .36833 L .87 .27 0 r
F
.488 .36897 m .48833 .36912 L .49376 .36859 L .367 0 0 r
F
.49441 .36883 m .4927 .37377 L .49253 .36919 L .87 .27 0 r
F
.49362 .36887 m .49253 .36919 L .49252 .36892 L F
.49441 .36883 m .49253 .36919 L .49362 .36887 L F
.49376 .36859 m .49362 .36887 L .4944 .36864 L .227 0 0 r
F
.49448 .36864 m .49441 .36883 L .49251 .36876 L .87 .27 0 r
F
.48833 .36912 m .489 .36909 L .49376 .36859 L .367 0 0 r
F
.49025 .36904 m .4906 .37392 L .4886 .37406 L .887 .269 0 r
F
.49042 .36852 m .49044 .36903 L .49025 .36904 L F
.49044 .36903 m .4906 .37392 L .49025 .36904 L F
.489 .36909 m .49076 .36901 L .49367 .36876 L .367 0 0 r
F
.49229 .36894 m .4927 .37377 L .4906 .37392 L .878 .269 0 r
F
.49076 .36901 m .49252 .36892 L .49364 .36882 L .367 0 0 r
F
.489 .36909 m .49367 .36876 L .49376 .36859 L F
.4925 .36833 m .49252 .36892 L .49229 .36894 L .878 .269 0 r
F
.49252 .36892 m .4927 .37377 L .49229 .36894 L F
.49252 .36892 m .49362 .36887 L .49362 .36886 L .367 0 0 r
F
.49252 .36892 m .49362 .36886 L .49364 .36882 L F
.49076 .36901 m .49364 .36882 L .49367 .36876 L F
.4883 .36916 m .4886 .37406 L .48674 .37417 L .901 .269 0 r
F
.48831 .36916 m .4886 .37406 L .4883 .36916 L F
.48846 .36913 m .4886 .37406 L .48831 .36914 L F
.48433 .36539 m .488 .36897 L .4879 .3658 L .651 .121 0 r
F
.48433 .36539 m .48445 .3692 L .488 .36897 L F
.48445 .3692 m .48464 .36942 L .488 .36897 L .426 .051 0 r
F
.4879 .36933 m .48674 .37417 L .48663 .36986 L .901 .269 0 r
F
.48464 .36942 m .48503 .36941 L .488 .36897 L .426 .051 0 r
F
.48646 .36938 m .48674 .37417 L .48504 .37425 L .922 .27 0 r
F
.48503 .36941 m .48662 .36936 L .48798 .36905 L .426 .051 0 r
F
.48503 .36941 m .48798 .36905 L .488 .36897 L F
.48661 .36886 m .48662 .36936 L .48646 .36938 L .922 .27 0 r
F
.48662 .36936 m .48674 .37417 L .48646 .36938 L F
.48662 .36936 m .4879 .36933 L .48792 .36925 L .426 .051 0 r
F
.48662 .36936 m .48792 .36925 L .48798 .36905 L F
.48483 .36943 m .48504 .37425 L .48356 .37429 L .961 .273 0 r
F
.48495 .369 m .48495 .36941 L .48483 .36943 L F
.48495 .36941 m .48504 .37425 L .48483 .36943 L F
.488 .36897 m .4879 .36934 L .48836 .36913 L .367 0 0 r
F
.4883 .36916 m .48663 .36986 L .48661 .36886 L .901 .269 0 r
F
.48237 .36505 m .48445 .3692 L .48433 .36539 L .751 .163 0 r
F
.48237 .36505 m .4825 .36931 L .48445 .3692 L F
.48495 .369 m .48483 .36943 L .48352 .36913 L .961 .273 0 r
F
.4825 .36931 m .48259 .36955 L .48445 .3692 L .421 .079 0 r
F
.48478 .36963 m .48356 .37429 L .48353 .37021 L .961 .273 0 r
F
.48438 .36962 m .48353 .37021 L .48352 .36959 L F
.48478 .36963 m .48353 .37021 L .48438 .36962 L F
.48259 .36955 m .48352 .36959 L .48445 .3692 L .421 .079 0 r
F
.48352 .36959 m .48438 .36962 L .48443 .36934 L F
.48352 .36959 m .48443 .36934 L .48445 .3692 L F
.48341 .36962 m .48356 .37429 L .4824 .37428 L 1 .285 0 r
F
.48352 .36913 m .48352 .36959 L .48341 .36962 L F
.48352 .36959 m .48356 .37429 L .48341 .36962 L F
.48483 .36943 m .48478 .36963 L .48352 .36945 L .961 .273 0 r
F
.48478 .36963 m .48352 .36959 L .48352 .36945 L F
.48661 .36886 m .48646 .36938 L .48495 .369 L .922 .27 0 r
F
.48646 .36938 m .48504 .37425 L .48495 .36941 L F
.48464 .36942 m .48465 .36942 L .4879 .36933 L .426 .051 0 r
F
.48465 .36942 m .48613 .36939 L .4879 .36933 L F
.48646 .36938 m .48495 .36941 L .48495 .369 L .922 .27 0 r
F
.48465 .36942 m .48466 .36943 L .48613 .36939 L .426 .051 0 r
F
.48466 .36943 m .48388 .37307 L .48715 .37223 L F
.48445 .3692 m .48438 .36962 L .48466 .36943 L F
.48438 .36962 m .48388 .37307 L .48466 .36943 L F
.48352 .36913 m .48341 .36962 L .48242 .36924 L 1 .285 0 r
F
.48171 .36934 m .48173 .36953 L .4825 .36931 L .275 .044 0 r
F
.48173 .36953 m .48174 .36954 L .4825 .36931 L F
.48173 .36955 m .48241 .36975 L .4825 .36931 L F
.48241 .36975 m .48246 .36976 L .48246 .36969 L F
.48241 .36975 m .48246 .36969 L .4825 .36931 L F
.48227 .37019 m .4824 .37428 L .48166 .37418 L 1 .334 0 r
F
.48233 .37005 m .4824 .37428 L .48227 .37019 L F
.48241 .36975 m .4824 .37428 L .48232 .36984 L F
.48333 .37001 m .4824 .37428 L .48241 .36982 L 1 .285 0 r
F
.48246 .36976 m .48241 .36982 L .48241 .36975 L F
.48333 .37001 m .48241 .36982 L .48246 .36976 L F
.48259 .36957 m .48213 .37363 L .48388 .37307 L .421 .079 0 r
F
.48255 .36946 m .48254 .36965 L .48259 .36957 L F
.48254 .36965 m .48213 .37363 L .48259 .36957 L F
.4825 .36931 m .48246 .36969 L .48255 .36946 L F
.48246 .36969 m .48246 .36976 L .48255 .36946 L F
.48246 .36976 m .48254 .36965 L .48255 .36946 L F
.48255 .36962 m .48241 .36975 L .48242 .36956 L 1 .285 0 r
F
.48333 .37001 m .48246 .36976 L .48255 .36962 L F
.48246 .36976 m .48241 .36975 L .48255 .36962 L F
.48246 .36976 m .48213 .37363 L .48254 .36965 L .421 .079 0 r
F
.48232 .36984 m .48233 .37005 L .48227 .37019 L 1 .334 0 r
F
.48242 .36924 m .48241 .36975 L .48232 .36984 L F
.48242 .36924 m .48232 .36984 L .48176 .36931 L F
.48232 .36984 m .48166 .37418 L .48175 .36954 L F
.48232 .36984 m .48175 .36954 L .48176 .36931 L F
.48173 .36953 m .48173 .36955 L .48174 .36954 L .275 .044 0 r
F
.48173 .36955 m .48213 .37363 L .48246 .36976 L F
.48341 .36962 m .48333 .37001 L .48242 .36956 L 1 .285 0 r
F
.48259 .36955 m .48259 .36957 L .48438 .36962 L .421 .079 0 r
F
.48341 .36962 m .48242 .36956 L .48242 .36924 L 1 .285 0 r
F
.48259 .36957 m .48388 .37307 L .48438 .36968 L .421 .079 0 r
F
.48259 .36957 m .48438 .36968 L .48438 .36962 L F
.48483 .36943 m .48352 .36945 L .48352 .36913 L .961 .273 0 r
F
.48466 .36943 m .48715 .37223 L .48789 .36937 L .426 .051 0 r
F
.48466 .36943 m .48789 .36937 L .4879 .36933 L F
.4883 .36916 m .48825 .36932 L .4879 .36933 L .901 .269 0 r
F
.48825 .36932 m .48674 .37417 L .4879 .36933 L F
.48845 .36869 m .4883 .36916 L .48661 .36886 L F
.49042 .36852 m .49025 .36904 L .48845 .36869 L .887 .269 0 r
F
.49025 .36904 m .4886 .37406 L .48846 .36913 L F
.48833 .36912 m .48835 .36913 L .49362 .36887 L .367 0 0 r
F
.48835 .36913 m .48836 .36913 L .49262 .36892 L F
.48835 .36913 m .49262 .36892 L .49362 .36887 L F
.4925 .36833 m .49229 .36894 L .49042 .36852 L .878 .269 0 r
F
.49229 .36894 m .4906 .37392 L .49044 .36903 L F
.49229 .36894 m .49044 .36903 L .49042 .36852 L F
.49025 .36904 m .48846 .36913 L .48845 .36869 L .887 .269 0 r
F
.48836 .36913 m .49254 .37101 L .49362 .36887 L .367 0 0 r
F
.48836 .36913 m .49362 .36887 L .49362 .36887 L F
.48837 .36914 m .48715 .37223 L .49254 .37101 L F
.48836 .36913 m .48836 .36914 L .48837 .36914 L F
.48836 .36914 m .48715 .37223 L .48837 .36914 L F
.4879 .36934 m .48715 .37223 L .48836 .36913 L F
.48831 .36914 m .48831 .36916 L .4883 .36916 L .901 .269 0 r
F
.48845 .36869 m .48846 .36913 L .48831 .36914 L F
.49441 .36883 m .49252 .36892 L .49251 .36876 L .87 .27 0 r
F
.49689 .36792 m .49668 .3685 L .49466 .36813 L .864 .27 0 r
F
.49668 .3685 m .49488 .3736 L .49468 .36863 L F
.49431 .36864 m .49439 .36864 L .49884 .36837 L .227 0 0 r
F
.49668 .3685 m .49468 .36863 L .49466 .36813 L .864 .27 0 r
F
.50122 .36842 m .49925 .36886 L .49923 .36835 L .851 .272 0 r
F
.50078 .36826 m .49923 .36835 L .4992 .36769 L F
.50122 .36842 m .49923 .36835 L .50078 .36826 L F
.49884 .36837 m .50088 .36923 L .50234 .36817 L .227 0 0 r
F
.49439 .36864 m .50088 .36923 L .49884 .36837 L F
.4944 .36864 m .49254 .37101 L .50088 .36923 L F
.49362 .36887 m .49254 .37101 L .4944 .36864 L F
.49448 .36864 m .49251 .36876 L .4925 .36833 L .87 .27 0 r
F
.50158 .36743 m .50129 .36823 L .4992 .36769 L .851 .272 0 r
F
.50129 .36823 m .50078 .36826 L .4992 .36769 L F
.50234 .36817 m .50088 .36923 L .50234 .36817 L 0 0 0 r
F
.50237 .3666 m .50247 .36688 L .50301 .36692 L .244 0 0 r
F
.50058 .36573 m .50247 .36688 L .50237 .3666 L F
.49703 .36433 m .50058 .36573 L .49968 .36529 L .275 0 0 r
F
.46806 .33505 m .4705 .34331 L .46598 .33828 L .076 .116 0 r
F
.46471 .32957 m .46806 .33505 L .46598 .33828 L .241 .161 0 r
F
.51313 .27748 m .51004 .2802 L .51198 .27537 L 1 .667 0 r
F
.51313 .27748 m .51037 .28213 L .51004 .2802 L F
.51813 .25929 m .51343 .26341 L .51483 .25788 L 1 .826 0 r
F
.51813 .25929 m .51613 .26492 L .51343 .26341 L F
.43132 .67366 m .4375 .68927 L .41661 .6813 L .349 .354 0 r
F
.43132 .67366 m .44674 .68116 L .4375 .68927 L F
.47934 .69322 m .50301 .7054 L .48146 .70128 L .083 .27 0 r
F
.46295 .68768 m .47934 .69322 L .48146 .70128 L .181 .288 0 r
F
.51613 .26492 m .51198 .26874 L .51343 .26341 L 1 .877 0 r
F
.51613 .26492 m .51404 .27028 L .51198 .26874 L F
.37782 .65877 m .40589 .64681 L .42072 .64981 L .346 .385 0 r
F
.37782 .65877 m .35845 .65332 L .40589 .64681 L F
.35845 .65332 m .37507 .6505 L .40589 .64681 L F
.39394 .6473 m .39428 .64756 L .3936 .64766 L .525 .536 0 r
F
.39552 .64559 m .39669 .64683 L .39394 .6473 L F
.37507 .6505 m .3936 .64766 L .40589 .64681 L .313 .374 0 r
F
.41688 .64244 m .41475 .64488 L .39552 .64559 L .54 .509 0 r
F
.3936 .64766 m .39699 .64714 L .40458 .64626 L .313 .374 0 r
F
.39699 .64714 m .40442 .64619 L .40458 .64626 L F
.3936 .64766 m .40458 .64626 L .40589 .64681 L F
.42072 .64981 m .40589 .64681 L .44197 .64245 L .29 .373 0 r
F
.40589 .64681 m .40798 .64642 L .44197 .64245 L .243 .358 0 r
F
.40798 .64642 m .41157 .64576 L .41732 .64513 L F
.40798 .64642 m .41732 .64513 L .44197 .64245 L F
.41157 .64576 m .41309 .64555 L .44197 .64245 L F
.43318 .64011 m .43477 .64272 L .43058 .6433 L .556 .463 0 r
F
.41688 .64244 m .41866 .64478 L .4143 .64538 L .54 .509 0 r
F
.41475 .64488 m .4143 .64538 L .4106 .64576 L F
.40589 .64681 m .40442 .64619 L .41216 .64565 L .243 .358 0 r
F
.40442 .64619 m .4106 .64576 L .39699 .64714 L .54 .509 0 r
F
.41475 .64488 m .4106 .64576 L .40442 .64619 L F
.4143 .64538 m .39732 .64749 L .39699 .64714 L F
.41475 .64488 m .39699 .64714 L .39552 .64559 L F
.41211 .63286 m .39552 .64559 L .38879 .63469 L .611 .582 0 r
F
.41211 .63286 m .41688 .64244 L .39552 .64559 L F
.41216 .64565 m .41312 .64547 L .4404 .64213 L .243 .358 0 r
F
.43318 .64011 m .43058 .6433 L .41688 .64244 L .556 .463 0 r
F
.43058 .6433 m .42654 .6438 L .41688 .64244 L F
.41312 .64547 m .44023 .64209 L .4404 .64213 L .243 .358 0 r
F
.41216 .64565 m .4404 .64213 L .44197 .64245 L F
.42979 .64425 m .41887 .64505 L .41688 .64244 L .556 .463 0 r
F
.44574 .63837 m .44327 .64166 L .43318 .64011 L .572 .408 0 r
F
.41312 .64547 m .41421 .64526 L .44023 .64209 L .243 .358 0 r
F
.41421 .64526 m .44005 .64206 L .44023 .64209 L F
.44029 .65163 m .42072 .64981 L .45229 .64312 L .345 .389 0 r
F
.42072 .64981 m .44197 .64245 L .45229 .64312 L .29 .373 0 r
F
.45229 .64312 m .44197 .64245 L .46792 .63927 L .203 .35 0 r
F
.44197 .64245 m .4511 .64143 L .46792 .63927 L .136 .327 0 r
F
.44029 .65163 m .45229 .64312 L .46629 .64297 L .345 .389 0 r
F
.46629 .64297 m .45229 .64312 L .47513 .63818 L .284 .376 0 r
F
.45229 .64312 m .46792 .63927 L .47513 .63818 L .203 .35 0 r
F
.46072 .64027 m .46149 .64072 L .4604 .64079 L .602 .316 0 r
F
.4511 .64143 m .45113 .64143 L .46614 .63959 L .136 .327 0 r
F
.45113 .64143 m .45467 .641 L .46614 .63959 L F
.45188 .64134 m .45255 .64126 L .46614 .63959 L F
.4644 .63983 m .46532 .64298 L .46072 .64027 L .602 .316 0 r
F
.45265 .64129 m .45824 .64429 L .44941 .64604 L .587 .356 0 r
F
.45268 .64125 m .45275 .64128 L .45265 .64129 L F
.45275 .64128 m .45824 .64429 L .45265 .64129 L F
.4511 .64143 m .46614 .63959 L .46792 .63927 L .136 .327 0 r
F
.46576 .63966 m .46532 .64298 L .4644 .63983 L .62 .287 0 r
F
.46721 .63961 m .46532 .64298 L .46576 .63966 L F
.4833 .64179 m .46629 .64297 L .48515 .63652 L .371 .401 0 r
F
.46629 .64297 m .47513 .63818 L .48515 .63652 L .284 .376 0 r
F
.46721 .63961 m .47112 .64199 L .46532 .64298 L .62 .287 0 r
F
.46792 .63927 m .46583 .63965 L .47864 .63918 L .021 0 0 r
F
.46583 .63965 m .46581 .63965 L .46685 .63961 L F
.46583 .63965 m .46685 .63961 L .47864 .63918 L F
.47244 .63943 m .47598 .64124 L .47112 .64199 L .642 .27 0 r
F
.46581 .63965 m .46721 .63961 L .47864 .63918 L .021 0 0 r
F
.47564 .63932 m .47598 .64124 L .47244 .63943 L .642 .27 0 r
F
.47056 .6395 m .47112 .64199 L .46721 .63961 L .62 .287 0 r
F
.47692 .63927 m .48016 .64066 L .47598 .64124 L .667 .26 0 r
F
.46709 .63961 m .47101 .63947 L .47864 .63918 L .021 0 0 r
F
.47995 .63916 m .48016 .64066 L .47692 .63927 L .667 .26 0 r
F
.47244 .63943 m .47112 .64199 L .47056 .6395 L .642 .27 0 r
F
.46563 .63968 m .4655 .63971 L .4779 .63922 L .021 0 0 r
F
.47692 .63927 m .47598 .64124 L .47564 .63932 L .667 .26 0 r
F
.4655 .63971 m .46391 .63999 L .47716 .63926 L .021 0 0 r
F
.4655 .63971 m .47716 .63926 L .4779 .63922 L F
.46563 .63968 m .4779 .63922 L .47864 .63918 L F
.49747 .63411 m .48515 .63652 L .49851 .63176 L .321 .388 0 r
F
.48515 .63652 m .49136 .63456 L .49851 .63176 L .191 .346 0 r
F
.48515 .63652 m .47513 .63818 L .49136 .63456 L F
.4833 .64179 m .48515 .63652 L .49747 .63411 L .371 .401 0 r
F
.47513 .63818 m .4863 .63697 L .49136 .63456 L 0 0 0 r
F
.47513 .63818 m .46792 .63927 L .4863 .63697 L F
.46792 .63927 m .47985 .63917 L .4863 .63697 L .021 0 0 r
F
.47995 .63916 m .47995 .63916 L .47985 .63917 L .667 .26 0 r
F
.48367 .63868 m .48371 .63903 L .48089 .63903 L .695 .256 0 r
F
.48371 .63903 m .48384 .64021 L .48112 .63912 L F
.48371 .63903 m .48112 .63912 L .48089 .63903 L F
.48089 .63903 m .48384 .64021 L .48016 .64066 L F
.48089 .63903 m .48084 .63913 L .47995 .63916 L F
.48084 .63913 m .48016 .64066 L .47995 .63916 L F
.48084 .63913 m .47995 .63916 L .47995 .63916 L F
.47987 .63917 m .46391 .63999 L .48362 .63914 L .021 0 0 r
F
.47976 .63917 m .47951 .63918 L .47987 .63917 L F
.47951 .63918 m .46391 .63999 L .47987 .63917 L F
.47864 .63918 m .47707 .63927 L .47976 .63917 L F
.47707 .63927 m .46391 .63999 L .47976 .63917 L F
.4799 .63915 m .48218 .63887 L .4863 .63697 L F
.48218 .63887 m .48428 .6386 L .4843 .63859 L F
.48218 .63887 m .4843 .63859 L .4863 .63697 L F
.50259 .63939 m .4833 .64179 L .49747 .63411 L .455 .426 0 r
F
.48452 .63859 m .48715 .63985 L .48384 .64021 L .723 .255 0 r
F
.48459 .63858 m .48715 .63985 L .48452 .63859 L F
.4863 .63697 m .4843 .63859 L .48452 .63859 L .214 0 0 r
F
.49574 .63832 m .48452 .63859 L .48589 .63857 L F
.48764 .63854 m .48589 .63857 L .48704 .63856 L F
.49574 .63832 m .48589 .63857 L .48764 .63854 L F
.48768 .63854 m .4902 .63955 L .48715 .63985 L .75 .256 0 r
F
.49012 .6385 m .4902 .63955 L .48768 .63854 L F
.48768 .63854 m .48715 .63985 L .48704 .63856 L F
.49061 .63849 m .49305 .63931 L .4902 .63955 L .774 .257 0 r
F
.49577 .63833 m .48704 .63856 L .48749 .63855 L .214 0 0 r
F
.49577 .63833 m .48749 .63855 L .49037 .63849 L F
.493 .63844 m .49305 .63931 L .49061 .63849 L .774 .257 0 r
F
.49061 .63849 m .4902 .63955 L .49012 .6385 L F
.49338 .63842 m .49575 .63909 L .49305 .63931 L .794 .259 0 r
F
.49582 .63834 m .48883 .63854 L .48887 .63854 L .214 0 0 r
F
.49582 .63834 m .48887 .63854 L .49258 .63844 L F
.49571 .63836 m .49575 .63909 L .49338 .63842 L .794 .259 0 r
F
.49338 .63842 m .49305 .63931 L .493 .63844 L F
.49589 .63834 m .49022 .63852 L .49135 .63851 L .214 0 0 r
F
.49602 .63835 m .49575 .63909 L .49571 .63836 L .811 .261 0 r
F
.49602 .63835 m .49834 .63891 L .49575 .63909 L F
.50259 .63939 m .49747 .63411 L .51157 .63081 L .455 .426 0 r
F
.51157 .63081 m .49747 .63411 L .50741 .62841 L .447 .423 0 r
F
.49747 .63411 m .49851 .63176 L .50741 .62841 L .321 .388 0 r
F
.49851 .63176 m .49136 .63456 L .50263 .63194 L 0 0 0 r
F
.49136 .63456 m .49908 .63532 L .50263 .63194 L .095 0 0 r
F
.49136 .63456 m .4863 .63697 L .49908 .63532 L F
.4863 .63697 m .49597 .63836 L .49908 .63532 L .214 0 0 r
F
.49603 .63835 m .49831 .63829 L .49602 .63835 L .811 .261 0 r
F
.49755 .63807 m .49831 .63829 L .49603 .63835 L F
.49908 .63532 m .49755 .63807 L .4983 .63806 L .391 0 0 r
F
.49865 .63805 m .50084 .63874 L .49834 .63891 L .824 .262 0 r
F
.5011 .638 m .50326 .63859 L .50084 .63874 L .834 .262 0 r
F
.50581 .63787 m .49865 .63805 L .50022 .63802 L .391 0 0 r
F
.50581 .63787 m .50022 .63802 L .50108 .638 L F
.50348 .63795 m .50561 .63845 L .50326 .63859 L .84 .262 0 r
F
.50582 .63787 m .50081 .63801 L .50122 .63801 L .391 0 0 r
F
.50582 .63787 m .50122 .63801 L .5032 .63796 L F
.50559 .6379 m .50561 .63845 L .50348 .63795 L .84 .262 0 r
F
.49908 .63532 m .50588 .63789 L .50775 .63416 L .391 0 0 r
F
.50584 .63791 m .50788 .63832 L .50579 .63792 L .845 .261 0 r
F
.50786 .63784 m .50788 .63832 L .50579 .6379 L F
.50588 .63789 m .50656 .63815 L .5067 .63767 L .391 0 0 r
F
.50588 .63789 m .5067 .63767 L .50775 .63416 L F
.50579 .63792 m .50788 .63832 L .50561 .63845 L .845 .261 0 r
F
.50579 .6379 m .50584 .63791 L .50579 .63792 L F
.50582 .63787 m .50243 .63799 L .50584 .63788 L .391 0 0 r
F
.50581 .63787 m .50081 .63801 L .50582 .63787 L F
.49908 .63532 m .4983 .63806 L .50581 .63787 L F
.50263 .63194 m .50775 .63416 L .51023 .63006 L .257 0 0 r
F
.50263 .63194 m .49908 .63532 L .50775 .63416 L F
.51025 .63762 m .51215 .63808 L .51007 .63819 L .847 .255 0 r
F
.50775 .63416 m .50786 .63766 L .51215 .63753 L .513 .031 0 r
F
.50786 .63766 m .50799 .63765 L .51215 .63753 L F
.50786 .63766 m .5081 .63765 L .51215 .63753 L F
.51215 .63753 m .50786 .63766 L .50971 .63764 L F
.52685 .6265 m .51157 .63081 L .51766 .62442 L .552 .468 0 r
F
.51157 .63081 m .50741 .62841 L .51766 .62442 L .447 .423 0 r
F
.51023 .63006 m .51341 .63334 L .51512 .62871 L .37 0 0 r
F
.51023 .63006 m .50775 .63416 L .51341 .63334 L F
.51512 .62871 m .51341 .63334 L .51687 .63278 L .426 .032 0 r
F
.50775 .63416 m .51223 .63759 L .51341 .63334 L .513 .031 0 r
F
.5123 .63756 m .51229 .63759 L .51229 .63757 L .844 .25 0 r
F
.5123 .63756 m .51409 .63797 L .51215 .63808 L F
.5123 .63756 m .51272 .63739 L .51272 .63737 L .513 .031 0 r
F
.51223 .63759 m .51272 .63737 L .51341 .63334 L F
.51341 .63334 m .51613 .63738 L .51687 .63278 L .615 .1 0 r
F
.51613 .63738 m .51617 .63734 L .51687 .63278 L F
.51615 .6374 m .51735 .63779 L .51592 .63756 L .827 .234 0 r
F
.51746 .63724 m .51852 .63772 L .51735 .63779 L .807 .221 0 r
F
.51818 .63686 m .51742 .63723 L .51822 .63701 L .717 .146 0 r
F
.51742 .63723 m .51746 .63724 L .51822 .63701 L F
.51687 .63278 m .51731 .63698 L .51818 .63686 L F
.51731 .63698 m .51734 .63727 L .51818 .63686 L F
.51822 .63701 m .51734 .63727 L .51833 .63735 L F
.51803 .62777 m .51687 .63278 L .51872 .63241 L .423 .062 0 r
F
.51687 .63278 m .51833 .63733 L .51872 .63241 L .717 .146 0 r
F
.51851 .63705 m .51852 .63735 L .51833 .63733 L .807 .221 0 r
F
.51852 .63735 m .51852 .63772 L .51746 .63724 L F
.51833 .63733 m .51844 .63767 L .51847 .63712 L .717 .146 0 r
F
.51833 .63733 m .51847 .63712 L .51872 .63241 L F
.51861 .63703 m .51922 .63767 L .51852 .63772 L .763 .2 0 r
F
.51872 .63241 m .51847 .63712 L .51851 .63714 L .821 .182 0 r
F
.51914 .63639 m .51851 .63714 L .51925 .6374 L F
.51872 .63241 m .51851 .63714 L .51914 .63639 L F
.51803 .62777 m .51872 .63241 L .5195 .62712 L .423 .062 0 r
F
.5195 .62712 m .51872 .63241 L .51941 .63217 L .286 .031 0 r
F
.51872 .63241 m .51923 .63726 L .51941 .63217 L .821 .182 0 r
F
.51941 .63217 m .51922 .63767 L .51922 .63764 L .299 .059 0 r
F
.51941 .63217 m .51927 .63765 L .51922 .63767 L F
.51923 .63726 m .51927 .63765 L .51941 .63217 L .821 .182 0 r
F
.51941 .63217 m .51922 .63764 L .51925 .63204 L .299 .059 0 r
F
.51925 .63204 m .51861 .63703 L .51848 .63197 L .763 .2 0 r
F
.51861 .63703 m .51852 .63772 L .51851 .63714 L F
.51861 .63703 m .51851 .63714 L .51848 .63197 L F
.51925 .63204 m .51922 .6374 L .51861 .63703 L F
.51922 .6374 m .51922 .63767 L .51861 .63703 L F
.51925 .63742 m .51844 .63767 L .51927 .63765 L .821 .182 0 r
F
.51925 .6374 m .51923 .6374 L .51925 .63742 L F
.51923 .6374 m .51844 .63767 L .51925 .63742 L F
.51847 .63712 m .51844 .63767 L .51925 .6374 L F
.51848 .63197 m .51851 .63705 L .51835 .63708 L .807 .221 0 r
F
.51754 .63679 m .51835 .63708 L .51746 .63724 L F
.51848 .63197 m .51835 .63708 L .51754 .63679 L F
.51851 .63705 m .51833 .63733 L .51746 .63724 L F
.51742 .63723 m .51734 .63727 L .51746 .63724 L .717 .146 0 r
F
.51687 .63278 m .51643 .6372 L .51734 .63727 L F
.51616 .63739 m .51643 .6372 L .51687 .63278 L .615 .1 0 r
F
.51512 .62871 m .51687 .63278 L .51803 .62777 L .426 .032 0 r
F
.51725 .63196 m .51601 .63717 L .51571 .63199 L .827 .234 0 r
F
.51341 .63334 m .51273 .63734 L .51325 .63735 L .615 .1 0 r
F
.51341 .63334 m .51325 .63735 L .51585 .63723 L F
.51605 .63726 m .51596 .6374 L .51613 .63738 L F
.51341 .63334 m .51588 .63727 L .51605 .63726 L F
.51588 .63727 m .51596 .6374 L .51605 .63726 L F
.51585 .63723 m .51325 .63735 L .51596 .6374 L F
.51424 .63739 m .51409 .63797 L .51407 .6374 L .838 .244 0 r
F
.51613 .63738 m .51596 .6374 L .51615 .6374 L .615 .1 0 r
F
.51613 .63738 m .51616 .63742 L .51617 .63734 L F
.51725 .63196 m .51733 .63657 L .51592 .63756 L .827 .234 0 r
F
.51424 .63739 m .51584 .63763 L .51409 .63797 L .838 .244 0 r
F
.51273 .63734 m .51272 .63739 L .51596 .6374 L .615 .1 0 r
F
.51272 .63739 m .51409 .63797 L .5123 .63756 L .844 .25 0 r
F
.51407 .6374 m .51409 .63797 L .51272 .63739 L F
.51272 .63739 m .51265 .63779 L .51575 .63742 L .615 .1 0 r
F
.51583 .63741 m .51584 .63763 L .51424 .63739 L .838 .244 0 r
F
.51272 .63739 m .51575 .63742 L .51596 .6374 L .615 .1 0 r
F
.51406 .63685 m .51407 .6374 L .51272 .63739 L .844 .25 0 r
F
.51571 .63199 m .51583 .63741 L .51424 .63739 L .838 .244 0 r
F
.51596 .6374 m .51586 .63741 L .51615 .6374 L .615 .1 0 r
F
.51586 .63741 m .51263 .6379 L .51605 .63741 L F
.51586 .63741 m .51605 .63741 L .51615 .6374 L F
.51265 .63779 m .51263 .6379 L .51596 .6374 L F
.51592 .63756 m .51584 .63763 L .51583 .63741 L .827 .234 0 r
F
.51591 .6374 m .51583 .63741 L .51571 .63199 L F
.51592 .63756 m .51583 .63741 L .51591 .6374 L F
.51571 .63199 m .51424 .63739 L .51392 .63204 L .838 .244 0 r
F
.51424 .63739 m .51407 .6374 L .51392 .63204 L F
.51392 .63204 m .51235 .63739 L .51196 .63212 L .844 .25 0 r
F
.51235 .63739 m .5123 .63756 L .51229 .63739 L F
.51235 .63739 m .51229 .63739 L .51196 .63212 L F
.51601 .63717 m .51596 .6374 L .5159 .63718 L .827 .234 0 r
F
.51596 .6374 m .51592 .63756 L .51591 .6374 L F
.51596 .6374 m .51591 .6374 L .5159 .63718 L F
.51601 .63717 m .5159 .63718 L .51571 .63199 L F
.51848 .63197 m .51746 .63724 L .51725 .63196 L .807 .221 0 r
F
.51746 .63724 m .51735 .63779 L .51734 .63727 L F
.51746 .63724 m .51734 .63727 L .51725 .63196 L F
.51833 .63735 m .51638 .63775 L .51844 .63767 L .717 .146 0 r
F
.51643 .6372 m .51735 .63742 L .51615 .6374 L .827 .234 0 r
F
.51734 .63727 m .51735 .63742 L .51643 .6372 L F
.51735 .63742 m .51735 .63779 L .51615 .6374 L F
.51643 .6372 m .51638 .63775 L .51833 .63735 L .717 .146 0 r
F
.51733 .63657 m .51734 .63727 L .51643 .6372 L .827 .234 0 r
F
.51592 .63756 m .51735 .63779 L .51584 .63787 L F
.51592 .63756 m .51584 .63787 L .51584 .63763 L F
.51615 .6374 m .51263 .6379 L .51638 .63775 L .615 .1 0 r
F
.51616 .63742 m .51643 .63723 L .51643 .6372 L F
.51616 .63742 m .51643 .6372 L .51616 .63739 L F
.51616 .63742 m .51638 .63775 L .51643 .63723 L F
.51584 .63763 m .51584 .63787 L .51544 .6379 L .838 .244 0 r
F
.51584 .63763 m .51544 .6379 L .51409 .63797 L F
.51392 .63204 m .51406 .63685 L .5123 .63756 L .844 .25 0 r
F
.51223 .63759 m .51263 .6379 L .51272 .63739 L .513 .031 0 r
F
.51223 .63759 m .51272 .63739 L .5123 .63756 L F
.5123 .63756 m .51229 .63757 L .51196 .63212 L .844 .25 0 r
F
.51229 .63759 m .51215 .63808 L .51213 .6376 L F
.51218 .63755 m .50971 .63764 L .51156 .63762 L .513 .031 0 r
F
.51215 .63753 m .50971 .63764 L .51218 .63755 L F
.51229 .63759 m .51213 .6376 L .51196 .63212 L .844 .25 0 r
F
.51213 .6376 m .51215 .63808 L .51025 .63762 L .847 .255 0 r
F
.51223 .63759 m .51156 .63762 L .51227 .63762 L .513 .031 0 r
F
.51218 .63755 m .51156 .63762 L .51223 .63759 L F
.51196 .63212 m .51025 .63762 L .50986 .63221 L .847 .255 0 r
F
.51025 .63762 m .51007 .63819 L .51005 .63763 L F
.51025 .63762 m .51005 .63763 L .50986 .63221 L F
.51196 .63212 m .51213 .6376 L .51025 .63762 L F
.50786 .63766 m .50786 .63766 L .50799 .63765 L .513 .031 0 r
F
.50786 .63766 m .50786 .63766 L .5081 .63765 L F
.5081 .63765 m .51007 .63819 L .50788 .63832 L .847 .259 0 r
F
.50986 .63221 m .51005 .63763 L .5081 .63765 L F
.51005 .63763 m .51007 .63819 L .5081 .63765 L F
.50986 .63221 m .5081 .63765 L .50766 .63231 L F
.5081 .63765 m .50788 .63832 L .50786 .63766 L F
.5081 .63765 m .50786 .63766 L .50766 .63231 L F
.50775 .63416 m .5067 .63767 L .50786 .63766 L .513 .031 0 r
F
.51227 .63762 m .50656 .63815 L .51263 .6379 L F
.50786 .63766 m .50786 .63784 L .50587 .63768 L .845 .261 0 r
F
.5067 .63767 m .50656 .63815 L .51227 .63762 L .513 .031 0 r
F
.50587 .63768 m .50786 .63784 L .50579 .6379 L .845 .261 0 r
F
.50766 .63231 m .50786 .63766 L .50587 .63768 L F
.50487 .63792 m .50243 .63799 L .50389 .63796 L .391 0 0 r
F
.50584 .63788 m .50303 .63797 L .50487 .63792 L F
.50348 .63795 m .50326 .63859 L .50323 .63796 L .84 .262 0 r
F
.50303 .63797 m .50243 .63799 L .50487 .63792 L .391 0 0 r
F
.50588 .63789 m .50389 .63796 L .50597 .63793 L F
.50584 .63788 m .50389 .63796 L .50588 .63789 L F
.50766 .63231 m .50579 .6379 L .50537 .63243 L .845 .261 0 r
F
.50579 .6379 m .50561 .63845 L .50559 .6379 L F
.50579 .6379 m .50559 .6379 L .50537 .63243 L F
.50537 .63243 m .50559 .6379 L .50348 .63795 L .84 .262 0 r
F
.50323 .63796 m .50326 .63859 L .5011 .638 L .834 .262 0 r
F
.5032 .63796 m .50122 .63801 L .50243 .63799 L .391 0 0 r
F
.50537 .63243 m .50348 .63795 L .503 .63256 L .84 .262 0 r
F
.50348 .63795 m .50323 .63796 L .503 .63256 L F
.503 .63256 m .50323 .63796 L .5011 .638 L .834 .262 0 r
F
.50108 .638 m .50022 .63802 L .50081 .63801 L .391 0 0 r
F
.503 .63256 m .5011 .638 L .50056 .63269 L .834 .262 0 r
F
.5011 .638 m .50084 .63874 L .50081 .63801 L F
.5011 .638 m .50081 .63801 L .50056 .63269 L F
.50056 .63269 m .50081 .63801 L .49865 .63805 L .824 .262 0 r
F
.50081 .63801 m .50084 .63874 L .49865 .63805 L F
.50597 .63793 m .4983 .63806 L .50608 .63797 L .391 0 0 r
F
.49865 .63805 m .4983 .63806 L .50597 .63793 L F
.49597 .63836 m .49603 .63835 L .49908 .63532 L .214 0 0 r
F
.49603 .63835 m .49755 .63807 L .49756 .63805 L F
.49603 .63835 m .49756 .63805 L .49908 .63532 L F
.49804 .63284 m .49603 .63835 L .49541 .63301 L .811 .261 0 r
F
.49603 .63835 m .49602 .63835 L .49602 .63835 L F
.49603 .63835 m .49602 .63835 L .49541 .63301 L F
.50056 .63269 m .49865 .63805 L .49804 .63284 L .824 .262 0 r
F
.49865 .63805 m .49834 .63891 L .4983 .63806 L F
.49865 .63805 m .4983 .63806 L .49804 .63284 L F
.49829 .63793 m .4983 .63806 L .49755 .63807 L .811 .261 0 r
F
.4983 .63806 m .49831 .63829 L .49755 .63807 L F
.49831 .63829 m .49834 .63891 L .49602 .63835 L F
.50608 .63797 m .49729 .63854 L .50656 .63815 L .391 0 0 r
F
.49755 .63807 m .49729 .63854 L .50608 .63797 L F
.49597 .63836 m .49729 .63854 L .49755 .63807 L .214 0 0 r
F
.49804 .63284 m .49829 .63793 L .49603 .63835 L .811 .261 0 r
F
.48429 .63859 m .48384 .64021 L .48367 .63868 L .723 .255 0 r
F
.48452 .63859 m .48384 .64021 L .48429 .63859 L F
.4863 .63697 m .48452 .63859 L .49574 .63832 L .214 0 0 r
F
.48701 .63823 m .48704 .63856 L .48453 .63856 L .723 .255 0 r
F
.48704 .63856 m .48715 .63985 L .48459 .63858 L F
.48704 .63856 m .48459 .63858 L .48453 .63856 L F
.49003 .63853 m .48362 .63914 L .49665 .63845 L .214 0 0 r
F
.4843 .63859 m .48417 .63869 L .49003 .63853 L F
.48417 .63869 m .48362 .63914 L .49003 .63853 L F
.49597 .63836 m .49135 .63851 L .49665 .63845 L F
.49589 .63834 m .49135 .63851 L .49597 .63836 L F
.49582 .63834 m .49022 .63852 L .49589 .63834 L F
.49577 .63833 m .48883 .63854 L .49582 .63834 L F
.49574 .63832 m .48704 .63856 L .49577 .63833 L F
.49602 .63835 m .49571 .63836 L .49541 .63301 L .811 .261 0 r
F
.49541 .63301 m .49571 .63836 L .49338 .63842 L .794 .259 0 r
F
.49258 .63844 m .48887 .63854 L .49022 .63852 L .214 0 0 r
F
.49541 .63301 m .49338 .63842 L .49266 .63319 L .794 .259 0 r
F
.49338 .63842 m .493 .63844 L .49266 .63319 L F
.49266 .63319 m .493 .63844 L .49061 .63849 L .774 .257 0 r
F
.49037 .63849 m .48749 .63855 L .48883 .63854 L .214 0 0 r
F
.49266 .63319 m .49061 .63849 L .48974 .6334 L .774 .257 0 r
F
.49061 .63849 m .49012 .6385 L .48974 .6334 L F
.48974 .6334 m .49012 .6385 L .48768 .63854 L .75 .256 0 r
F
.48974 .6334 m .48768 .63854 L .4866 .63365 L F
.48768 .63854 m .48704 .63856 L .4866 .63365 L F
.48453 .63856 m .48452 .63859 L .48429 .63859 L .723 .255 0 r
F
.49665 .63845 m .48362 .63914 L .49729 .63854 L .214 0 0 r
F
.48453 .63856 m .48459 .63858 L .48452 .63859 L .723 .255 0 r
F
.4866 .63365 m .48701 .63823 L .48453 .63856 L F
.4866 .63365 m .48453 .63856 L .48315 .63395 L F
.48453 .63856 m .48367 .63868 L .48315 .63395 L F
.48356 .63869 m .48422 .63865 L .48428 .6386 L .021 0 0 r
F
.47985 .63917 m .48212 .6389 L .48356 .63869 L F
.48212 .6389 m .48422 .63865 L .48356 .63869 L F
.47985 .63917 m .48428 .6386 L .4799 .63915 L F
.48315 .63395 m .48367 .63868 L .48089 .63903 L .695 .256 0 r
F
.48315 .63395 m .48089 .63903 L .47928 .63431 L F
.48089 .63903 m .47995 .63916 L .47928 .63431 L F
.47995 .63916 m .48362 .63914 L .48422 .63865 L .021 0 0 r
F
.47985 .63917 m .47987 .63917 L .47995 .63916 L F
.47987 .63917 m .48362 .63914 L .47995 .63916 L F
.47928 .63431 m .47995 .63916 L .47692 .63927 L .667 .26 0 r
F
.47995 .63916 m .47985 .63917 L .47692 .63927 L F
.47928 .63431 m .47692 .63927 L .47484 .63476 L F
.47692 .63927 m .47564 .63932 L .47484 .63476 L F
.46576 .63966 m .46563 .63968 L .47101 .63947 L .021 0 0 r
F
.46576 .63966 m .47101 .63947 L .46709 .63961 L F
.47484 .63476 m .47244 .63943 L .46962 .63533 L .642 .27 0 r
F
.47244 .63943 m .47056 .6395 L .46962 .63533 L F
.47484 .63476 m .47564 .63932 L .47244 .63943 L F
.46962 .63533 m .47056 .6395 L .46721 .63961 L .62 .287 0 r
F
.46581 .63965 m .46576 .63966 L .46721 .63961 L .021 0 0 r
F
.46729 .63947 m .46721 .63961 L .46576 .63966 L .62 .287 0 r
F
.46962 .63533 m .46729 .63947 L .46332 .63608 L F
.46256 .64005 m .46576 .63966 L .46601 .63962 L .136 .327 0 r
F
.45204 .64132 m .46601 .63962 L .46614 .63959 L F
.46729 .63947 m .4644 .63983 L .46332 .63608 L .62 .287 0 r
F
.46236 .64006 m .46256 .64005 L .46601 .63962 L .136 .327 0 r
F
.46256 .64005 m .46391 .63999 L .46576 .63966 L F
.46081 .64013 m .46251 .64006 L .46072 .64027 L .602 .316 0 r
F
.46332 .63608 m .46251 .64006 L .46081 .64013 L F
.46332 .63608 m .4644 .63983 L .46251 .64006 L F
.45113 .64143 m .45188 .64134 L .45467 .641 L .136 .327 0 r
F
.45188 .64134 m .45204 .64132 L .45255 .64126 L F
.45554 .63706 m .45691 .64074 L .45268 .64125 L .587 .356 0 r
F
.45691 .64074 m .45824 .64429 L .45268 .64125 L F
.45554 .63706 m .45268 .64125 L .44574 .63837 L F
.45204 .64132 m .44941 .64604 L .44743 .64189 L F
.45268 .64125 m .45265 .64129 L .45204 .64132 L F
.45265 .64129 m .44941 .64604 L .45204 .64132 L F
.45188 .64134 m .45174 .64134 L .45204 .64132 L .136 .327 0 r
F
.45113 .64143 m .45074 .64142 L .45188 .64134 L F
.45268 .64125 m .45204 .64132 L .44574 .63837 L .587 .356 0 r
F
.45074 .64142 m .45042 .64142 L .45188 .64134 L .136 .327 0 r
F
.45042 .64142 m .45174 .64134 L .45188 .64134 L F
.44197 .64245 m .4405 .64215 L .45102 .64143 L F
.4511 .64143 m .45102 .64143 L .45113 .64143 L F
.44197 .64245 m .45102 .64143 L .4511 .64143 L F
.44005 .64206 m .44267 .64246 L .43477 .64272 L .572 .408 0 r
F
.44327 .64166 m .4431 .64189 L .44005 .64206 L F
.45204 .64132 m .44729 .6416 L .44574 .63837 L .587 .356 0 r
F
.44327 .64166 m .44005 .64206 L .43318 .64011 L .572 .408 0 r
F
.44005 .64206 m .43456 .64237 L .43318 .64011 L F
.4405 .64215 m .44005 .64206 L .45102 .64143 L .136 .327 0 r
F
.4431 .64189 m .44941 .64604 L .43822 .64839 L .572 .408 0 r
F
.44574 .63837 m .44729 .6416 L .4431 .64189 L F
.44005 .64206 m .43595 .64122 L .45102 .64143 L .136 .327 0 r
F
.44729 .6416 m .44941 .64604 L .4431 .64189 L .572 .408 0 r
F
.45102 .64143 m .44988 .64142 L .45113 .64143 L .136 .327 0 r
F
.44988 .64142 m .43595 .64122 L .44998 .64141 L F
.44988 .64142 m .44998 .64141 L .45113 .64143 L F
.44005 .64206 m .43477 .64272 L .43456 .64237 L .572 .408 0 r
F
.4431 .64189 m .44267 .64246 L .44005 .64206 L F
.45204 .64132 m .44743 .64189 L .44729 .6416 L .587 .356 0 r
F
.45042 .64142 m .43595 .64122 L .45174 .64134 L .136 .327 0 r
F
.46332 .63608 m .4604 .64079 L .45554 .63706 L .602 .316 0 r
F
.4604 .64079 m .45824 .64429 L .457 .64099 L F
.4604 .64079 m .457 .64099 L .45554 .63706 L F
.45299 .64122 m .43595 .64122 L .46391 .63999 L .136 .327 0 r
F
.45204 .64132 m .45123 .64132 L .45299 .64122 L F
.45123 .64132 m .43595 .64122 L .45299 .64122 L F
.45174 .64134 m .43595 .64122 L .45204 .64132 L F
.4604 .64079 m .46532 .64298 L .45824 .64429 L .602 .316 0 r
F
.46149 .64072 m .46532 .64298 L .4604 .64079 L F
.44267 .64246 m .43822 .64839 L .43517 .64338 L .572 .408 0 r
F
.44267 .64246 m .43517 .64338 L .43477 .64272 L F
.41421 .64526 m .43595 .64122 L .44005 .64206 L .243 .358 0 r
F
.43058 .6433 m .42979 .64425 L .42654 .6438 L .556 .463 0 r
F
.42979 .64425 m .42383 .65155 L .41887 .64505 L F
.42975 .63149 m .41688 .64244 L .41211 .63286 L .644 .537 0 r
F
.42975 .63149 m .43318 .64011 L .41688 .64244 L F
.41312 .64547 m .39671 .64294 L .43595 .64122 L .243 .358 0 r
F
.41216 .64565 m .41173 .64557 L .41312 .64547 L F
.41173 .64557 m .39671 .64294 L .41312 .64547 L F
.40442 .64619 m .39671 .64294 L .41216 .64565 L F
.43058 .6433 m .43822 .64839 L .42383 .65155 L .556 .463 0 r
F
.43477 .64272 m .43822 .64839 L .43058 .6433 L F
.4143 .64538 m .42383 .65155 L .40517 .6558 L .54 .509 0 r
F
.41866 .64478 m .42383 .65155 L .4143 .64538 L F
.41157 .64576 m .41216 .64565 L .41309 .64555 L .243 .358 0 r
F
.4143 .64538 m .40517 .6558 L .39732 .64749 L .54 .509 0 r
F
.39699 .64714 m .40409 .64605 L .40442 .64619 L .313 .374 0 r
F
.39552 .64559 m .3936 .64766 L .36737 .64981 L .525 .536 0 r
F
.3936 .64766 m .36857 .65085 L .36737 .64981 L F
.39669 .64683 m .39699 .64714 L .39394 .6473 L F
.39699 .64714 m .40517 .6558 L .39428 .64756 L F
.39699 .64714 m .39428 .64756 L .39394 .6473 L F
.36737 .64981 m .36602 .65124 L .35721 .65228 L .511 .543 0 r
F
.36737 .64981 m .35721 .65228 L .34488 .65324 L F
.35637 .65274 m .35571 .6524 L .35876 .65216 L .313 .374 0 r
F
.36602 .65124 m .33059 .65573 L .33023 .65547 L .511 .543 0 r
F
.35637 .65274 m .35693 .6526 L .37741 .64979 L .313 .374 0 r
F
.35693 .6526 m .36602 .65124 L .37741 .64979 L F
.35637 .65274 m .40409 .64605 L .37507 .6505 L F
.35845 .65332 m .35637 .65274 L .37507 .6505 L .346 .385 0 r
F
.36602 .65124 m .38082 .66149 L .34907 .66906 L .511 .543 0 r
F
.36737 .64981 m .36857 .65085 L .36602 .65124 L F
.38879 .63469 m .39552 .64559 L .36737 .64981 L .579 .603 0 r
F
.35876 .65216 m .39671 .64294 L .37741 .64979 L .313 .374 0 r
F
.36857 .65085 m .38082 .66149 L .36602 .65124 L .511 .543 0 r
F
.35693 .6526 m .35876 .65216 L .36602 .65124 L .313 .374 0 r
F
.35778 .63715 m .33023 .65547 L .31637 .64046 L .552 .601 0 r
F
.35778 .63715 m .36737 .64981 L .34488 .65324 L F
.33198 .6543 m .34488 .65324 L .33023 .65547 L F
.35778 .63715 m .34488 .65324 L .33198 .6543 L F
.38879 .63469 m .36737 .64981 L .35778 .63715 L .579 .603 0 r
F
.35918 .65206 m .34218 .64535 L .39671 .64294 L .313 .374 0 r
F
.35876 .65216 m .35863 .6521 L .35918 .65206 L F
.35863 .6521 m .34218 .64535 L .35918 .65206 L F
.35571 .6524 m .34218 .64535 L .35876 .65216 L F
.34488 .65324 m .35721 .65228 L .33023 .65547 L .511 .543 0 r
F
.36602 .65124 m .34907 .66906 L .33059 .65573 L F
.37741 .64979 m .39671 .64294 L .40409 .64605 L .313 .374 0 r
F
.3936 .64766 m .38082 .66149 L .36857 .65085 L .525 .536 0 r
F
.3936 .64766 m .40517 .6558 L .38082 .66149 L F
.39428 .64756 m .40517 .6558 L .3936 .64766 L F
.49969 .29507 m .50142 .29564 L .50362 .29239 L 0 0 0 r
F
.49969 .29507 m .49657 .29754 L .50142 .29564 L F
.41749 .47917 m .4095 .49505 L .39846 .48439 L .551 .492 0 r
F
.41749 .47917 m .4255 .48852 L .4095 .49505 L F
.40277 .28167 m .3807 .29492 L .37962 .28057 L .836 .684 0 r
F
.40277 .28167 m .40342 .29353 L .3807 .29492 L F
.53696 .44644 m .52535 .44528 L .53357 .43975 L .829 .899 0 r
F
.53696 .44644 m .52564 .45195 L .52535 .44528 L F
.54809 .43984 m .53696 .44644 L .53357 .43975 L .941 1 0 r
F
.50652 .28883 m .50362 .29239 L .50586 .2905 L 0 0 0 r
F
.47483 .34789 m .47879 .35204 L .48134 .3555 L 0 .02 0 r
F
.47141 .34018 m .47483 .34789 L .4705 .34331 L 0 .047 0 r
F
.46806 .33505 m .47141 .34018 L .4705 .34331 L .076 .116 0 r
F
.58722 .71736 m .65238 .72109 L .62865 .72522 L .125 .317 0 r
F
.56604 .71795 m .58722 .71736 L .62865 .72522 L .138 .317 0 r
F
.69487 .78582 m .63192 .788 L .65726 .77767 L .508 .505 0 r
F
.72535 .77247 m .69487 .78582 L .65726 .77767 L .518 .531 0 r
F
.4518 .47654 m .44046 .47371 L .4647 .46865 L .411 .411 0 r
F
.51404 .27028 m .51053 .27388 L .51198 .26874 L 1 .885 0 r
F
.51404 .27028 m .51198 .27537 L .51053 .27388 L F
.51483 .25788 m .51086 .26236 L .51182 .2569 L 1 .683 0 r
F
.51483 .25788 m .51343 .26341 L .51086 .26236 L F
.51037 .28213 m .50831 .28479 L .51004 .2802 L .831 .438 0 r
F
.51037 .28213 m .50791 .28646 L .50831 .28479 L F
.54809 .43984 m .53357 .43975 L .54164 .4334 L .941 1 0 r
F
.55858 .43215 m .54809 .43984 L .54164 .4334 L 1 1 0 r
F
.52564 .45195 m .51733 .45001 L .52535 .44528 L .719 .698 0 r
F
.52564 .45195 m .5146 .45637 L .51733 .45001 L F
.44362 .29098 m .43512 .30025 L .43356 .29163 L .817 .464 0 r
F
.44362 .29098 m .44477 .29868 L .43512 .30025 L F
.58732 .61555 m .55859 .6146 L .57382 .60694 L .664 .752 0 r
F
.60656 .60584 m .58732 .61555 L .57382 .60694 L .695 .813 0 r
F
.51343 .26341 m .50986 .26768 L .51086 .26236 L 1 .719 0 r
F
.51343 .26341 m .51198 .26874 L .50986 .26768 L F
.51198 .27537 m .50918 .27884 L .51053 .27388 L 1 .784 0 r
F
.51198 .27537 m .51004 .2802 L .50918 .27884 L F
.65406 .60323 m .60656 .60584 L .62348 .59469 L .646 .755 0 r
F
.67362 .58857 m .65406 .60323 L .62348 .59469 L .652 .764 0 r
F
.72138 .59709 m .65406 .60323 L .67362 .58857 L .605 .699 0 r
F
.42012 .28241 m .40342 .29353 L .40277 .28167 L .876 .639 0 r
F
.42012 .28241 m .42053 .29246 L .40342 .29353 L F
.74299 .57726 m .72138 .59709 L .67362 .58857 L .605 .7 0 r
F
.46532 .32149 m .46471 .32957 L .4615 .32375 L .372 .18 0 r
F
.46313 .31555 m .4615 .32375 L .45854 .31759 L .452 .212 0 r
F
.46313 .31555 m .46532 .32149 L .4615 .32375 L F
.51182 .2569 m .50838 .26165 L .50902 .25625 L 1 .562 0 r
F
.51182 .2569 m .51086 .26236 L .50838 .26165 L F
.46122 .3094 m .45854 .31759 L .45598 .31113 L .532 .246 0 r
F
.46122 .3094 m .46313 .31555 L .45854 .31759 L F
.47461 .34497 m .47879 .35204 L .47483 .34789 L 0 0 0 r
F
.47141 .34018 m .47461 .34497 L .47483 .34789 L 0 .047 0 r
F
.46771 .32719 m .46806 .33505 L .46471 .32957 L .269 .147 0 r
F
.46532 .32149 m .46771 .32719 L .46471 .32957 L .372 .18 0 r
F
.54437 .54219 m .55693 .54034 L .5899 .54687 L .213 .335 0 r
F
.52415 .53534 m .55693 .54034 L .54437 .54219 L .051 .287 0 r
F
.51265 .53443 m .52415 .53534 L .54437 .54219 L .084 .288 0 r
F
.51198 .26874 m .50887 .27286 L .50986 .26768 L 1 .74 0 r
F
.51198 .26874 m .51053 .27388 L .50887 .27286 L F
.51086 .26236 m .50771 .26696 L .50838 .26165 L 1 .579 0 r
F
.51086 .26236 m .50986 .26768 L .50771 .26696 L F
.50902 .25625 m .50597 .2612 L .50638 .25583 L 1 .473 0 r
F
.50902 .25625 m .50838 .26165 L .50597 .2612 L F
.45153 .29044 m .44477 .29868 L .44362 .29098 L .824 .414 0 r
F
.45153 .29044 m .4524 .2975 L .44477 .29868 L F
.47019 .33264 m .47141 .34018 L .46806 .33505 L .121 .102 0 r
F
.46771 .32719 m .47019 .33264 L .46806 .33505 L .269 .147 0 r
F
.43327 .28289 m .42053 .29246 L .42012 .28241 L .91 .583 0 r
F
.43327 .28289 m .43356 .29163 L .42053 .29246 L F
.50362 .29239 m .50433 .29431 L .50586 .2905 L .09 0 0 r
F
.50362 .29239 m .50142 .29564 L .50433 .29431 L F
.51004 .2802 m .50798 .28363 L .50918 .27884 L 1 .528 0 r
F
.51004 .2802 m .50831 .28479 L .50798 .28363 L F
.50638 .25583 m .50361 .26092 L .50385 .25558 L 1 .41 0 r
F
.50638 .25583 m .50597 .2612 L .50361 .26092 L F
.46126 .50488 m .46903 .51682 L .45728 .51121 L .214 .244 0 r
F
.45282 .49851 m .45728 .51121 L .44581 .50461 L .323 .279 0 r
F
.45282 .49851 m .46126 .50488 L .45728 .51121 L F
.55858 .43215 m .54164 .4334 L .54923 .42626 L 1 1 0 r
F
.56799 .42344 m .55858 .43215 L .54923 .42626 L F
.48277 .25574 m .48025 .26105 L .48038 .2557 L 1 .332 0 r
F
.48277 .25574 m .48272 .26107 L .48025 .26105 L F
.48512 .25573 m .48272 .26107 L .48277 .25574 L 1 .318 0 r
F
.48512 .25573 m .48512 .26104 L .48272 .26107 L F
.48744 .25568 m .48512 .26104 L .48512 .25573 L .992 .309 0 r
F
.54138 .71033 m .58722 .71736 L .56604 .71795 L .015 .276 0 r
F
.52323 .70838 m .54138 .71033 L .56604 .71795 L .055 .284 0 r
F
.53042 .37126 m .53419 .36862 L .56081 .36989 L .267 .358 0 r
F
.48038 .2557 m .4777 .26095 L .47793 .25556 L 1 .352 0 r
F
.48038 .2557 m .48025 .26105 L .4777 .26095 L F
.48744 .25568 m .48747 .26098 L .48512 .26104 L .992 .309 0 r
F
.48974 .25561 m .48747 .26098 L .48744 .25568 L .978 .304 0 r
F
.5146 .45637 m .50986 .454 L .51733 .45001 L .626 .513 0 r
F
.5146 .45637 m .50429 .45977 L .50986 .454 L F
.51053 .27388 m .50795 .27791 L .50887 .27286 L 1 .737 0 r
F
.51053 .27388 m .50918 .27884 L .50795 .27791 L F
.48974 .25561 m .48979 .2609 L .48747 .26098 L .978 .304 0 r
F
.49204 .25553 m .48979 .2609 L .48974 .25561 L .975 .303 0 r
F
.63192 .788 m .60401 .79697 L .58919 .78923 L .535 .52 0 r
F
.50385 .25558 m .50127 .26077 L .50141 .25545 L 1 .369 0 r
F
.50385 .25558 m .50361 .26092 L .50127 .26077 L F
.50838 .26165 m .50554 .26649 L .50597 .2612 L 1 .477 0 r
F
.50838 .26165 m .50771 .26696 L .50554 .26649 L F
.47793 .25556 m .47501 .26075 L .47539 .25531 L 1 .382 0 r
F
.47793 .25556 m .4777 .26095 L .47501 .26075 L F
.49204 .25553 m .49209 .26082 L .48979 .2609 L .975 .303 0 r
F
.49435 .25546 m .49209 .26082 L .49204 .25553 L .983 .305 0 r
F
.50986 .26768 m .50705 .27217 L .50771 .26696 L 1 .585 0 r
F
.50986 .26768 m .50887 .27286 L .50705 .27217 L F
.49435 .25546 m .49438 .26075 L .49209 .26082 L .983 .305 0 r
F
.49667 .25541 m .49438 .26075 L .49435 .25546 L 1 .312 0 r
F
.50141 .25545 m .49897 .26071 L .49902 .2554 L 1 .341 0 r
F
.50141 .25545 m .50127 .26077 L .49897 .26071 L F
.49667 .25541 m .49667 .26071 L .49438 .26075 L 1 .312 0 r
F
.49902 .2554 m .49667 .26071 L .49667 .25541 L 1 .323 0 r
F
.49902 .2554 m .49897 .26071 L .49667 .26071 L F
.41727 .66519 m .41661 .6813 L .39747 .67202 L .415 .408 0 r
F
.41727 .66519 m .43132 .67366 L .41661 .6813 L F
.31637 .64046 m .2813 .66301 L .26104 .64491 L .531 .584 0 r
F
.31637 .64046 m .33023 .65547 L .2813 .66301 L F
.47539 .25531 m .47213 .2604 L .47273 .25489 L 1 .422 0 r
F
.47539 .25531 m .47501 .26075 L .47213 .2604 L F
.4434 .28318 m .43356 .29163 L .43327 .28289 L .932 .525 0 r
F
.4434 .28318 m .44362 .29098 L .43356 .29163 L F
.50597 .2612 m .50334 .26621 L .50361 .26092 L 1 .409 0 r
F
.50597 .2612 m .50554 .26649 L .50334 .26621 L F
.46991 .51051 m .4806 .52145 L .46903 .51682 L .076 .217 0 r
F
.46126 .50488 m .46991 .51051 L .46903 .51682 L .214 .244 0 r
F
.44494 .49142 m .44581 .50461 L .43508 .49703 L .407 .325 0 r
F
.44494 .49142 m .45282 .49851 L .44581 .50461 L F
.48272 .26107 m .48017 .26644 L .48025 .26105 L 1 .326 0 r
F
.48272 .26107 m .4827 .26643 L .48017 .26644 L F
.48512 .26104 m .4827 .26643 L .48272 .26107 L 1 .314 0 r
F
.48025 .26105 m .47752 .2664 L .4777 .26095 L 1 .344 0 r
F
.48025 .26105 m .48017 .26644 L .47752 .2664 L F
.48512 .26104 m .48514 .26637 L .4827 .26643 L 1 .314 0 r
F
.48747 .26098 m .48514 .26637 L .48512 .26104 L .979 .306 0 r
F
.47268 .33784 m .47461 .34497 L .47141 .34018 L 0 .034 0 r
F
.47019 .33264 m .47268 .33784 L .47141 .34018 L .121 .102 0 r
F
.59445 .41928 m .56799 .42344 L .57591 .4138 L .913 .949 0 r
F
.60305 .40709 m .59445 .41928 L .57591 .4138 L .898 .904 0 r
F
.63092 .41222 m .59445 .41928 L .60305 .40709 L .806 .868 0 r
F
.47273 .25489 m .46901 .25985 L .4699 .25424 L 1 .477 0 r
F
.47273 .25489 m .47213 .2604 L .46901 .25985 L F
.48747 .26098 m .48752 .2663 L .48514 .26637 L .979 .306 0 r
F
.48979 .2609 m .48752 .2663 L .48747 .26098 L .968 .301 0 r
F
.49529 .69783 m .52323 .70838 L .50301 .7054 L 0 .249 0 r
F
.47934 .69322 m .49529 .69783 L .50301 .7054 L .083 .27 0 r
F
.45788 .29001 m .4524 .2975 L .45153 .29044 L .827 .373 0 r
F
.45788 .29001 m .45854 .29658 L .4524 .2975 L F
.4777 .26095 m .4747 .26626 L .47501 .26075 L 1 .369 0 r
F
.4777 .26095 m .47752 .2664 L .4747 .26626 L F
.50361 .26092 m .50113 .26606 L .50127 .26077 L 1 .365 0 r
F
.50361 .26092 m .50334 .26621 L .50113 .26606 L F
.48979 .2609 m .48985 .26621 L .48752 .2663 L .968 .301 0 r
F
.49209 .26082 m .48985 .26621 L .48979 .2609 L .967 .3 0 r
F
.50771 .26696 m .50511 .27173 L .50554 .26649 L 1 .471 0 r
F
.50771 .26696 m .50705 .27217 L .50511 .27173 L F
.49209 .26082 m .49215 .26612 L .48985 .26621 L .967 .3 0 r
F
.49438 .26075 m .49215 .26612 L .49209 .26082 L .977 .303 0 r
F
.50127 .26077 m .49891 .26599 L .49897 .26071 L 1 .337 0 r
F
.50127 .26077 m .50113 .26606 L .49891 .26599 L F
.49438 .26075 m .49442 .26604 L .49215 .26612 L .977 .303 0 r
F
.49667 .26071 m .49442 .26604 L .49438 .26075 L .999 .309 0 r
F
.47501 .26075 m .47164 .26601 L .47213 .2604 L 1 .404 0 r
F
.47501 .26075 m .4747 .26626 L .47164 .26601 L F
.46708 .31402 m .46532 .32149 L .46313 .31555 L .476 .204 0 r
F
.46564 .30808 m .46313 .31555 L .46122 .3094 L .552 .234 0 r
F
.46564 .30808 m .46708 .31402 L .46313 .31555 L F
.49667 .26071 m .49667 .266 L .49442 .26604 L .999 .309 0 r
F
.49897 .26071 m .49667 .266 L .49667 .26071 L 1 .32 0 r
F
.49897 .26071 m .49891 .26599 L .49667 .266 L F
.47753 .34946 m .48221 .35583 L .47879 .35204 L .764 .145 0 r
F
.47461 .34497 m .47753 .34946 L .47879 .35204 L 0 0 0 r
F
.50887 .27286 m .50643 .27729 L .50705 .27217 L 1 .577 0 r
F
.50887 .27286 m .50795 .27791 L .50643 .27729 L F
.5899 .54687 m .60243 .54118 L .65335 .54591 L .319 .37 0 r
F
.55693 .54034 m .60243 .54118 L .5899 .54687 L .214 .342 0 r
F
.46872 .31979 m .46771 .32719 L .46532 .32149 L .405 .176 0 r
F
.46708 .31402 m .46872 .31979 L .46532 .32149 L .476 .204 0 r
F
.50918 .27884 m .50713 .28284 L .50795 .27791 L 1 .694 0 r
F
.50918 .27884 m .50798 .28363 L .50713 .28284 L F
.45134 .28334 m .44362 .29098 L .4434 .28318 L .943 .469 0 r
F
.45134 .28334 m .45153 .29044 L .44362 .29098 L F
.50831 .28479 m .50701 .28827 L .50798 .28363 L .809 .389 0 r
F
.50831 .28479 m .50688 .28918 L .50701 .28827 L F
.47213 .2604 m .46827 .26559 L .46901 .25985 L 1 .449 0 r
F
.47213 .2604 m .47164 .26601 L .46827 .26559 L F
.50554 .26649 m .50308 .27146 L .50334 .26621 L 1 .4 0 r
F
.50554 .26649 m .50511 .27173 L .50308 .27146 L F
.48017 .26644 m .47741 .27188 L .47752 .2664 L 1 .334 0 r
F
.48017 .26644 m .48014 .27187 L .47741 .27188 L F
.4827 .26643 m .48014 .27187 L .48017 .26644 L 1 .319 0 r
F
.4827 .26643 m .48272 .27181 L .48014 .27187 L F
.48514 .26637 m .48272 .27181 L .4827 .26643 L .977 .308 0 r
F
.4699 .25424 m .46553 .259 L .46682 .25325 L 1 .548 0 r
F
.4699 .25424 m .46901 .25985 L .46553 .259 L F
.47752 .2664 m .47449 .27184 L .4747 .26626 L 1 .355 0 r
F
.47752 .2664 m .47741 .27188 L .47449 .27184 L F
.48514 .26637 m .48519 .27173 L .48272 .27181 L .977 .308 0 r
F
.48752 .2663 m .48519 .27173 L .48514 .26637 L .961 .301 0 r
F
.50141 .52805 m .52415 .53534 L .51265 .53443 L 0 .213 0 r
F
.49154 .52517 m .50141 .52805 L .51265 .53443 L 0 .232 0 r
F
.48752 .2663 m .48759 .27163 L .48519 .27173 L .961 .301 0 r
F
.48985 .26621 m .48759 .27163 L .48752 .2663 L .954 .297 0 r
F
.4747 .26626 m .47129 .2717 L .47164 .26601 L 1 .383 0 r
F
.4747 .26626 m .47449 .27184 L .47129 .2717 L F
.4705 .3254 m .47019 .33264 L .46771 .32719 L .322 .147 0 r
F
.46872 .31979 m .4705 .3254 L .46771 .32719 L .405 .176 0 r
F
.50334 .26621 m .501 .27132 L .50113 .26606 L 1 .356 0 r
F
.50334 .26621 m .50308 .27146 L .501 .27132 L F
.48985 .26621 m .48992 .27152 L .48759 .27163 L .954 .297 0 r
F
.49215 .26612 m .48992 .27152 L .48985 .26621 L .956 .297 0 r
F
.49215 .26612 m .49221 .27142 L .48992 .27152 L F
.49442 .26604 m .49221 .27142 L .49215 .26612 L .967 .299 0 r
F
.50586 .2905 m .50583 .29341 L .50688 .28918 L .089 0 0 r
F
.50586 .2905 m .50433 .29431 L .50583 .29341 L F
.46308 .28963 m .45854 .29658 L .45788 .29001 L .83 .342 0 r
F
.46308 .28963 m .46361 .29586 L .45854 .29658 L F
.50705 .27217 m .50472 .2769 L .50511 .27173 L 1 .454 0 r
F
.50705 .27217 m .50643 .27729 L .50472 .2769 L F
.4577 .2834 m .45153 .29044 L .45134 .28334 L .944 .422 0 r
F
.4577 .2834 m .45788 .29001 L .45153 .29044 L F
.50113 .26606 m .49886 .27126 L .49891 .26599 L 1 .33 0 r
F
.50113 .26606 m .501 .27132 L .49886 .27126 L F
.49442 .26604 m .49446 .27133 L .49221 .27142 L .967 .299 0 r
F
.49667 .266 m .49446 .27133 L .49442 .26604 L .989 .304 0 r
F
.47164 .26601 m .46771 .27143 L .46827 .26559 L 1 .42 0 r
F
.47164 .26601 m .47129 .2717 L .46771 .27143 L F
.49667 .266 m .49668 .27128 L .49446 .27133 L .989 .304 0 r
F
.49891 .26599 m .49668 .27128 L .49667 .266 L 1 .314 0 r
F
.49891 .26599 m .49886 .27126 L .49668 .27128 L F
.46901 .25985 m .46444 .26492 L .46553 .259 L 1 .507 0 r
F
.46901 .25985 m .46827 .26559 L .46444 .26492 L F
.63928 .39643 m .63092 .41222 L .60305 .40709 L .789 .831 0 r
F
.68019 .39976 m .63092 .41222 L .63928 .39643 L .729 .803 0 r
F
.47741 .27188 m .47439 .27745 L .47449 .27184 L 1 .339 0 r
F
.47741 .27188 m .47739 .27741 L .47439 .27745 L F
.48014 .27187 m .47739 .27741 L .47741 .27188 L .992 .322 0 r
F
.48014 .27187 m .48016 .27733 L .47739 .27741 L F
.48272 .27181 m .48016 .27733 L .48014 .27187 L .968 .31 0 r
F
.47449 .27184 m .4711 .27744 L .47129 .2717 L 1 .361 0 r
F
.47449 .27184 m .47439 .27745 L .4711 .27744 L F
.48272 .27181 m .48278 .27722 L .48016 .27733 L .968 .31 0 r
F
.48519 .27173 m .48278 .27722 L .48272 .27181 L .95 .301 0 r
F
.50795 .27791 m .5059 .28232 L .50643 .27729 L 1 .55 0 r
F
.50795 .27791 m .50713 .28284 L .5059 .28232 L F
.47505 .34279 m .47753 .34946 L .47461 .34497 L 0 0 0 r
F
.47268 .33784 m .47505 .34279 L .47461 .34497 L 0 .034 0 r
F
.48519 .27173 m .48527 .2771 L .48278 .27722 L .95 .301 0 r
F
.48759 .27163 m .48527 .2771 L .48519 .27173 L .94 .295 0 r
F
.50511 .27173 m .50285 .27666 L .50308 .27146 L 1 .383 0 r
F
.50511 .27173 m .50472 .2769 L .50285 .27666 L F
.46291 .28338 m .45788 .29001 L .4577 .2834 L .939 .384 0 r
F
.46291 .28338 m .46308 .28963 L .45788 .29001 L F
.47129 .2717 m .46738 .27735 L .46771 .27143 L 1 .39 0 r
F
.47129 .2717 m .4711 .27744 L .46738 .27735 L F
.46827 .26559 m .46361 .27099 L .46444 .26492 L 1 .467 0 r
F
.46827 .26559 m .46771 .27143 L .46361 .27099 L F
.47236 .33083 m .47268 .33784 L .47019 .33264 L .212 .11 0 r
F
.4705 .3254 m .47236 .33083 L .47019 .33264 L .322 .147 0 r
F
.48759 .27163 m .48768 .27697 L .48527 .2771 L .94 .295 0 r
F
.48992 .27152 m .48768 .27697 L .48759 .27163 L .937 .292 0 r
F
.46682 .25325 m .46155 .25776 L .46341 .25182 L 1 .635 0 r
F
.46682 .25325 m .46553 .259 L .46155 .25776 L F
.48992 .27152 m .49001 .27684 L .48768 .27697 L .937 .292 0 r
F
.49221 .27142 m .49001 .27684 L .48992 .27152 L .94 .292 0 r
F
.46789 .29528 m .46447 .30202 L .46361 .29586 L .741 .287 0 r
F
.46789 .29528 m .46857 .30121 L .46447 .30202 L F
.46946 .30707 m .46708 .31402 L .46564 .30808 L .58 .229 0 r
F
.50308 .27146 m .50088 .27655 L .501 .27132 L 1 .343 0 r
F
.50308 .27146 m .50285 .27666 L .50088 .27655 L F
.46747 .28931 m .46361 .29586 L .46308 .28963 L .832 .32 0 r
F
.46747 .28931 m .46789 .29528 L .46361 .29586 L F
.46771 .27143 m .46309 .27715 L .46361 .27099 L 1 .428 0 r
F
.46771 .27143 m .46738 .27735 L .46309 .27715 L F
.50798 .28363 m .50648 .28767 L .50713 .28284 L 1 .604 0 r
F
.50798 .28363 m .50701 .28827 L .50648 .28767 L F
.49221 .27142 m .49229 .27672 L .49001 .27684 L .94 .292 0 r
F
.49446 .27133 m .49229 .27672 L .49221 .27142 L .951 .293 0 r
F
.47439 .27745 m .47108 .28322 L .4711 .27744 L .985 .338 0 r
F
.47439 .27745 m .47443 .2831 L .47108 .28322 L F
.47739 .27741 m .47443 .2831 L .47439 .27745 L .963 .321 0 r
F
.4711 .27744 m .46729 .28332 L .46738 .27735 L 1 .361 0 r
F
.4711 .27744 m .47108 .28322 L .46729 .28332 L F
.49446 .27133 m .49452 .27662 L .49229 .27672 L .951 .293 0 r
F
.49668 .27128 m .49452 .27662 L .49446 .27133 L .973 .297 0 r
F
.46729 .28332 m .46308 .28963 L .46291 .28338 L .93 .354 0 r
F
.46729 .28332 m .46747 .28931 L .46308 .28963 L F
.501 .27132 m .49882 .27652 L .49886 .27126 L 1 .319 0 r
F
.501 .27132 m .50088 .27655 L .49882 .27652 L F
.47739 .27741 m .47746 .28296 L .47443 .2831 L .963 .321 0 r
F
.48016 .27733 m .47746 .28296 L .47739 .27741 L .945 .309 0 r
F
.47055 .31284 m .46872 .31979 L .46708 .31402 L .511 .203 0 r
F
.46946 .30707 m .47055 .31284 L .46708 .31402 L .58 .229 0 r
F
.49668 .27128 m .4967 .27655 L .49452 .27662 L .973 .297 0 r
F
.49886 .27126 m .4967 .27655 L .49668 .27128 L 1 .306 0 r
F
.47844 .51543 m .49154 .52517 L .4806 .52145 L 0 .183 0 r
F
.46991 .51051 m .47844 .51543 L .4806 .52145 L .076 .217 0 r
F
.49886 .27126 m .49882 .27652 L .4967 .27655 L 1 .306 0 r
F
.43793 .48366 m .43508 .49703 L .4255 .48852 L .478 .379 0 r
F
.43793 .48366 m .44494 .49142 L .43508 .49703 L F
.46738 .27735 m .46291 .28338 L .46309 .27715 L 1 .39 0 r
F
.46738 .27735 m .46729 .28332 L .46291 .28338 L F
.48016 .27733 m .48026 .2828 L .47746 .28296 L .945 .309 0 r
F
.48278 .27722 m .48026 .2828 L .48016 .27733 L .931 .3 0 r
F
.46553 .259 m .45998 .26393 L .46155 .25776 L 1 .579 0 r
F
.46553 .259 m .46444 .26492 L .45998 .26393 L F
.458 .27681 m .4577 .2834 L .45134 .28334 L 1 .475 0 r
F
.46309 .27715 m .4577 .2834 L .458 .27681 L 1 .428 0 r
F
.46309 .27715 m .46291 .28338 L .4577 .2834 L F
.50643 .27729 m .50439 .28201 L .50472 .2769 L 1 .423 0 r
F
.50643 .27729 m .5059 .28232 L .50439 .28201 L F
.45182 .27625 m .45134 .28334 L .4434 .28318 L 1 .53 0 r
F
.458 .27681 m .45134 .28334 L .45182 .27625 L 1 .475 0 r
F
.48278 .27722 m .48289 .28264 L .48026 .2828 L .931 .3 0 r
F
.48527 .2771 m .48289 .28264 L .48278 .27722 L .922 .293 0 r
F
.47108 .28322 m .46747 .28931 L .46729 .28332 L .92 .332 0 r
F
.46361 .27099 m .46309 .27715 L .458 .27681 L 1 .476 0 r
F
.46444 .26492 m .45878 .2703 L .45998 .26393 L 1 .526 0 r
F
.46444 .26492 m .46361 .27099 L .45878 .2703 L F
.47108 .28322 m .47125 .28902 L .46747 .28931 L .92 .332 0 r
F
.47443 .2831 m .47125 .28902 L .47108 .28322 L .911 .316 0 r
F
.47125 .28902 m .46789 .29528 L .46747 .28931 L .836 .304 0 r
F
.48527 .2771 m .48539 .28248 L .48289 .28264 L .922 .293 0 r
F
.48768 .27697 m .48539 .28248 L .48527 .2771 L .917 .289 0 r
F
.46361 .27099 m .458 .27681 L .45878 .2703 L 1 .476 0 r
F
.4441 .27541 m .4434 .28318 L .43327 .28289 L 1 .591 0 r
F
.45182 .27625 m .4434 .28318 L .4441 .27541 L 1 .53 0 r
F
.47179 .31851 m .4705 .3254 L .46872 .31979 L .448 .179 0 r
F
.47055 .31284 m .47179 .31851 L .46872 .31979 L .511 .203 0 r
F
.47443 .2831 m .4746 .28876 L .47125 .28902 L .911 .316 0 r
F
.47746 .28296 m .4746 .28876 L .47443 .2831 L .903 .304 0 r
F
.48768 .27697 m .4878 .28232 L .48539 .28248 L .917 .289 0 r
F
.49001 .27684 m .4878 .28232 L .48768 .27697 L .916 .286 0 r
F
.50688 .28918 m .50583 .29341 L .50631 .2928 L 0 0 0 r
F
.50688 .28918 m .50631 .2928 L .50701 .28827 L F
.47161 .29481 m .46857 .30121 L .46789 .29528 L .757 .278 0 r
F
.47125 .28902 m .47161 .29481 L .46789 .29528 L .836 .304 0 r
F
.56799 .42344 m .54923 .42626 L .556 .41838 L 1 1 0 r
F
.57591 .4138 m .56799 .42344 L .556 .41838 L 1 .989 0 r
F
.50472 .2769 m .50267 .28183 L .50285 .27666 L 1 .358 0 r
F
.50472 .2769 m .50439 .28201 L .50267 .28183 L F
.47746 .28296 m .47763 .28851 L .4746 .28876 L .903 .304 0 r
F
.48026 .2828 m .47763 .28851 L .47746 .28296 L .897 .295 0 r
F
.49001 .27684 m .49013 .28217 L .4878 .28232 L .916 .286 0 r
F
.49229 .27672 m .49013 .28217 L .49001 .27684 L .921 .286 0 r
F
.45878 .2703 m .458 .27681 L .45182 .27625 L 1 .532 0 r
F
.4746 .28876 m .47161 .29481 L .47125 .28902 L .841 .294 0 r
F
.47161 .29481 m .47214 .30057 L .46857 .30121 L .757 .278 0 r
F
.43427 .27417 m .43327 .28289 L .42012 .28241 L 1 .652 0 r
F
.4441 .27541 m .43327 .28289 L .43427 .27417 L 1 .591 0 r
F
.47421 .33608 m .47505 .34279 L .47268 .33784 L .057 .058 0 r
F
.47236 .33083 m .47421 .33608 L .47268 .33784 L .212 .11 0 r
F
.50713 .28284 m .50549 .28729 L .5059 .28232 L 1 .497 0 r
F
.50713 .28284 m .50648 .28767 L .50549 .28729 L F
.49229 .27672 m .4924 .28203 L .49013 .28217 L .921 .286 0 r
F
.49452 .27662 m .4924 .28203 L .49229 .27672 L .932 .287 0 r
F
.48026 .2828 m .48043 .28829 L .47763 .28851 L .897 .295 0 r
F
.48289 .28264 m .48043 .28829 L .48026 .2828 L .893 .289 0 r
F
.50285 .27666 m .5008 .28176 L .50088 .27655 L 1 .324 0 r
F
.50285 .27666 m .50267 .28183 L .5008 .28176 L F
.49452 .27662 m .4946 .28191 L .4924 .28203 L .932 .287 0 r
F
.4967 .27655 m .4946 .28191 L .49452 .27662 L .951 .29 0 r
F
.4967 .27655 m .49675 .28181 L .4946 .28191 L F
.49882 .27652 m .49675 .28181 L .4967 .27655 L .981 .296 0 r
F
.50088 .27655 m .49882 .28176 L .49882 .27652 L 1 .306 0 r
F
.50088 .27655 m .5008 .28176 L .49882 .28176 L F
.4746 .28876 m .4749 .29441 L .47161 .29481 L .841 .294 0 r
F
.47763 .28851 m .4749 .29441 L .4746 .28876 L .846 .286 0 r
F
.47314 .32405 m .47236 .33083 L .4705 .3254 L .386 .156 0 r
F
.47179 .31851 m .47314 .32405 L .4705 .3254 L .448 .179 0 r
F
.48289 .28264 m .48306 .28807 L .48043 .28829 L .893 .289 0 r
F
.48539 .28248 m .48306 .28807 L .48289 .28264 L .891 .285 0 r
F
.47284 .30629 m .47055 .31284 L .46946 .30707 L .615 .229 0 r
F
.49882 .27652 m .49882 .28176 L .49675 .28181 L .981 .296 0 r
F
.50429 .45977 m .50326 .45731 L .50986 .454 L .5 .436 0 r
F
.4749 .29441 m .47214 .30057 L .47161 .29481 L .774 .272 0 r
F
.45878 .2703 m .45182 .27625 L .45294 .26928 L 1 .532 0 r
F
.45998 .26393 m .45878 .2703 L .45294 .26928 L 1 .595 0 r
F
.48221 .35583 m .48494 .35933 L .48968 .36147 L .742 .104 0 r
F
.48006 .35369 m .48494 .35933 L .48221 .35583 L .92 .191 0 r
F
.47753 .34946 m .48006 .35369 L .48221 .35583 L .764 .145 0 r
F
.48539 .28248 m .48556 .28787 L .48306 .28807 L .891 .285 0 r
F
.4878 .28232 m .48556 .28787 L .48539 .28248 L .892 .282 0 r
F
.3366 .30689 m .3885 .29314 L .38905 .30503 L .523 .573 0 r
F
.3366 .30689 m .33414 .28834 L .3885 .29314 L F
.42149 .27237 m .42012 .28241 L .40277 .28167 L .969 .705 0 r
F
.43427 .27417 m .42012 .28241 L .42149 .27237 L 1 .652 0 r
F
.47763 .28851 m .4779 .29408 L .4749 .29441 L .846 .286 0 r
F
.48043 .28829 m .4779 .29408 L .47763 .28851 L .851 .281 0 r
F
.46341 .25182 m .45689 .25596 L .45952 .24975 L 1 .735 0 r
F
.46341 .25182 m .46155 .25776 L .45689 .25596 L F
.45294 .26928 m .45182 .27625 L .4441 .27541 L 1 .597 0 r
F
.5059 .28232 m .50414 .28707 L .50439 .28201 L 1 .376 0 r
F
.5059 .28232 m .50549 .28729 L .50414 .28707 L F
.4878 .28232 m .48796 .28768 L .48556 .28787 L .892 .282 0 r
F
.49013 .28217 m .48796 .28768 L .4878 .28232 L .894 .28 0 r
F
.47368 .31194 m .47179 .31851 L .47055 .31284 L .554 .208 0 r
F
.47284 .30629 m .47368 .31194 L .47055 .31284 L .615 .229 0 r
F
.45998 .26393 m .45294 .26928 L .45466 .26249 L 1 .595 0 r
F
.46155 .25776 m .45998 .26393 L .45466 .26249 L 1 .663 0 r
F
.47723 .34753 m .48006 .35369 L .47753 .34946 L .751 .18 0 r
F
.47505 .34279 m .47723 .34753 L .47753 .34946 L 0 0 0 r
F
.4749 .29441 m .47534 .30005 L .47214 .30057 L .774 .272 0 r
F
.46155 .25776 m .45466 .26249 L .45689 .25596 L 1 .663 0 r
F
.4779 .29408 m .47534 .30005 L .4749 .29441 L .79 .269 0 r
F
.48043 .28829 m .48067 .29378 L .4779 .29408 L .851 .281 0 r
F
.48306 .28807 m .48067 .29378 L .48043 .28829 L .856 .278 0 r
F
.49013 .28217 m .49028 .2875 L .48796 .28768 L .894 .28 0 r
F
.4924 .28203 m .49028 .2875 L .49013 .28217 L .9 .279 0 r
F
.50701 .28827 m .50603 .29242 L .50648 .28767 L 1 .49 0 r
F
.50701 .28827 m .50631 .2928 L .50603 .29242 L F
.74586 .37781 m .73516 .40438 L .68019 .39976 L .675 .754 0 r
F
.50433 .29431 m .50522 .29753 L .50583 .29341 L .44 .051 0 r
F
.4924 .28203 m .49253 .28734 L .49028 .2875 L .9 .279 0 r
F
.4946 .28191 m .49253 .28734 L .4924 .28203 L .91 .28 0 r
F
.50439 .28201 m .50255 .28696 L .50267 .28183 L 1 .325 0 r
F
.50439 .28201 m .50414 .28707 L .50255 .28696 L F
.48968 .36147 m .49228 .36396 L .50058 .36573 L .554 0 0 r
F
.48494 .35933 m .49228 .36396 L .48968 .36147 L .766 .113 0 r
F
.48306 .28807 m .48328 .29351 L .48067 .29378 L .856 .278 0 r
F
.48556 .28787 m .48328 .29351 L .48306 .28807 L .861 .276 0 r
F
.47454 .32946 m .47421 .33608 L .47236 .33083 L .315 .13 0 r
F
.47314 .32405 m .47454 .32946 L .47236 .33083 L .386 .156 0 r
F
.4946 .28191 m .49471 .28719 L .49253 .28734 L .91 .28 0 r
F
.49675 .28181 m .49471 .28719 L .4946 .28191 L .925 .281 0 r
F
.4779 .29408 m .47827 .29963 L .47534 .30005 L .79 .269 0 r
F
.48067 .29378 m .47827 .29963 L .4779 .29408 L .806 .268 0 r
F
.4759 .30566 m .47368 .31194 L .47284 .30629 L .654 .233 0 r
F
.50267 .28183 m .50077 .28694 L .5008 .28176 L 1 .302 0 r
F
.50267 .28183 m .50255 .28696 L .50077 .28694 L F
.47463 .31752 m .47314 .32405 L .47179 .31851 L .5 .188 0 r
F
.47368 .31194 m .47463 .31752 L .47179 .31851 L .554 .208 0 r
F
.49675 .28181 m .49682 .28707 L .49471 .28719 L .925 .281 0 r
F
.49882 .28176 m .49682 .28707 L .49675 .28181 L .948 .284 0 r
F
.49882 .28176 m .49885 .28699 L .49682 .28707 L F
.5008 .28176 m .49885 .28699 L .49882 .28176 L .986 .291 0 r
F
.48556 .28787 m .48577 .29327 L .48328 .29351 L .861 .276 0 r
F
.48796 .28768 m .48577 .29327 L .48556 .28787 L .866 .274 0 r
F
.5008 .28176 m .50077 .28694 L .49885 .28699 L .986 .291 0 r
F
.60656 .60584 m .57382 .60694 L .58782 .59817 L .695 .813 0 r
F
.62348 .59469 m .60656 .60584 L .58782 .59817 L .716 .841 0 r
F
.40459 .2698 m .40277 .28167 L .37962 .28057 L .909 .743 0 r
F
.42149 .27237 m .40277 .28167 L .40459 .2698 L .969 .705 0 r
F
.47599 .34115 m .47723 .34753 L .47505 .34279 L 0 0 0 r
F
.47421 .33608 m .47599 .34115 L .47505 .34279 L .057 .058 0 r
F
.48796 .28768 m .48815 .29305 L .48577 .29327 L .866 .274 0 r
F
.49028 .2875 m .48815 .29305 L .48796 .28768 L .871 .273 0 r
F
.50648 .28767 m .50522 .2922 L .50549 .28729 L 1 .406 0 r
F
.50648 .28767 m .50603 .29242 L .50522 .2922 L F
.48067 .29378 m .48099 .29926 L .47827 .29963 L .806 .268 0 r
F
.48328 .29351 m .48099 .29926 L .48067 .29378 L .82 .267 0 r
F
.44571 .26778 m .4441 .27541 L .43427 .27417 L 1 .664 0 r
F
.45294 .26928 m .4441 .27541 L .44571 .26778 L 1 .597 0 r
F
.45466 .26249 m .45294 .26928 L .44571 .26778 L 1 .67 0 r
F
.49028 .2875 m .49046 .29284 L .48815 .29305 L .871 .273 0 r
F
.49253 .28734 m .49046 .29284 L .49028 .2875 L .878 .273 0 r
F
.47656 .31123 m .47463 .31752 L .47368 .31194 L .602 .215 0 r
F
.4759 .30566 m .47656 .31123 L .47368 .31194 L .654 .233 0 r
F
.48328 .29351 m .48356 .29895 L .48099 .29926 L .82 .267 0 r
F
.48577 .29327 m .48356 .29895 L .48328 .29351 L .831 .267 0 r
F
.49253 .28734 m .49269 .29265 L .49046 .29284 L .878 .273 0 r
F
.49471 .28719 m .49269 .29265 L .49253 .28734 L .885 .272 0 r
F
.47566 .32301 m .47454 .32946 L .47314 .32405 L .451 .17 0 r
F
.47463 .31752 m .47566 .32301 L .47314 .32405 L .5 .188 0 r
F
.47872 .30516 m .47656 .31123 L .4759 .30566 L .691 .238 0 r
F
.50549 .28729 m .50401 .29209 L .50414 .28707 L 1 .315 0 r
F
.50549 .28729 m .50522 .2922 L .50401 .29209 L F
.50583 .29341 m .50592 .29726 L .50631 .2928 L .382 .059 0 r
F
.50583 .29341 m .50522 .29753 L .50592 .29726 L F
.49471 .28719 m .49485 .29248 L .49269 .29265 L .885 .272 0 r
F
.49682 .28707 m .49485 .29248 L .49471 .28719 L .896 .272 0 r
F
.48577 .29327 m .48602 .29867 L .48356 .29895 L .831 .267 0 r
F
.48815 .29305 m .48602 .29867 L .48577 .29327 L .841 .267 0 r
F
.47594 .33474 m .47599 .34115 L .47421 .33608 L .226 .097 0 r
F
.47454 .32946 m .47594 .33474 L .47421 .33608 L .315 .13 0 r
F
.49682 .28707 m .49693 .29233 L .49485 .29248 L .896 .272 0 r
F
.49885 .28699 m .49693 .29233 L .49682 .28707 L .911 .273 0 r
F
.50414 .28707 m .5025 .29208 L .50255 .28696 L 1 .288 0 r
F
.50414 .28707 m .50401 .29209 L .5025 .29208 L F
.49885 .28699 m .49892 .29221 L .49693 .29233 L .911 .273 0 r
F
.50077 .28694 m .49892 .29221 L .49885 .28699 L .934 .274 0 r
F
.45466 .26249 m .44571 .26778 L .44813 .2604 L 1 .67 0 r
F
.45689 .25596 m .45466 .26249 L .44813 .2604 L 1 .751 0 r
F
.50255 .28696 m .50079 .29212 L .50077 .28694 L .972 .278 0 r
F
.50255 .28696 m .5025 .29208 L .50079 .29212 L F
.50077 .28694 m .50079 .29212 L .49892 .29221 L .934 .274 0 r
F
.48815 .29305 m .48838 .29841 L .48602 .29867 L .841 .267 0 r
F
.49046 .29284 m .48838 .29841 L .48815 .29305 L .849 .267 0 r
F
.4773 .31674 m .47566 .32301 L .47463 .31752 L .556 .199 0 r
F
.47656 .31123 m .4773 .31674 L .47463 .31752 L .602 .215 0 r
F
.47872 .30516 m .47925 .31066 L .47656 .31123 L .691 .238 0 r
F
.48137 .30473 m .47925 .31066 L .47872 .30516 L .726 .243 0 r
F
.47925 .31066 m .4773 .31674 L .47656 .31123 L .649 .224 0 r
F
.49046 .29284 m .49067 .29818 L .48838 .29841 L .849 .267 0 r
F
.49269 .29265 m .49067 .29818 L .49046 .29284 L .855 .266 0 r
F
.38195 .26614 m .37962 .28057 L .34839 .27897 L .849 .766 0 r
F
.40459 .2698 m .37962 .28057 L .38195 .26614 L .909 .743 0 r
F
.50631 .2928 m .50581 .29712 L .50603 .29242 L 1 .433 0 r
F
.50631 .2928 m .50592 .29726 L .50581 .29712 L F
.38905 .30503 m .42686 .29663 L .4266 .30374 L .486 .514 0 r
F
.38905 .30503 m .3885 .29314 L .42686 .29663 L F
.53357 .43975 m .52451 .44041 L .53045 .43485 L .949 .95 0 r
F
.53357 .43975 m .52535 .44528 L .52451 .44041 L F
.54164 .4334 m .53357 .43975 L .53045 .43485 L 1 1 0 r
F
.47673 .32841 m .47594 .33474 L .47454 .32946 L .406 .152 0 r
F
.47566 .32301 m .47673 .32841 L .47454 .32946 L .451 .17 0 r
F
.45689 .25596 m .44813 .2604 L .45127 .25338 L 1 .751 0 r
F
.45952 .24975 m .45689 .25596 L .45127 .25338 L 1 .839 0 r
F
.30675 .44641 m .25704 .47028 L .24754 .44558 L .645 .707 0 r
F
.30675 .44641 m .31245 .46593 L .25704 .47028 L F
.49269 .29265 m .49288 .29797 L .49067 .29818 L .855 .266 0 r
F
.49485 .29248 m .49288 .29797 L .49269 .29265 L .86 .265 0 r
F
.45952 .24975 m .45127 .25338 L .45497 .2468 L 1 .839 0 r
F
.43651 .26563 m .43427 .27417 L .42149 .27237 L 1 .727 0 r
F
.44571 .26778 m .43427 .27417 L .43651 .26563 L 1 .664 0 r
F
.54164 .4334 m .53045 .43485 L .53627 .42871 L 1 1 0 r
F
.54923 .42626 m .54164 .4334 L .53627 .42871 L F
.48137 .30473 m .48181 .31019 L .47925 .31066 L .726 .243 0 r
F
.48389 .30438 m .48181 .31019 L .48137 .30473 L .755 .247 0 r
F
.49485 .29248 m .49503 .29777 L .49288 .29797 L .86 .265 0 r
F
.49693 .29233 m .49503 .29777 L .49485 .29248 L .865 .263 0 r
F
.4321 .47528 m .4255 .48852 L .41749 .47917 L .55 .436 0 r
F
.4321 .47528 m .43793 .48366 L .4255 .48852 L F
.48006 .35369 m .48209 .35771 L .48494 .35933 L .92 .191 0 r
F
.47912 .35208 m .48209 .35771 L .48006 .35369 L .969 .246 0 r
F
.47808 .34937 m .47912 .35208 L .48006 .35369 L .751 .18 0 r
F
.47912 .35208 m .48064 .35649 L .48209 .35771 L .969 .246 0 r
F
.47905 .35086 m .48017 .35481 L .47912 .35208 L .817 .243 0 r
F
.48017 .35481 m .48064 .35649 L .47912 .35208 L F
.47723 .34753 m .47912 .35208 L .47808 .34937 L .751 .18 0 r
F
.50603 .29242 m .50512 .29707 L .50522 .2922 L 1 .272 0 r
F
.50603 .29242 m .50581 .29712 L .50512 .29707 L F
.47762 .34607 m .47912 .35208 L .47723 .34753 L 0 0 0 r
F
.47599 .34115 m .47762 .34607 L .47723 .34753 L F
.47811 .3222 m .47673 .32841 L .47566 .32301 L .517 .185 0 r
F
.4773 .31674 m .47811 .3222 L .47566 .32301 L .556 .199 0 r
F
.49693 .29233 m .49709 .29759 L .49503 .29777 L .865 .263 0 r
F
.49892 .29221 m .49709 .29759 L .49693 .29233 L .871 .261 0 r
F
.48648 .51967 m .50141 .52805 L .49154 .52517 L 0 .142 0 r
F
.47844 .51543 m .48648 .51967 L .49154 .52517 L 0 .183 0 r
F
.44813 .2604 m .44571 .26778 L .43651 .26563 L 1 .745 0 r
F
.47925 .31066 m .47985 .31613 L .4773 .31674 L .649 .224 0 r
F
.48181 .31019 m .47985 .31613 L .47925 .31066 L .691 .232 0 r
F
.47985 .31613 m .47811 .3222 L .4773 .31674 L .612 .211 0 r
F
.49892 .29221 m .49905 .29743 L .49709 .29759 L .871 .261 0 r
F
.50079 .29212 m .49905 .29743 L .49892 .29221 L .878 .258 0 r
F
.50522 .2922 m .50399 .2971 L .50401 .29209 L .953 .251 0 r
F
.50522 .2922 m .50512 .29707 L .50399 .2971 L F
.49228 .36396 m .50247 .36688 L .50058 .36573 L .5 0 0 r
F
.47728 .33991 m .47762 .34607 L .47599 .34115 L .115 .055 0 r
F
.47594 .33474 m .47728 .33991 L .47599 .34115 L .226 .097 0 r
F
.50079 .29212 m .50089 .29728 L .49905 .29743 L .878 .258 0 r
F
.5025 .29208 m .50089 .29728 L .50079 .29212 L .888 .255 0 r
F
.48389 .30438 m .48426 .30979 L .48181 .31019 L .755 .247 0 r
F
.48631 .30406 m .48426 .30979 L .48389 .30438 L .778 .251 0 r
F
.50401 .29209 m .50255 .29717 L .5025 .29208 L .908 .252 0 r
F
.50401 .29209 m .50399 .2971 L .50255 .29717 L F
.5025 .29208 m .50255 .29717 L .50089 .29728 L .888 .255 0 r
F
.52535 .44528 m .51872 .44538 L .52451 .44041 L .779 .676 0 r
F
.52535 .44528 m .51733 .45001 L .51872 .44538 L F
.40517 .6558 m .39747 .67202 L .38082 .66149 L .471 .47 0 r
F
.40517 .6558 m .41727 .66519 L .39747 .67202 L F
.48494 .35933 m .48686 .36262 L .49228 .36396 L .766 .113 0 r
F
.48209 .35771 m .48686 .36262 L .48494 .35933 L 1 .191 0 r
F
.56081 .36989 m .60031 .36118 L .59826 .37156 L .421 .424 0 r
F
.4778 .33372 m .47728 .33991 L .47594 .33474 L .362 .134 0 r
F
.47673 .32841 m .4778 .33372 L .47594 .33474 L .406 .152 0 r
F
.48631 .30406 m .48663 .30945 L .48426 .30979 L .778 .251 0 r
F
.48864 .30378 m .48663 .30945 L .48631 .30406 L .795 .253 0 r
F
.48181 .31019 m .4823 .31562 L .47985 .31613 L .691 .232 0 r
F
.48426 .30979 m .4823 .31562 L .48181 .31019 L .728 .239 0 r
F
.47894 .32759 m .4778 .33372 L .47673 .32841 L .484 .172 0 r
F
.47811 .3222 m .47894 .32759 L .47673 .32841 L .517 .185 0 r
F
.47985 .31613 m .48048 .32155 L .47811 .3222 L .612 .211 0 r
F
.4823 .31562 m .48048 .32155 L .47985 .31613 L .663 .222 0 r
F
.48048 .32155 m .47894 .32759 L .47811 .3222 L .581 .2 0 r
F
.48864 .30378 m .48893 .30915 L .48663 .30945 L .795 .253 0 r
F
.4266 .30374 m .45383 .29919 L .45327 .30285 L .424 .437 0 r
F
.4266 .30374 m .42686 .29663 L .45383 .29919 L F
.48426 .30979 m .48467 .3152 L .4823 .31562 L .728 .239 0 r
F
.48663 .30945 m .48467 .3152 L .48426 .30979 L .756 .244 0 r
F
.54923 .42626 m .53627 .42871 L .54173 .42198 L 1 1 0 r
F
.556 .41838 m .54923 .42626 L .54173 .42198 L F
.35121 .26096 m .34839 .27897 L .30592 .27668 L .797 .774 0 r
F
.38195 .26614 m .34839 .27897 L .35121 .26096 L .849 .766 0 r
F
.44813 .2604 m .43651 .26563 L .43991 .25743 L 1 .745 0 r
F
.45127 .25338 m .44813 .2604 L .43991 .25743 L 1 .835 0 r
F
.4823 .31562 m .48281 .32103 L .48048 .32155 L .663 .222 0 r
F
.48467 .3152 m .48281 .32103 L .4823 .31562 L .705 .231 0 r
F
.57591 .4138 m .556 .41838 L .56166 .40982 L 1 .989 0 r
F
.58197 .40337 m .57591 .4138 L .56166 .40982 L 1 .921 0 r
F
.60305 .40709 m .57591 .4138 L .58197 .40337 L .898 .904 0 r
F
.48663 .30945 m .48699 .31484 L .48467 .3152 L .756 .244 0 r
F
.48893 .30915 m .48699 .31484 L .48663 .30945 L .777 .248 0 r
F
.51022 .70159 m .54138 .71033 L .52323 .70838 L 0 .228 0 r
F
.49529 .69783 m .51022 .70159 L .52323 .70838 L 0 .249 0 r
F
.48048 .32155 m .48114 .32694 L .47894 .32759 L .581 .2 0 r
F
.48281 .32103 m .48114 .32694 L .48048 .32155 L .64 .214 0 r
F
.47762 .34607 m .47905 .35086 L .47912 .35208 L 0 0 0 r
F
.47852 .34496 m .47905 .35086 L .47762 .34607 L 0 .003 0 r
F
.47728 .33991 m .47852 .34496 L .47762 .34607 L .115 .055 0 r
F
.47883 .33895 m .47852 .34496 L .47728 .33991 L .32 .115 0 r
F
.4778 .33372 m .47883 .33895 L .47728 .33991 L .362 .134 0 r
F
.4246 .26256 m .42149 .27237 L .40459 .2698 L 1 .776 0 r
F
.43651 .26563 m .42149 .27237 L .4246 .26256 L 1 .727 0 r
F
.47894 .32759 m .47977 .33292 L .4778 .33372 L .484 .172 0 r
F
.48114 .32694 m .47977 .33292 L .47894 .32759 L .558 .191 0 r
F
.47977 .33292 m .47883 .33895 L .4778 .33372 L .46 .162 0 r
F
.48893 .30915 m .48925 .31451 L .48699 .31484 L .777 .248 0 r
F
.49118 .30887 m .48925 .31451 L .48893 .30915 L .79 .25 0 r
F
.48467 .3152 m .48511 .32059 L .48281 .32103 L .705 .231 0 r
F
.48699 .31484 m .48511 .32059 L .48467 .3152 L .738 .238 0 r
F
.63192 .788 m .58919 .78923 L .60969 .78088 L .535 .52 0 r
F
.65726 .77767 m .63192 .788 L .60969 .78088 L .555 .57 0 r
F
.45327 .30285 m .47264 .3011 L .47201 .30226 L .313 .367 0 r
F
.45327 .30285 m .45383 .29919 L .47264 .3011 L F
.49118 .30887 m .49147 .31422 L .48925 .31451 L .79 .25 0 r
F
.49336 .30861 m .49147 .31422 L .49118 .30887 L .796 .249 0 r
F
.60875 .39404 m .60305 .40709 L .58197 .40337 L .868 .85 0 r
F
.63928 .39643 m .60305 .40709 L .60875 .39404 L .789 .831 0 r
F
.50105 .30245 m .49947 .30787 L .49923 .30265 L .773 .232 0 r
F
.48281 .32103 m .48335 .32641 L .48114 .32694 L .64 .214 0 r
F
.48511 .32059 m .48335 .32641 L .48281 .32103 L .688 .225 0 r
F
.51733 .45001 m .51334 .4498 L .51872 .44538 L .653 .475 0 r
F
.51733 .45001 m .50986 .454 L .51334 .4498 L F
.48699 .31484 m .48737 .32022 L .48511 .32059 L .738 .238 0 r
F
.48925 .31451 m .48737 .32022 L .48699 .31484 L .761 .243 0 r
F
.45127 .25338 m .43991 .25743 L .4443 .24971 L 1 .835 0 r
F
.45497 .2468 m .45127 .25338 L .4443 .24971 L 1 .931 0 r
F
.49228 .36396 m .49367 .36628 L .50247 .36688 L .5 0 0 r
F
.48686 .36262 m .49367 .36628 L .49228 .36396 L .685 .094 0 r
F
.43991 .25743 m .43651 .26563 L .4246 .26256 L 1 .809 0 r
F
.49336 .30861 m .49364 .31394 L .49147 .31422 L .796 .249 0 r
F
.49548 .30836 m .49364 .31394 L .49336 .30861 L .794 .247 0 r
F
.50105 .30245 m .50129 .30763 L .49947 .30787 L .773 .232 0 r
F
.5027 .30227 m .50129 .30763 L .50105 .30245 L .736 .218 0 r
F
.48209 .35771 m .48354 .36159 L .48686 .36262 L 1 .191 0 r
F
.48064 .35649 m .48354 .36159 L .48209 .35771 L 1 .264 0 r
F
.48114 .32694 m .48181 .33229 L .47977 .33292 L .558 .191 0 r
F
.48335 .32641 m .48181 .33229 L .48114 .32694 L .624 .207 0 r
F
.56081 .36989 m .56174 .36388 L .60031 .36118 L .421 .424 0 r
F
.53419 .36862 m .56174 .36388 L .56081 .36989 L .314 .377 0 r
F
.5027 .30227 m .50295 .30737 L .50129 .30763 L .736 .218 0 r
F
.50411 .30209 m .50295 .30737 L .5027 .30227 L .673 .198 0 r
F
.48925 .31451 m .48959 .31988 L .48737 .32022 L .761 .243 0 r
F
.49147 .31422 m .48959 .31988 L .48925 .31451 L .776 .246 0 r
F
.49548 .30836 m .49576 .31367 L .49364 .31394 L .794 .247 0 r
F
.49752 .30812 m .49576 .31367 L .49548 .30836 L .785 .242 0 r
F
.47977 .33292 m .48057 .3382 L .47883 .33895 L .46 .162 0 r
F
.48181 .33229 m .48057 .3382 L .47977 .33292 L .544 .185 0 r
F
.48511 .32059 m .48556 .32597 L .48335 .32641 L .688 .225 0 r
F
.48737 .32022 m .48556 .32597 L .48511 .32059 L .725 .234 0 r
F
.45497 .2468 m .4443 .24971 L .44948 .24261 L 1 .931 0 r
F
.50411 .30209 m .50437 .3071 L .50295 .30737 L .673 .198 0 r
F
.5052 .30194 m .50437 .3071 L .50411 .30209 L .568 .167 0 r
F
.47883 .33895 m .47979 .3441 L .47852 .34496 L .32 .115 0 r
F
.48057 .3382 m .47979 .3441 L .47883 .33895 L .445 .154 0 r
F
.46481 .50016 m .46991 .51051 L .46126 .50488 L .156 .198 0 r
F
.45861 .49397 m .46126 .50488 L .45282 .49851 L .29 .232 0 r
F
.45861 .49397 m .46481 .50016 L .46126 .50488 L F
.49752 .30812 m .49781 .3134 L .49576 .31367 L .785 .242 0 r
F
.5052 .30194 m .50547 .3068 L .50437 .3071 L .568 .167 0 r
F
.50585 .30179 m .50547 .3068 L .5052 .30194 L .38 .104 0 r
F
.47852 .34496 m .47961 .34992 L .47905 .35086 L 0 .003 0 r
F
.47979 .3441 m .47961 .34992 L .47852 .34496 L .287 .099 0 r
F
.49147 .31422 m .49179 .31957 L .48959 .31988 L .776 .246 0 r
F
.49364 .31394 m .49179 .31957 L .49147 .31422 L .782 .246 0 r
F
.485 .30188 m .49433 .30362 L .4938 .30167 L .203 0 0 r
F
.485 .30188 m .48559 .30253 L .49433 .30362 L F
.48335 .32641 m .48389 .33177 L .48181 .33229 L .624 .207 0 r
F
.48556 .32597 m .48389 .33177 L .48335 .32641 L .677 .221 0 r
F
.50585 .30179 m .50614 .30648 L .50547 .3068 L .38 .104 0 r
F
.50588 .30168 m .50614 .30648 L .50585 .30179 L 0 0 0 r
F
.48737 .32022 m .48776 .32559 L .48556 .32597 L .725 .234 0 r
F
.48959 .31988 m .48776 .32559 L .48737 .32022 L .751 .239 0 r
F
.45281 .48725 m .45282 .49851 L .44494 .49142 L .39 .274 0 r
F
.45281 .48725 m .45861 .49397 L .45282 .49851 L F
.50614 .30648 m .50593 .3117 L .50547 .3068 L .287 .079 0 r
F
.50614 .30648 m .50669 .3112 L .50593 .3117 L F
.5062 .3061 m .50639 .30811 L .50614 .30648 L 0 0 0 r
F
.50639 .30811 m .50669 .3112 L .5062 .30701 L F
.50639 .30811 m .5062 .30701 L .50614 .30648 L F
.50635 .30762 m .50688 .31057 L .50669 .3112 L F
.5062 .3061 m .50688 .31057 L .50635 .30762 L F
.50629 .30978 m .50741 .31353 L .50688 .31057 L F
.50741 .31353 m .50789 .31513 L .50688 .31057 L F
.50544 .30566 m .50629 .30978 L .50681 .31048 L .913 .268 0 r
F
.50675 .31014 m .50681 .31048 L .50688 .31057 L F
.50544 .30566 m .50681 .31048 L .50675 .31014 L F
.50544 .30566 m .50645 .3091 L .5062 .3061 L F
.50645 .3091 m .50688 .31057 L .5062 .3061 L F
.50596 .30311 m .5062 .3061 L .50614 .30648 L 0 0 0 r
F
.50588 .30168 m .5062 .3061 L .50596 .30311 L F
.50508 .30159 m .5062 .3061 L .50588 .30168 L 1 .304 0 r
F
.4938 .30167 m .50002 .30446 L .49956 .30157 L .51 0 0 r
F
.4938 .30167 m .49433 .30362 L .50002 .30446 L F
.48064 .35649 m .48174 .36079 L .48354 .36159 L 1 .264 0 r
F
.48029 .35573 m .48174 .36079 L .48064 .35649 L 1 .308 0 r
F
.48021 .35555 m .48041 .35624 L .48029 .35573 L F
.48041 .35624 m .48174 .36079 L .48029 .35573 L F
.48066 .35712 m .48105 .36016 L .48174 .36079 L F
.48021 .35555 m .48105 .36016 L .48066 .35712 L F
.4811 .36021 m .48237 .36505 L .48174 .36079 L 1 .337 0 r
F
.48105 .36016 m .48113 .36045 L .4811 .36021 L F
.48113 .36045 m .48237 .36505 L .4811 .36021 L F
.48105 .36016 m .48156 .36475 L .48237 .36505 L F
.4814 .36264 m .4816 .36448 L .48156 .36475 L 0 0 0 r
F
.48117 .35966 m .48152 .36363 L .4814 .36264 L F
.48152 .36363 m .4816 .36448 L .4814 .36264 L F
.48117 .35966 m .48144 .36322 L .48105 .36016 L F
.48144 .36322 m .48156 .36475 L .48105 .36016 L F
.48085 .35813 m .48117 .35966 L .48105 .36016 L F
.48051 .35481 m .48114 .35941 L .48085 .35813 L F
.48114 .35941 m .48117 .35966 L .48085 .35813 L F
.48051 .35481 m .48089 .35856 L .48021 .35555 L F
.48089 .35856 m .48105 .36016 L .48021 .35555 L F
.47952 .35255 m .48021 .35555 L .48064 .35649 L .817 .243 0 r
F
.47905 .35086 m .48021 .35555 L .47952 .35255 L F
.47961 .34992 m .48021 .35555 L .47905 .35086 L 0 0 0 r
F
.49364 .31394 m .49395 .31928 L .49179 .31957 L .782 .246 0 r
F
.49576 .31367 m .49395 .31928 L .49364 .31394 L .779 .243 0 r
F
.52415 .53534 m .53317 .53547 L .55693 .54034 L .051 .287 0 r
F
.5098 .53023 m .53317 .53547 L .52415 .53534 L .18 0 0 r
F
.50141 .52805 m .5098 .53023 L .52415 .53534 L 0 .213 0 r
F
.50508 .30159 m .50544 .30566 L .5062 .3061 L 1 .304 0 r
F
.50312 .30155 m .50544 .30566 L .50508 .30159 L 1 .195 0 r
F
.49956 .30157 m .50352 .30512 L .50312 .30155 L .74 .105 0 r
F
.49956 .30157 m .50002 .30446 L .50352 .30512 L F
.50312 .30155 m .50352 .30512 L .50544 .30566 L 1 .195 0 r
F
.48181 .33229 m .48245 .33759 L .48057 .3382 L .544 .185 0 r
F
.48389 .33177 m .48245 .33759 L .48181 .33229 L .616 .203 0 r
F
.556 .41838 m .54173 .42198 L .54658 .41471 L 1 1 0 r
F
.56166 .40982 m .556 .41838 L .54658 .41471 L 1 .995 0 r
F
.48959 .31988 m .48995 .32525 L .48776 .32559 L .751 .239 0 r
F
.49179 .31957 m .48995 .32525 L .48959 .31988 L .766 .243 0 r
F
.49576 .31367 m .49607 .31899 L .49395 .31928 L .779 .243 0 r
F
.49781 .3134 m .49607 .31899 L .49576 .31367 L .766 .238 0 r
F
.48556 .32597 m .48602 .33133 L .48389 .33177 L .677 .221 0 r
F
.48776 .32559 m .48602 .33133 L .48556 .32597 L .717 .23 0 r
F
.68666 .37891 m .68019 .39976 L .63928 .39643 L .713 .774 0 r
F
.74586 .37781 m .68019 .39976 L .68666 .37891 L .675 .754 0 r
F
.47118 .50581 m .47844 .51543 L .46991 .51051 L 0 .158 0 r
F
.46481 .50016 m .47118 .50581 L .46991 .51051 L .156 .198 0 r
F
.309 .25362 m .30592 .27668 L .24774 .27342 L .753 .771 0 r
F
.35121 .26096 m .30592 .27668 L .309 .25362 L .797 .774 0 r
F
.48057 .3382 m .48133 .34342 L .47979 .3441 L .445 .154 0 r
F
.48245 .33759 m .48133 .34342 L .48057 .3382 L .54 .181 0 r
F
.49179 .31957 m .49213 .32493 L .48995 .32525 L .766 .243 0 r
F
.49395 .31928 m .49213 .32493 L .49179 .31957 L .772 .243 0 r
F
.49781 .3134 m .49813 .31869 L .49607 .31899 L .766 .238 0 r
F
.49977 .31312 m .49813 .31869 L .49781 .3134 L .741 .23 0 r
F
.48686 .36262 m .4879 .3658 L .49367 .36628 L .685 .094 0 r
F
.48354 .36159 m .4879 .3658 L .48686 .36262 L .924 .166 0 r
F
.54273 .62112 m .52882 .61968 L .54042 .61414 L .627 .577 0 r
F
.54273 .62112 m .52685 .6265 L .52882 .61968 L F
.55859 .6146 m .54273 .62112 L .54042 .61414 L .686 .726 0 r
F
.47979 .3441 m .48064 .34919 L .47961 .34992 L .287 .099 0 r
F
.48133 .34342 m .48064 .34919 L .47979 .3441 L .444 .15 0 r
F
.48389 .33177 m .48442 .3371 L .48245 .33759 L .616 .203 0 r
F
.48602 .33133 m .48442 .3371 L .48389 .33177 L .674 .218 0 r
F
.48776 .32559 m .48816 .33095 L .48602 .33133 L .717 .23 0 r
F
.48995 .32525 m .48816 .33095 L .48776 .32559 L .745 .237 0 r
F
.49395 .31928 m .49428 .32462 L .49213 .32493 L .772 .243 0 r
F
.49607 .31899 m .49428 .32462 L .49395 .31928 L .767 .241 0 r
F
.49977 .31312 m .50011 .31838 L .49813 .31869 L .741 .23 0 r
F
.50161 .31282 m .50011 .31838 L .49977 .31312 L .702 .217 0 r
F
.47961 .34992 m .48051 .35481 L .48021 .35555 L 0 0 0 r
F
.48064 .34919 m .48051 .35481 L .47961 .34992 L .28 .091 0 r
F
.48245 .33759 m .48305 .34287 L .48133 .34342 L .54 .181 0 r
F
.48442 .3371 m .48305 .34287 L .48245 .33759 L .619 .202 0 r
F
.48995 .32525 m .49031 .33061 L .48816 .33095 L .745 .237 0 r
F
.49213 .32493 m .49031 .33061 L .48995 .32525 L .76 .241 0 r
F
.40885 .25822 m .40459 .2698 L .38195 .26614 L .979 .806 0 r
F
.4246 .26256 m .40459 .2698 L .40885 .25822 L 1 .776 0 r
F
.43991 .25743 m .4246 .26256 L .42932 .25321 L 1 .809 0 r
F
.4443 .24971 m .43991 .25743 L .42932 .25321 L 1 .899 0 r
F
.48602 .33133 m .48646 .33668 L .48442 .3371 L .674 .218 0 r
F
.48816 .33095 m .48646 .33668 L .48602 .33133 L .716 .229 0 r
F
.49607 .31899 m .4964 .32432 L .49428 .32462 L .767 .241 0 r
F
.49813 .31869 m .4964 .32432 L .49607 .31899 L .752 .236 0 r
F
.50161 .31282 m .50199 .31804 L .50011 .31838 L .702 .217 0 r
F
.50329 .31249 m .50199 .31804 L .50161 .31282 L .643 .2 0 r
F
.44768 .48004 m .44494 .49142 L .43793 .48366 L .469 .323 0 r
F
.44768 .48004 m .45281 .48725 L .44494 .49142 L F
.55859 .6146 m .54042 .61414 L .55201 .60776 L .686 .726 0 r
F
.57382 .60694 m .55859 .6146 L .55201 .60776 L .746 .851 0 r
F
.48133 .34342 m .482 .3486 L .48064 .34919 L .444 .15 0 r
F
.48305 .34287 m .482 .3486 L .48133 .34342 L .55 .181 0 r
F
.49213 .32493 m .49247 .33029 L .49031 .33061 L .76 .241 0 r
F
.49428 .32462 m .49247 .33029 L .49213 .32493 L .766 .242 0 r
F
.4075 .45849 m .38997 .47274 L .38445 .46029 L .691 .613 0 r
F
.4075 .45849 m .41139 .4691 L .38997 .47274 L F
.49813 .31869 m .49848 .324 L .4964 .32432 L .752 .236 0 r
F
.50011 .31838 m .49848 .324 L .49813 .31869 L .725 .227 0 r
F
.50329 .31249 m .50373 .31765 L .50199 .31804 L .643 .2 0 r
F
.48816 .33095 m .48856 .33631 L .48646 .33668 L .716 .229 0 r
F
.49031 .33061 m .48856 .33631 L .48816 .33095 L .744 .236 0 r
F
.48442 .3371 m .48492 .34241 L .48305 .34287 L .619 .202 0 r
F
.48646 .33668 m .48492 .34241 L .48442 .3371 L .678 .218 0 r
F
.49373 .52331 m .5098 .53023 L .50141 .52805 L .38 0 0 r
F
.48648 .51967 m .49373 .52331 L .50141 .52805 L 0 .142 0 r
F
.49428 .32462 m .49462 .32998 L .49247 .33029 L .766 .242 0 r
F
.4964 .32432 m .49462 .32998 L .49428 .32462 L .761 .24 0 r
F
.55693 .54034 m .56562 .53765 L .60243 .54118 L .214 .342 0 r
F
.53317 .53547 m .56562 .53765 L .55693 .54034 L .047 .291 0 r
F
.48354 .36159 m .48433 .36539 L .4879 .3658 L .924 .166 0 r
F
.48174 .36079 m .48433 .36539 L .48354 .36159 L 1 .229 0 r
F
.50986 .454 m .5086 .45373 L .51334 .4498 L .458 .417 0 r
F
.50986 .454 m .50433 .45678 L .5086 .45373 L F
.5086 .45373 m .50914 .45526 L .51158 .45162 L 0 0 0 r
F
.5086 .45373 m .51158 .45162 L .51189 .45116 L F
.50433 .45678 m .50326 .45731 L .5086 .45373 L .458 .417 0 r
F
.50011 .31838 m .5005 .32366 L .49848 .324 L .725 .227 0 r
F
.50199 .31804 m .5005 .32366 L .50011 .31838 L .682 .214 0 r
F
.48064 .34919 m .48134 .35422 L .48051 .35481 L .28 .091 0 r
F
.482 .3486 m .48134 .35422 L .48064 .34919 L .465 .153 0 r
F
.49031 .33061 m .49068 .33598 L .48856 .33631 L .744 .236 0 r
F
.49247 .33029 m .49068 .33598 L .49031 .33061 L .76 .24 0 r
F
.52685 .6265 m .51766 .62442 L .52882 .61968 L .552 .468 0 r
F
.48305 .34287 m .4836 .34811 L .482 .3486 L .55 .181 0 r
F
.48492 .34241 m .4836 .34811 L .48305 .34287 L .633 .203 0 r
F
.48646 .33668 m .4869 .34202 L .48492 .34241 L .678 .218 0 r
F
.48856 .33631 m .4869 .34202 L .48646 .33668 L .721 .229 0 r
F
.4964 .32432 m .49676 .32967 L .49462 .32998 L .761 .24 0 r
F
.49848 .324 m .49676 .32967 L .4964 .32432 L .745 .235 0 r
F
.47746 .51094 m .48648 .51967 L .47844 .51543 L 0 .101 0 r
F
.47118 .50581 m .47746 .51094 L .47844 .51543 L 0 .158 0 r
F
.42932 .25321 m .4246 .26256 L .40885 .25822 L 1 .853 0 r
F
.50199 .31804 m .50244 .32328 L .5005 .32366 L .682 .214 0 r
F
.50373 .31765 m .50244 .32328 L .50199 .31804 L .621 .197 0 r
F
.50352 .30512 m .50629 .30978 L .50544 .30566 L .989 .211 0 r
F
.34446 .47831 m .39104 .46537 L .39593 .47346 L .442 .45 0 r
F
.34446 .47831 m .33605 .46513 L .39104 .46537 L F
.49247 .33029 m .49282 .33566 L .49068 .33598 L .76 .24 0 r
F
.49462 .32998 m .49282 .33566 L .49247 .33029 L .764 .242 0 r
F
.35018 .44696 m .31245 .46593 L .30675 .44641 L .679 .713 0 r
F
.35018 .44696 m .35369 .4627 L .31245 .46593 L F
.49848 .324 m .49886 .32934 L .49676 .32967 L .745 .235 0 r
F
.5005 .32366 m .49886 .32934 L .49848 .324 L .716 .226 0 r
F
.48856 .33631 m .48894 .34167 L .4869 .34202 L .721 .229 0 r
F
.49068 .33598 m .48894 .34167 L .48856 .33631 L .748 .237 0 r
F
.48134 .35422 m .48117 .35966 L .48051 .35481 L .325 .1 0 r
F
.482 .3486 m .48257 .35374 L .48134 .35422 L .465 .153 0 r
F
.4836 .34811 m .48257 .35374 L .482 .3486 L .579 .186 0 r
F
.48492 .34241 m .48538 .3477 L .4836 .34811 L .633 .203 0 r
F
.4869 .34202 m .48538 .3477 L .48492 .34241 L .692 .22 0 r
F
.53627 .42871 m .52753 .43131 L .53171 .42531 L 1 1 0 r
F
.53627 .42871 m .53045 .43485 L .52753 .43131 L F
.54173 .42198 m .53627 .42871 L .53171 .42531 L F
.50373 .31765 m .50426 .32284 L .50244 .32328 L .621 .197 0 r
F
.50528 .3172 m .50426 .32284 L .50373 .31765 L .539 .175 0 r
F
.49462 .32998 m .49497 .33535 L .49282 .33566 L .764 .242 0 r
F
.49676 .32967 m .49497 .33535 L .49462 .32998 L .759 .24 0 r
F
.60243 .54118 m .66402 .53488 L .65335 .54591 L .334 .378 0 r
F
.53045 .43485 m .52327 .43687 L .52753 .43131 L 1 .992 0 r
F
.53045 .43485 m .52451 .44041 L .52327 .43687 L F
.48174 .36079 m .48237 .36505 L .48433 .36539 L 1 .229 0 r
F
.4443 .24971 m .42932 .25321 L .43544 .24452 L 1 .899 0 r
F
.44948 .24261 m .4443 .24971 L .43544 .24452 L 1 .993 0 r
F
.5005 .32366 m .50093 .32898 L .49886 .32934 L .716 .226 0 r
F
.50244 .32328 m .50093 .32898 L .5005 .32366 L .673 .214 0 r
F
.49068 .33598 m .49104 .34135 L .48894 .34167 L .748 .237 0 r
F
.49282 .33566 m .49104 .34135 L .49068 .33598 L .763 .241 0 r
F
.50352 .30512 m .50461 .30877 L .50629 .30978 L .989 .211 0 r
F
.50002 .30446 m .50461 .30877 L .50352 .30512 L .765 .116 0 r
F
.46626 .68146 m .47934 .69322 L .46295 .68768 L .105 .25 0 r
F
.4543 .67505 m .46295 .68768 L .44674 .68116 L .227 .276 0 r
F
.4543 .67505 m .46626 .68146 L .46295 .68768 L F
.4869 .34202 m .4873 .34735 L .48538 .3477 L .692 .22 0 r
F
.48894 .34167 m .4873 .34735 L .4869 .34202 L .733 .231 0 r
F
.49676 .32967 m .49712 .33504 L .49497 .33535 L .759 .24 0 r
F
.49886 .32934 m .49712 .33504 L .49676 .32967 L .742 .235 0 r
F
.4836 .34811 m .48408 .35334 L .48257 .35374 L .579 .186 0 r
F
.48538 .3477 m .48408 .35334 L .4836 .34811 L .661 .208 0 r
F
.56166 .40982 m .54658 .41471 L .5506 .40695 L 1 .995 0 r
F
.56593 .4007 m .56166 .40982 L .5506 .40695 L 1 .909 0 r
F
.58197 .40337 m .56166 .40982 L .56593 .4007 L 1 .921 0 r
F
.50528 .3172 m .50592 .32232 L .50426 .32284 L .539 .175 0 r
F
.50657 .31665 m .50592 .32232 L .50528 .3172 L .438 .145 0 r
F
.48134 .35422 m .48188 .35923 L .48117 .35966 L .325 .1 0 r
F
.48257 .35374 m .48188 .35923 L .48134 .35422 L .518 .165 0 r
F
.49282 .33566 m .49317 .34104 L .49104 .34135 L .763 .241 0 r
F
.49497 .33535 m .49317 .34104 L .49282 .33566 L .768 .243 0 r
F
.50244 .32328 m .50293 .32857 L .50093 .32898 L .673 .214 0 r
F
.50426 .32284 m .50293 .32857 L .50244 .32328 L .613 .198 0 r
F
.54173 .42198 m .53171 .42531 L .53562 .41889 L 1 1 0 r
F
.54658 .41471 m .54173 .42198 L .53562 .41889 L F
.49886 .32934 m .49926 .3347 L .49712 .33504 L .742 .235 0 r
F
.50093 .32898 m .49926 .3347 L .49886 .32934 L .714 .227 0 r
F
.48894 .34167 m .4893 .34703 L .4873 .34735 L .733 .231 0 r
F
.49104 .34135 m .4893 .34703 L .48894 .34167 L .758 .239 0 r
F
.44342 .47239 m .43793 .48366 L .4321 .47528 L .55 .379 0 r
F
.44342 .47239 m .44768 .48004 L .43793 .48366 L F
.58588 .39235 m .58197 .40337 L .56593 .4007 L .962 .85 0 r
F
.60875 .39404 m .58197 .40337 L .58588 .39235 L .868 .85 0 r
F
.52451 .44041 m .51912 .44202 L .52327 .43687 L .862 .662 0 r
F
.52451 .44041 m .51872 .44538 L .51912 .44202 L F
.49497 .33535 m .49532 .34074 L .49317 .34104 L .768 .243 0 r
F
.49712 .33504 m .49532 .34074 L .49497 .33535 L .762 .241 0 r
F
.48538 .3477 m .48579 .35299 L .48408 .35334 L .661 .208 0 r
F
.4873 .34735 m .48579 .35299 L .48538 .3477 L .716 .224 0 r
F
.50002 .30446 m .50143 .30745 L .50461 .30877 L .765 .116 0 r
F
.49433 .30362 m .50143 .30745 L .50002 .30446 L .54 0 0 r
F
.67362 .58857 m .62348 .59469 L .63735 .58224 L .652 .764 0 r
F
.68837 .5723 m .67362 .58857 L .63735 .58224 L .65 .757 0 r
F
.74299 .57726 m .67362 .58857 L .68837 .5723 L .605 .7 0 r
F
.44948 .24261 m .43544 .24452 L .44268 .23667 L 1 .993 0 r
F
.62348 .59469 m .58782 .59817 L .60001 .58835 L .716 .841 0 r
F
.63735 .58224 m .62348 .59469 L .60001 .58835 L .723 .84 0 r
F
.44295 .66792 m .44674 .68116 L .43132 .67366 L .327 .317 0 r
F
.44295 .66792 m .4543 .67505 L .44674 .68116 L F
.48257 .35374 m .48302 .35887 L .48188 .35923 L .518 .165 0 r
F
.48408 .35334 m .48302 .35887 L .48257 .35374 L .632 .196 0 r
F
.50426 .32284 m .50486 .32809 L .50293 .32857 L .613 .198 0 r
F
.50592 .32232 m .50486 .32809 L .50426 .32284 L .536 .177 0 r
F
.309 .25362 m .24774 .27342 L .25036 .24319 L .753 .771 0 r
F
.50657 .31665 m .50736 .32167 L .50592 .32232 L .438 .145 0 r
F
.50748 .31598 m .50736 .32167 L .50657 .31665 L .293 .098 0 r
F
.49104 .34135 m .49138 .34673 L .4893 .34703 L .758 .239 0 r
F
.49317 .34104 m .49138 .34673 L .49104 .34135 L .772 .243 0 r
F
.50093 .32898 m .50138 .33433 L .49926 .3347 L .714 .227 0 r
F
.50293 .32857 m .50138 .33433 L .50093 .32898 L .672 .216 0 r
F
.57382 .60694 m .55201 .60776 L .5631 .60054 L .746 .851 0 r
F
.58782 .59817 m .57382 .60694 L .5631 .60054 L .795 .92 0 r
F
.49712 .33504 m .4975 .34042 L .49532 .34074 L .762 .241 0 r
F
.49926 .3347 m .4975 .34042 L .49712 .33504 L .746 .237 0 r
F
.4873 .34735 m .48766 .35268 L .48579 .35299 L .716 .224 0 r
F
.4893 .34703 m .48766 .35268 L .4873 .34735 L .752 .235 0 r
F
.48188 .35923 m .4816 .36448 L .48117 .35966 L .45 .138 0 r
F
.49317 .34104 m .49351 .34643 L .49138 .34673 L .772 .243 0 r
F
.49532 .34074 m .49351 .34643 L .49317 .34104 L .775 .245 0 r
F
.48408 .35334 m .48446 .35856 L .48302 .35887 L .632 .196 0 r
F
.48579 .35299 m .48446 .35856 L .48408 .35334 L .705 .217 0 r
F
.50293 .32857 m .50347 .3339 L .50138 .33433 L .672 .216 0 r
F
.50486 .32809 m .50347 .3339 L .50293 .32857 L .615 .202 0 r
F
.49926 .3347 m .49968 .34009 L .4975 .34042 L .746 .237 0 r
F
.50138 .33433 m .49968 .34009 L .49926 .3347 L .718 .23 0 r
F
.50592 .32232 m .50666 .32751 L .50486 .32809 L .536 .177 0 r
F
.50736 .32167 m .50666 .32751 L .50592 .32232 L .446 .152 0 r
F
.47837 .68714 m .49529 .69783 L .47934 .69322 L 0 .22 0 r
F
.46626 .68146 m .47837 .68714 L .47934 .69322 L .105 .25 0 r
F
.4893 .34703 m .48964 .35239 L .48766 .35268 L .752 .235 0 r
F
.49138 .34673 m .48964 .35239 L .4893 .34703 L .774 .242 0 r
F
.64324 .37975 m .63928 .39643 L .60875 .39404 L .763 .79 0 r
F
.68666 .37891 m .63928 .39643 L .64324 .37975 L .713 .774 0 r
F
.49532 .34074 m .49567 .34614 L .49351 .34643 L .775 .245 0 r
F
.4975 .34042 m .49567 .34614 L .49532 .34074 L .769 .244 0 r
F
.49433 .30362 m .49616 .30569 L .50143 .30745 L .54 0 0 r
F
.48559 .30253 m .49616 .30569 L .49433 .30362 L .217 0 0 r
F
.50748 .31598 m .5085 .32086 L .50736 .32167 L .293 .098 0 r
F
.50629 .30978 m .5076 .31403 L .50789 .31513 L 0 0 0 r
F
.50461 .30877 m .5076 .31403 L .50629 .30978 L .793 .173 0 r
F
.48188 .35923 m .48224 .36423 L .4816 .36448 L .45 .138 0 r
F
.48302 .35887 m .48224 .36423 L .48188 .35923 L .627 .189 0 r
F
.48579 .35299 m .48614 .35827 L .48446 .35856 L .705 .217 0 r
F
.48766 .35268 m .48614 .35827 L .48579 .35299 L .75 .232 0 r
F
.49138 .34673 m .4917 .35211 L .48964 .35239 L .774 .242 0 r
F
.49351 .34643 m .4917 .35211 L .49138 .34673 L .785 .247 0 r
F
.50138 .33433 m .50186 .33971 L .49968 .34009 L .718 .23 0 r
F
.50347 .3339 m .50186 .33971 L .50138 .33433 L .679 .22 0 r
F
.54658 .41471 m .53562 .41889 L .53907 .41207 L 1 1 0 r
F
.5506 .40695 m .54658 .41471 L .53907 .41207 L 1 .957 0 r
F
.50486 .32809 m .5055 .33339 L .50347 .3339 L .615 .202 0 r
F
.50666 .32751 m .5055 .33339 L .50486 .32809 L .546 .184 0 r
F
.4975 .34042 m .49787 .34583 L .49567 .34614 L .769 .244 0 r
F
.49968 .34009 m .49787 .34583 L .4975 .34042 L .754 .241 0 r
F
.38769 .25206 m .38195 .26614 L .35121 .26096 L .901 .818 0 r
F
.40885 .25822 m .38195 .26614 L .38769 .25206 L .979 .806 0 r
F
.48302 .35887 m .48334 .364 L .48224 .36423 L .627 .189 0 r
F
.48446 .35856 m .48334 .364 L .48302 .35887 L .717 .215 0 r
F
.48156 .36475 m .4825 .36931 L .48237 .36505 L .849 .198 0 r
F
.48766 .35268 m .48798 .35801 L .48614 .35827 L .75 .232 0 r
F
.48964 .35239 m .48798 .35801 L .48766 .35268 L .779 .241 0 r
F
.48338 .51558 m .49373 .52331 L .48648 .51967 L .475 0 0 r
F
.47746 .51094 m .48338 .51558 L .48648 .51967 L 0 .101 0 r
F
.49351 .34643 m .49383 .35184 L .4917 .35211 L .785 .247 0 r
F
.49567 .34614 m .49383 .35184 L .49351 .34643 L .787 .248 0 r
F
.50736 .32167 m .50829 .32678 L .50666 .32751 L .446 .152 0 r
F
.5085 .32086 m .50829 .32678 L .50736 .32167 L .334 .119 0 r
F
.51872 .44538 m .51526 .44677 L .51912 .44202 L .697 .462 0 r
F
.51872 .44538 m .51334 .4498 L .51526 .44677 L F
.50347 .3339 m .50403 .33927 L .50186 .33971 L .679 .22 0 r
F
.5055 .33339 m .50403 .33927 L .50347 .3339 L .627 .208 0 r
F
.49968 .34009 m .50009 .3455 L .49787 .34583 L .754 .241 0 r
F
.50186 .33971 m .50009 .3455 L .49968 .34009 L .728 .235 0 r
F
.48964 .35239 m .48994 .35775 L .48798 .35801 L .779 .241 0 r
F
.4917 .35211 m .48994 .35775 L .48964 .35239 L .795 .247 0 r
F
.48156 .36475 m .48171 .36934 L .4825 .36931 L .849 .198 0 r
F
.4816 .36448 m .48171 .36934 L .48156 .36475 L .293 .07 0 r
F
.48446 .35856 m .48475 .36377 L .48334 .364 L .717 .215 0 r
F
.48614 .35827 m .48475 .36377 L .48446 .35856 L .766 .231 0 r
F
.49567 .34614 m .49601 .35156 L .49383 .35184 L .787 .248 0 r
F
.49787 .34583 m .49601 .35156 L .49567 .34614 L .781 .248 0 r
F
.50666 .32751 m .50747 .33277 L .5055 .33339 L .546 .184 0 r
F
.50829 .32678 m .50747 .33277 L .50666 .32751 L .466 .163 0 r
F
.42932 .25321 m .40885 .25822 L .41537 .24724 L 1 .853 0 r
F
.43544 .24452 m .42932 .25321 L .41537 .24724 L 1 .934 0 r
F
.50461 .30877 m .50634 .31258 L .5076 .31403 L .793 .173 0 r
F
.50143 .30745 m .50634 .31258 L .50461 .30877 L .696 .085 0 r
F
.4917 .35211 m .492 .3575 L .48994 .35775 L .795 .247 0 r
F
.49383 .35184 m .492 .3575 L .4917 .35211 L .802 .251 0 r
F
.4816 .36448 m .48176 .36931 L .48171 .36934 L .293 .07 0 r
F
.48224 .36423 m .48176 .36931 L .4816 .36448 L .77 .211 0 r
F
.50186 .33971 m .50233 .34513 L .50009 .3455 L .728 .235 0 r
F
.50403 .33927 m .50233 .34513 L .50186 .33971 L .693 .226 0 r
F
.48614 .35827 m .48641 .36356 L .48475 .36377 L .766 .231 0 r
F
.48798 .35801 m .48641 .36356 L .48614 .35827 L .794 .242 0 r
F
.50326 .45731 m .50473 .45726 L .5086 .45373 L 0 0 0 r
F
.50326 .45731 m .49783 .46005 L .50473 .45726 L F
.58722 .71736 m .60388 .71579 L .65238 .72109 L .125 .317 0 r
F
.55672 .71142 m .60388 .71579 L .58722 .71736 L 0 .273 0 r
F
.54138 .71033 m .55672 .71142 L .58722 .71736 L .015 .276 0 r
F
.49787 .34583 m .49823 .35126 L .49601 .35156 L .781 .248 0 r
F
.50009 .3455 m .49823 .35126 L .49787 .34583 L .767 .245 0 r
F
.5055 .33339 m .50619 .33875 L .50403 .33927 L .627 .208 0 r
F
.50747 .33277 m .50619 .33875 L .5055 .33339 L .565 .193 0 r
F
.48224 .36423 m .48242 .36924 L .48176 .36931 L .77 .211 0 r
F
.48334 .364 m .48242 .36924 L .48224 .36423 L .812 .229 0 r
F
.49383 .35184 m .49413 .35725 L .492 .3575 L .802 .251 0 r
F
.49601 .35156 m .49413 .35725 L .49383 .35184 L .802 .253 0 r
F
.5085 .32086 m .5097 .32586 L .50829 .32678 L .334 .119 0 r
F
.50921 .31981 m .5097 .32586 L .5085 .32086 L .17 .076 0 r
F
.48798 .35801 m .48824 .36334 L .48641 .36356 L .794 .242 0 r
F
.48994 .35775 m .48824 .36334 L .48798 .35801 L .811 .249 0 r
F
.50009 .3455 m .50049 .35094 L .49823 .35126 L .767 .245 0 r
F
.50233 .34513 m .50049 .35094 L .50009 .3455 L .744 .241 0 r
F
.50403 .33927 m .5046 .34469 L .50233 .34513 L .693 .226 0 r
F
.50619 .33875 m .5046 .34469 L .50403 .33927 L .646 .216 0 r
F
.48334 .364 m .48352 .36913 L .48242 .36924 L .812 .229 0 r
F
.48475 .36377 m .48352 .36913 L .48334 .364 L .83 .241 0 r
F
.50829 .32678 m .50932 .33199 L .50747 .33277 L .466 .163 0 r
F
.5097 .32586 m .50932 .33199 L .50829 .32678 L .379 .14 0 r
F
.49601 .35156 m .49633 .35699 L .49413 .35725 L .802 .253 0 r
F
.49823 .35126 m .49633 .35699 L .49601 .35156 L .796 .253 0 r
F
.48994 .35775 m .4902 .36313 L .48824 .36334 L .811 .249 0 r
F
.492 .3575 m .4902 .36313 L .48994 .35775 L .82 .254 0 r
F
.46347 .49059 m .46481 .50016 L .45861 .49397 L .274 .196 0 r
F
.45921 .48415 m .45861 .49397 L .45281 .48725 L .382 .234 0 r
F
.45921 .48415 m .46347 .49059 L .45861 .49397 L F
.46805 .49665 m .47118 .50581 L .46481 .50016 L .123 .158 0 r
F
.46347 .49059 m .46805 .49665 L .46481 .50016 L .274 .196 0 r
F
.43265 .66007 m .43132 .67366 L .41727 .66519 L .408 .373 0 r
F
.43265 .66007 m .44295 .66792 L .43132 .67366 L F
.48475 .36377 m .48495 .369 L .48352 .36913 L .83 .241 0 r
F
.48641 .36356 m .48495 .369 L .48475 .36377 L .84 .249 0 r
F
.50747 .33277 m .50832 .33811 L .50619 .33875 L .565 .193 0 r
F
.50932 .33199 m .50832 .33811 L .50747 .33277 L .495 .176 0 r
F
.42491 .45713 m .41139 .4691 L .4075 .45849 L .719 .562 0 r
F
.42491 .45713 m .42769 .4664 L .41139 .4691 L F
.50233 .34513 m .5028 .35058 L .50049 .35094 L .744 .241 0 r
F
.5046 .34469 m .5028 .35058 L .50233 .34513 L .712 .234 0 r
F
.492 .3575 m .49226 .36291 L .4902 .36313 L .82 .254 0 r
F
.49413 .35725 m .49226 .36291 L .492 .3575 L .823 .257 0 r
F
.49823 .35126 m .49858 .35672 L .49633 .35699 L .796 .253 0 r
F
.50049 .35094 m .49858 .35672 L .49823 .35126 L .783 .251 0 r
F
.41537 .24724 m .40885 .25822 L .38769 .25206 L 1 .872 0 r
F
.5506 .40695 m .53907 .41207 L .54191 .40491 L 1 .957 0 r
F
.5536 .3988 m .5506 .40695 L .54191 .40491 L 1 .86 0 r
F
.56593 .4007 m .5506 .40695 L .5536 .3988 L 1 .909 0 r
F
.48641 .36356 m .48661 .36886 L .48495 .369 L .84 .249 0 r
F
.48824 .36334 m .48661 .36886 L .48641 .36356 L .846 .255 0 r
F
.50619 .33875 m .50688 .34417 L .5046 .34469 L .646 .216 0 r
F
.50832 .33811 m .50688 .34417 L .50619 .33875 L .591 .204 0 r
F
.56861 .39116 m .56593 .4007 L .5536 .3988 L 1 .824 0 r
F
.58588 .39235 m .56593 .4007 L .56861 .39116 L .962 .85 0 r
F
.38221 .44731 m .35369 .4627 L .35018 .44696 L .721 .704 0 r
F
.38221 .44731 m .38445 .46029 L .35369 .4627 L F
.49413 .35725 m .49441 .36268 L .49226 .36291 L .823 .257 0 r
F
.49633 .35699 m .49441 .36268 L .49413 .35725 L .821 .258 0 r
F
.50049 .35094 m .50088 .35641 L .49858 .35672 L .783 .251 0 r
F
.5028 .35058 m .50088 .35641 L .50049 .35094 L .764 .248 0 r
F
.48824 .36334 m .48845 .36869 L .48661 .36886 L .846 .255 0 r
F
.4902 .36313 m .48845 .36869 L .48824 .36334 L .848 .259 0 r
F
.5046 .34469 m .50516 .35016 L .5028 .35058 L .712 .234 0 r
F
.50688 .34417 m .50516 .35016 L .5046 .34469 L .672 .226 0 r
F
.53171 .42531 m .52478 .42876 L .52775 .42287 L 1 1 0 r
F
.53171 .42531 m .52753 .43131 L .52478 .42876 L F
.53562 .41889 m .53171 .42531 L .52775 .42287 L F
.50143 .30745 m .50373 .31065 L .50634 .31258 L .696 .085 0 r
F
.49616 .30569 m .50373 .31065 L .50143 .30745 L .466 0 0 r
F
.50921 .31981 m .51079 .32465 L .5097 .32586 L .17 .076 0 r
F
.50934 .31844 m .51079 .32465 L .50921 .31981 L 0 .035 0 r
F
.45544 .47735 m .45281 .48725 L .44768 .48004 L .466 .278 0 r
F
.45544 .47735 m .45921 .48415 L .45281 .48725 L F
.49633 .35699 m .49662 .36245 L .49441 .36268 L .821 .258 0 r
F
.49858 .35672 m .49662 .36245 L .49633 .35699 L .815 .258 0 r
F
.47274 .50232 m .47746 .51094 L .47118 .50581 L 0 .103 0 r
F
.46805 .49665 m .47274 .50232 L .47118 .50581 L .123 .158 0 r
F
.48171 .36934 m .4815 .37398 L .48174 .36966 L .275 .044 0 r
F
.48176 .36931 m .48176 .36934 L .4815 .37398 L 1 .404 0 r
F
.48176 .36934 m .48166 .37418 L .4815 .37398 L F
.48174 .36966 m .4815 .37398 L .48213 .37363 L .275 .044 0 r
F
.48176 .36931 m .4815 .37398 L .48171 .36934 L 1 .404 0 r
F
.4902 .36313 m .49042 .36852 L .48845 .36869 L .848 .259 0 r
F
.49226 .36291 m .49042 .36852 L .4902 .36313 L .848 .261 0 r
F
.45383 .29919 m .47576 .30012 L .47264 .3011 L .29 .351 0 r
F
.5097 .32586 m .51104 .33098 L .50932 .33199 L .379 .14 0 r
F
.51079 .32465 m .51104 .33098 L .5097 .32586 L .271 .115 0 r
F
.52753 .43131 m .52174 .43434 L .52478 .42876 L 1 1 0 r
F
.52753 .43131 m .52327 .43687 L .52174 .43434 L F
.53562 .41889 m .52775 .42287 L .53053 .41667 L F
.53907 .41207 m .53562 .41889 L .53053 .41667 L 1 .977 0 r
F
.72535 .77247 m .65726 .77767 L .67904 .76601 L .518 .531 0 r
F
.75019 .75738 m .72535 .77247 L .67904 .76601 L .522 .548 0 r
F
.6112 .38041 m .60875 .39404 L .58588 .39235 L .827 .794 0 r
F
.64324 .37975 m .60875 .39404 L .6112 .38041 L .763 .79 0 r
F
.50932 .33199 m .51042 .3373 L .50832 .33811 L .495 .176 0 r
F
.51104 .33098 m .51042 .3373 L .50932 .33199 L .425 .16 0 r
F
.5028 .35058 m .50325 .35607 L .50088 .35641 L .764 .248 0 r
F
.50516 .35016 m .50325 .35607 L .5028 .35058 L .737 .243 0 r
F
.51334 .4498 m .5086 .45373 L .51189 .45116 L 0 0 0 r
F
.51334 .4498 m .51189 .45116 L .51526 .44677 L F
.50832 .33811 m .5092 .34353 L .50688 .34417 L .591 .204 0 r
F
.51042 .3373 m .5092 .34353 L .50832 .33811 L .531 .191 0 r
F
.49858 .35672 m .4989 .36219 L .49662 .36245 L .815 .258 0 r
F
.50088 .35641 m .4989 .36219 L .49858 .35672 L .803 .257 0 r
F
.49226 .36291 m .4925 .36833 L .49042 .36852 L .848 .261 0 r
F
.49441 .36268 m .4925 .36833 L .49226 .36291 L .846 .263 0 r
F
.52352 .70459 m .55672 .71142 L .54138 .71033 L .154 0 0 r
F
.51022 .70159 m .52352 .70459 L .54138 .71033 L 0 .228 0 r
F
.50688 .34417 m .50757 .34966 L .50516 .35016 L .672 .226 0 r
F
.5092 .34353 m .50757 .34966 L .50688 .34417 L .625 .217 0 r
F
.49441 .36268 m .49466 .36813 L .4925 .36833 L .846 .263 0 r
F
.49662 .36245 m .49466 .36813 L .49441 .36268 L .842 .264 0 r
F
.49015 .69213 m .51022 .70159 L .49529 .69783 L 0 .184 0 r
F
.47837 .68714 m .49015 .69213 L .49529 .69783 L 0 .22 0 r
F
.51957 .53528 m .52266 .53555 L .51931 .53596 L .752 .273 0 r
F
.5223 .53506 m .5221 .53508 L .52229 .53507 L .064 0 0 r
F
.52265 .53412 m .52211 .53508 L .5223 .53506 L F
.52211 .53508 m .5221 .53508 L .5223 .53506 L F
.52287 .53503 m .52266 .53555 L .5226 .53504 L .73 .28 0 r
F
.5221 .53508 m .52266 .53555 L .51957 .53528 L .752 .273 0 r
F
.5226 .53504 m .5226 .5351 L .5221 .53508 L F
.5226 .5351 m .52266 .53555 L .5221 .53508 L F
.50916 .53395 m .51954 .53494 L .52265 .53412 L .278 0 0 r
F
.51954 .53494 m .52001 .53498 L .52009 .53495 L F
.51954 .53494 m .52009 .53495 L .52265 .53412 L F
.50855 .5359 m .51071 .53682 L .50814 .53704 L .823 .267 0 r
F
.50878 .53588 m .51071 .53682 L .50855 .5359 L F
.50992 .53578 m .51008 .53599 L .50878 .53588 L F
.51008 .53599 m .51071 .53682 L .50878 .53588 L F
.49915 .53646 m .50097 .53757 L .49873 .53772 L .854 .265 0 r
F
.49977 .53639 m .50097 .53757 L .49915 .53646 L F
.50027 .53633 m .50036 .53648 L .49977 .53639 L F
.50036 .53648 m .50097 .53757 L .49977 .53639 L F
.49299 .53688 m .49454 .53799 L .49264 .5381 L .865 .26 0 r
F
.49388 .53674 m .49454 .53799 L .49299 .53688 L F
.49399 .53672 m .49402 .53678 L .49388 .53674 L F
.49402 .53678 m .49454 .53799 L .49388 .53674 L F
.48969 .53713 m .49091 .5382 L .48943 .53828 L .875 .252 0 r
F
.49026 .53698 m .49091 .5382 L .48969 .53713 L F
.49049 .53692 m .49057 .53716 L .49026 .53698 L F
.49057 .53716 m .49091 .5382 L .49026 .53698 L F
.48849 .53711 m .48943 .53828 L .48827 .53833 L .891 .248 0 r
F
.48898 .53685 m .48943 .53828 L .48849 .53711 L F
.48829 .53333 m .48962 .5365 L .49034 .53348 L .644 .148 0 r
F
.48962 .5365 m .48969 .53654 L .49034 .53348 L F
.48968 .53661 m .49026 .53698 L .49034 .53348 L F
.48982 .53657 m .48943 .53828 L .48938 .53663 L .875 .252 0 r
F
.48967 .53664 m .48979 .5367 L .48968 .53661 L .644 .148 0 r
F
.48979 .5367 m .49026 .53698 L .48968 .53661 L F
.48962 .5365 m .48967 .53664 L .48969 .53654 L F
.4878 .5285 m .48829 .53333 L .49034 .53348 L 1 .216 0 r
F
.48982 .53657 m .48966 .53659 L .48928 .53273 L .875 .252 0 r
F
.48829 .53333 m .48828 .53677 L .48962 .5365 L .644 .148 0 r
F
.48966 .53659 m .48938 .53663 L .48938 .53636 L .875 .252 0 r
F
.48966 .53659 m .48938 .53636 L .48928 .53273 L F
.49034 .53348 m .49273 .53632 L .49404 .53364 L .603 .118 0 r
F
.49273 .53632 m .49287 .53636 L .49404 .53364 L F
.49283 .53643 m .49388 .53674 L .49404 .53364 L F
.49314 .53638 m .49264 .5381 L .49258 .53646 L .865 .26 0 r
F
.49283 .53645 m .4931 .53652 L .49283 .53643 L .603 .118 0 r
F
.4931 .53652 m .49388 .53674 L .49283 .53643 L F
.49273 .53632 m .49283 .53645 L .49287 .53636 L F
.48973 .52901 m .49034 .53348 L .49404 .53364 L .874 .166 0 r
F
.49314 .53638 m .49281 .53642 L .49245 .53242 L .865 .26 0 r
F
.49129 .53677 m .49091 .5382 L .49087 .53682 L .869 .256 0 r
F
.49034 .53348 m .49026 .5368 L .49273 .53632 L .603 .118 0 r
F
.49026 .5368 m .49026 .53689 L .49138 .53663 L F
.49026 .5368 m .49138 .53663 L .49273 .53632 L F
.49026 .53689 m .49087 .53682 L .49273 .53632 L F
.49084 .5358 m .49091 .5382 L .49005 .53559 L .875 .252 0 r
F
.49129 .53677 m .49264 .5381 L .49091 .5382 L .869 .256 0 r
F
.49258 .53646 m .49264 .5381 L .49129 .53677 L F
.4928 .53641 m .49024 .53799 L .49384 .53764 L .603 .118 0 r
F
.49273 .53632 m .4925 .53648 L .4928 .53641 L F
.4925 .53648 m .49024 .53799 L .4928 .53641 L F
.49026 .53698 m .49024 .53799 L .49273 .53632 L F
.49245 .53242 m .49258 .53646 L .49129 .53677 L .869 .256 0 r
F
.49281 .53642 m .49258 .53646 L .49258 .53635 L .865 .26 0 r
F
.49281 .53642 m .49258 .53635 L .49245 .53242 L F
.49326 .52967 m .49404 .53364 L .50002 .53379 L .697 .111 0 r
F
.48973 .52901 m .49404 .53364 L .49326 .52967 L .874 .166 0 r
F
.49434 .53227 m .49314 .53638 L .49245 .53242 L .865 .26 0 r
F
.49026 .53689 m .49026 .53698 L .49087 .53682 L .603 .118 0 r
F
.49245 .53242 m .49129 .53677 L .49074 .53258 L .869 .256 0 r
F
.49129 .53677 m .49087 .53682 L .49074 .53258 L F
.4878 .5285 m .49034 .53348 L .48973 .52901 L 1 .216 0 r
F
.49074 .53258 m .48982 .53657 L .48928 .53273 L .875 .252 0 r
F
.48828 .53677 m .48828 .53709 L .48931 .53664 L .644 .148 0 r
F
.48828 .53677 m .48931 .53664 L .48962 .5365 L F
.48849 .53711 m .48827 .53833 L .48825 .53708 L .891 .248 0 r
F
.48828 .53709 m .48828 .53723 L .48849 .53711 L .644 .148 0 r
F
.48828 .53709 m .48849 .53711 L .48962 .5365 L F
.48706 .52809 m .48829 .53333 L .4878 .5285 L 1 .307 0 r
F
.48704 .52808 m .48706 .52817 L .48706 .52809 L F
.48706 .52817 m .48829 .53333 L .48706 .52809 L F
.48704 .52808 m .48745 .53318 L .48829 .53333 L F
.48731 .53079 m .48749 .53303 L .48745 .53318 L 0 0 0 r
F
.48713 .52774 m .48739 .53165 L .48731 .53079 L F
.48739 .53165 m .48749 .53303 L .48731 .53079 L F
.48745 .53318 m .48795 .53618 L .48829 .53333 L .616 .158 0 r
F
.48828 .53709 m .48825 .53708 L .48824 .53699 L .891 .248 0 r
F
.48769 .53724 m .48827 .53833 L .48757 .53834 L .948 .251 0 r
F
.48792 .53674 m .48827 .53833 L .48769 .53724 L F
.48824 .53699 m .48827 .53833 L .4878 .53619 L F
.48801 .53657 m .4875 .5383 L .48827 .53819 L .616 .158 0 r
F
.48745 .53318 m .48751 .5369 L .48766 .53442 L F
.48751 .5369 m .48753 .53759 L .48755 .53697 L F
.48751 .5369 m .48755 .53697 L .48766 .53442 L F
.48766 .53442 m .48753 .53759 L .48801 .53657 L F
.48815 .53288 m .48769 .53724 L .48749 .53303 L .948 .251 0 r
F
.48769 .53724 m .48757 .53834 L .48755 .53697 L F
.48769 .53724 m .48755 .53697 L .48749 .53303 L F
.48749 .53303 m .48755 .53697 L .4875 .5383 L 1 .462 0 r
F
.48755 .53697 m .48757 .53834 L .4875 .5383 L F
.48745 .53318 m .48749 .53766 L .48753 .53759 L .616 .158 0 r
F
.48749 .53766 m .4875 .5383 L .48801 .53657 L F
.4878 .53619 m .48792 .53674 L .48769 .53724 L .948 .251 0 r
F
.48795 .53618 m .48801 .53657 L .48824 .53699 L .616 .158 0 r
F
.48795 .53618 m .48828 .53709 L .48829 .53333 L F
.48815 .53288 m .48824 .53699 L .4878 .53619 L .948 .251 0 r
F
.48824 .53699 m .48827 .53819 L .48828 .53709 L .616 .158 0 r
F
.48801 .53657 m .48827 .53819 L .48824 .53699 L F
.48849 .53711 m .48828 .53709 L .48815 .53288 L .891 .248 0 r
F
.48828 .53709 m .48824 .53699 L .48815 .53288 L F
.48928 .53273 m .48849 .53711 L .48815 .53288 L F
.48938 .53636 m .48943 .53828 L .4887 .53596 L F
.48962 .5365 m .48827 .53819 L .49024 .53799 L .644 .148 0 r
F
.48828 .53723 m .48827 .53819 L .48962 .5365 L F
.4887 .53596 m .48898 .53685 L .48849 .53711 L .891 .248 0 r
F
.48928 .53273 m .48938 .53636 L .4887 .53596 L F
.48967 .53664 m .49024 .53799 L .49026 .53698 L .644 .148 0 r
F
.49005 .53559 m .49049 .53692 L .48969 .53713 L .875 .252 0 r
F
.49074 .53258 m .49084 .5358 L .49005 .53559 L F
.49283 .53645 m .49384 .53764 L .49388 .53674 L .603 .118 0 r
F
.49404 .53364 m .49388 .53667 L .49802 .53608 L .53 .067 0 r
F
.49388 .53667 m .4953 .5365 L .49802 .53608 L F
.49388 .53672 m .49449 .53664 L .49802 .53608 L F
.49709 .53628 m .49658 .53786 L .49653 .53635 L .858 .264 0 r
F
.49498 .53659 m .49454 .53799 L .49449 .53664 L .862 .262 0 r
F
.49446 .53556 m .49449 .53664 L .49342 .53541 L .865 .26 0 r
F
.49449 .53664 m .49454 .53799 L .49399 .53672 L F
.49388 .53667 m .49388 .53672 L .4953 .5365 L .53 .067 0 r
F
.49388 .53672 m .49388 .53674 L .49449 .53664 L F
.49449 .53664 m .49399 .53672 L .49342 .53541 L .865 .26 0 r
F
.49498 .53659 m .49658 .53786 L .49454 .53799 L .862 .262 0 r
F
.49388 .53674 m .49388 .53675 L .49802 .53608 L .53 .067 0 r
F
.49388 .53675 m .49388 .53675 L .49394 .53674 L F
.49388 .53675 m .49394 .53674 L .49802 .53608 L F
.49709 .53628 m .49873 .53772 L .49658 .53786 L .858 .264 0 r
F
.49866 .53605 m .49873 .53772 L .49709 .53628 L F
.49653 .53635 m .49658 .53786 L .49498 .53659 L .862 .262 0 r
F
.49388 .53675 m .49384 .53764 L .49784 .53615 L .53 .067 0 r
F
.49388 .53675 m .49784 .53615 L .49802 .53608 L F
.49404 .53364 m .49802 .53608 L .50002 .53379 L F
.49802 .53608 m .4981 .53613 L .49815 .5361 L F
.4981 .53613 m .49812 .53614 L .49812 .53614 L F
.4981 .53613 m .49812 .53614 L .49815 .5361 L F
.49802 .53608 m .49815 .5361 L .50002 .53379 L F
.49813 .53613 m .49977 .53639 L .50002 .53379 L F
.49812 .53614 m .4992 .53631 L .49813 .53613 L F
.4992 .53631 m .49977 .53639 L .49813 .53613 L F
.50002 .53379 m .49978 .53628 L .50636 .53564 L .435 0 0 r
F
.49978 .53628 m .49977 .53634 L .50304 .53599 L F
.49978 .53628 m .50304 .53599 L .50636 .53564 L F
.49977 .53634 m .50187 .53614 L .50636 .53564 L F
.49977 .53637 m .50091 .53626 L .50217 .53612 L F
.50124 .53621 m .50217 .53612 L .50636 .53564 L F
.49977 .53637 m .50217 .53612 L .50124 .53621 L F
.5062 .53571 m .50814 .53704 L .50567 .53723 L .834 .267 0 r
F
.50651 .53568 m .50814 .53704 L .5062 .53571 L F
.5065 .53568 m .50651 .53568 L .5068 .53571 L .435 0 0 r
F
.5065 .53568 m .5068 .53571 L .50916 .53395 L F
.5068 .53571 m .50879 .53587 L .50916 .53395 L F
.50002 .53379 m .50636 .53564 L .50916 .53395 L F
.50636 .53564 m .50655 .53565 L .50916 .53395 L F
.50902 .53459 m .50856 .53586 L .508 .53455 L .823 .267 0 r
F
.50856 .53586 m .50814 .53704 L .50807 .53581 L F
.50807 .53581 m .50878 .53588 L .50879 .53587 L .435 0 0 r
F
.50856 .53586 m .50878 .53588 L .50807 .53581 L F
.50856 .53586 m .50807 .53581 L .508 .53455 L .823 .267 0 r
F
.50807 .53581 m .50814 .53704 L .50651 .53568 L .834 .267 0 r
F
.5068 .53571 m .50856 .53586 L .50807 .53581 L .435 0 0 r
F
.50462 .52916 m .50777 .53162 L .52069 .53308 L .434 0 0 r
F
.49669 .52715 m .50777 .53162 L .50462 .52916 L .618 .048 0 r
F
.49669 .52715 m .499 .53051 L .50777 .53162 L F
.50777 .53162 m .52265 .53412 L .52069 .53308 L .379 0 0 r
F
.50777 .53162 m .50916 .53395 L .52265 .53412 L F
.499 .53051 m .50916 .53395 L .50777 .53162 L .544 .028 0 r
F
.499 .53051 m .50002 .53379 L .50916 .53395 L F
.5078 .53117 m .50805 .53553 L .50651 .53568 L .834 .267 0 r
F
.5062 .53571 m .50567 .53723 L .50559 .53577 L F
.50378 .53596 m .50328 .53741 L .50321 .53601 L .842 .267 0 r
F
.50143 .53621 m .50097 .53757 L .50091 .53626 L .849 .266 0 r
F
.49977 .53634 m .49977 .53637 L .50187 .53614 L .435 0 0 r
F
.49977 .53637 m .49977 .53639 L .50091 .53626 L F
.50086 .53522 m .50097 .53757 L .4996 .53512 L .854 .265 0 r
F
.50143 .53621 m .50328 .53741 L .50097 .53757 L .849 .266 0 r
F
.49977 .53639 m .49977 .53639 L .50087 .53627 L .435 0 0 r
F
.50073 .53628 m .50087 .53627 L .50636 .53564 L F
.49977 .53639 m .50087 .53627 L .50073 .53628 L F
.50378 .53596 m .50567 .53723 L .50328 .53741 L .842 .267 0 r
F
.50559 .53577 m .50567 .53723 L .50378 .53596 L F
.50321 .53601 m .50328 .53741 L .50143 .53621 L .849 .266 0 r
F
.49977 .53639 m .4997 .53711 L .50612 .53569 L .435 0 0 r
F
.49977 .53639 m .50612 .53569 L .50636 .53564 L F
.50537 .53139 m .50559 .53577 L .50378 .53596 L .842 .267 0 r
F
.503 .53158 m .50321 .53601 L .50143 .53621 L .849 .266 0 r
F
.50651 .53568 m .4997 .53711 L .5087 .53632 L .435 0 0 r
F
.50636 .53564 m .50587 .53575 L .50651 .53568 L F
.50587 .53575 m .4997 .53711 L .50651 .53568 L F
.50622 .53566 m .50651 .53568 L .5062 .53571 L .834 .267 0 r
F
.50636 .53564 m .5065 .53568 L .50655 .53565 L .435 0 0 r
F
.5078 .53117 m .50651 .53568 L .50622 .53566 L .834 .267 0 r
F
.50805 .53553 m .50807 .53581 L .50651 .53568 L F
.5068 .53571 m .5087 .53632 L .50878 .53588 L .435 0 0 r
F
.50651 .53568 m .5087 .53632 L .5068 .53571 L F
.5078 .53117 m .5062 .53571 L .50537 .53139 L .834 .267 0 r
F
.5062 .53571 m .50559 .53577 L .50537 .53139 L F
.50537 .53139 m .50378 .53596 L .503 .53158 L .842 .267 0 r
F
.50378 .53596 m .50321 .53601 L .503 .53158 L F
.503 .53158 m .50143 .53621 L .50071 .53177 L .849 .266 0 r
F
.50143 .53621 m .50091 .53626 L .50071 .53177 L F
.49326 .52967 m .50002 .53379 L .499 .53051 L .697 .111 0 r
F
.50071 .53177 m .4992 .53631 L .4985 .53194 L .854 .265 0 r
F
.4992 .53631 m .49873 .53772 L .49867 .53622 L F
.4992 .53631 m .49867 .53622 L .4985 .53194 L F
.4985 .53194 m .49866 .53605 L .4981 .53613 L .858 .264 0 r
F
.49719 .536 m .4981 .53613 L .49709 .53628 L F
.4985 .53194 m .4981 .53613 L .49719 .536 L F
.49636 .53211 m .49653 .53635 L .49498 .53659 L .862 .262 0 r
F
.4985 .53194 m .49709 .53628 L .49636 .53211 L .858 .264 0 r
F
.49709 .53628 m .49653 .53635 L .49636 .53211 L F
.49636 .53211 m .49498 .53659 L .49434 .53227 L .862 .262 0 r
F
.49498 .53659 m .49449 .53664 L .49434 .53227 L F
.49802 .53608 m .49384 .53764 L .4997 .53711 L .53 .067 0 r
F
.49342 .53541 m .49399 .53672 L .49299 .53688 L .865 .26 0 r
F
.49434 .53227 m .49446 .53556 L .49342 .53541 L F
.49812 .53614 m .4997 .53711 L .49977 .53639 L .53 .067 0 r
F
.4996 .53512 m .50027 .53633 L .49915 .53646 L .854 .265 0 r
F
.50071 .53177 m .50086 .53522 L .4996 .53512 L F
.51966 .53505 m .51931 .53596 L .51921 .53507 L .752 .273 0 r
F
.51664 .53526 m .51625 .53629 L .51616 .53528 L .773 .269 0 r
F
.51381 .53547 m .5134 .53658 L .51332 .5355 L .792 .267 0 r
F
.51112 .53568 m .51071 .53682 L .51063 .53572 L .809 .267 0 r
F
.50916 .53395 m .50885 .53553 L .51954 .53494 L .278 0 0 r
F
.50885 .53553 m .50882 .53569 L .51482 .53527 L F
.50885 .53553 m .51482 .53527 L .51954 .53494 L F
.50882 .53569 m .5088 .53579 L .51295 .53546 L F
.50882 .53569 m .51295 .53546 L .51954 .53494 L F
.5088 .53579 m .5117 .5356 L .51954 .53494 L F
.51664 .53526 m .51931 .53596 L .51625 .53629 L .773 .269 0 r
F
.51147 .53562 m .51187 .5356 L .51954 .53494 L .278 0 0 r
F
.50945 .5358 m .51108 .53568 L .51954 .53494 L F
.51921 .53507 m .51931 .53596 L .51664 .53526 L .773 .269 0 r
F
.51381 .53547 m .51625 .53629 L .5134 .53658 L .792 .267 0 r
F
.51616 .53528 m .51625 .53629 L .51381 .53547 L F
.51063 .53572 m .51071 .53682 L .50992 .53578 L .823 .267 0 r
F
.51966 .53505 m .5226 .53504 L .51957 .53528 L .752 .273 0 r
F
.50879 .53585 m .50945 .5358 L .51187 .5356 L .278 0 0 r
F
.50879 .53585 m .51187 .5356 L .51147 .53562 L F
.5088 .53579 m .50879 .53585 L .5117 .5356 L F
.51112 .53568 m .5134 .53658 L .51071 .53682 L .809 .267 0 r
F
.50964 .5358 m .51853 .53506 L .51954 .53494 L .278 0 0 r
F
.51179 .53068 m .51633 .53185 L .53317 .53547 L .18 0 0 r
F
.5098 .53023 m .51633 .53185 L .51179 .53068 L F
.49472 .52373 m .49986 .52643 L .5098 .53023 L .38 0 0 r
F
.49373 .52331 m .49986 .52643 L .49472 .52373 L F
.49986 .52643 m .50462 .52916 L .5054 .52934 L .439 0 0 r
F
.49986 .52643 m .51633 .53185 L .5098 .53023 L F
.49986 .52643 m .5054 .52934 L .51633 .53185 L F
.50462 .52916 m .52069 .53308 L .51633 .53185 L .434 0 0 r
F
.51295 .53065 m .51332 .5355 L .51112 .53568 L .809 .267 0 r
F
.51332 .5355 m .5134 .53658 L .51112 .53568 L F
.50878 .53588 m .5087 .53632 L .51853 .53506 L .278 0 0 r
F
.50878 .53588 m .51853 .53506 L .50964 .5358 L F
.52034 .53501 m .5087 .53632 L .52205 .53517 L F
.51954 .53494 m .51758 .53519 L .52034 .53501 L F
.51758 .53519 m .5087 .53632 L .52034 .53501 L F
.52001 .53498 m .52034 .53501 L .52038 .53499 L F
.52001 .53498 m .52038 .53499 L .52265 .53412 L F
.52034 .53501 m .5221 .53508 L .52265 .53412 L F
.52069 .53308 m .52265 .53412 L .52271 .53395 L .148 0 0 r
F
.51633 .53185 m .53929 .53503 L .53317 .53547 L .187 0 0 r
F
.51633 .53185 m .52138 .53315 L .53929 .53503 L F
.52069 .53308 m .54214 .53429 L .53929 .53503 L .148 0 0 r
F
.52069 .53308 m .52312 .53412 L .54214 .53429 L F
.52008 .53282 m .52069 .53308 L .52138 .53315 L .187 0 0 r
F
.51633 .53185 m .52069 .53308 L .52008 .53282 L F
.52185 .52943 m .52257 .53487 L .51966 .53505 L .752 .273 0 r
F
.52257 .53487 m .5226 .53504 L .51966 .53505 L F
.51866 .52992 m .51921 .53507 L .51664 .53526 L .773 .269 0 r
F
.50945 .5358 m .51063 .53572 L .51108 .53568 L .278 0 0 r
F
.51571 .53032 m .51616 .53528 L .51381 .53547 L .792 .267 0 r
F
.51056 .53464 m .51063 .53572 L .50902 .53459 L .823 .267 0 r
F
.51063 .53572 m .50992 .53578 L .50902 .53459 L F
.52185 .52943 m .51966 .53505 L .51866 .52992 L .752 .273 0 r
F
.51966 .53505 m .51921 .53507 L .51866 .52992 L F
.51866 .52992 m .51664 .53526 L .51571 .53032 L .773 .269 0 r
F
.51664 .53526 m .51616 .53528 L .51571 .53032 L F
.51571 .53032 m .51381 .53547 L .51295 .53065 L .792 .267 0 r
F
.51381 .53547 m .51332 .5355 L .51295 .53065 L F
.50879 .53585 m .50878 .53588 L .51063 .53572 L .278 0 0 r
F
.51295 .53065 m .51112 .53568 L .51032 .53093 L .809 .267 0 r
F
.51112 .53568 m .51063 .53572 L .51032 .53093 L F
.50902 .53459 m .50992 .53578 L .50855 .5359 L .823 .267 0 r
F
.51032 .53093 m .51056 .53464 L .50902 .53459 L F
.51032 .53093 m .50902 .53459 L .5078 .53117 L F
.50902 .53459 m .508 .53455 L .5078 .53117 L F
.52034 .53501 m .52205 .53517 L .5221 .53508 L .278 0 0 r
F
.52265 .53412 m .54147 .53352 L .54214 .53429 L .064 0 0 r
F
.52265 .53412 m .52232 .53501 L .54147 .53352 L F
.52232 .53501 m .52231 .53502 L .52366 .53491 L F
.52232 .53501 m .52366 .53491 L .54147 .53352 L F
.52231 .53502 m .52477 .53486 L .54147 .53352 L F
.52477 .53486 m .52508 .53484 L .52527 .53483 L F
.52477 .53486 m .52527 .53483 L .54147 .53352 L F
.52366 .53496 m .5308 .53443 L .54147 .53352 L F
.52229 .53507 m .5263 .53477 L .52366 .53496 L F
.5263 .53477 m .5308 .53443 L .52366 .53496 L F
.5298 .53451 m .52722 .54132 L .52642 .53503 L .798 .329 0 r
F
.53579 .53352 m .53554 .53398 L .53072 .53437 L .788 .357 0 r
F
.53554 .53398 m .53546 .53412 L .5321 .5343 L F
.53554 .53398 m .5321 .5343 L .53072 .53437 L F
.54191 .5324 m .5413 .53339 L .53579 .53352 L .775 .396 0 r
F
.53089 .53442 m .53776 .53378 L .54147 .53352 L 0 0 0 r
F
.53385 .53414 m .54103 .53347 L .53089 .53442 L F
.53579 .53352 m .53587 .53395 L .53554 .53398 L .788 .357 0 r
F
.539 .53365 m .53587 .53395 L .53579 .53352 L .775 .396 0 r
F
.53072 .53437 m .53069 .53443 L .5298 .53451 L .798 .329 0 r
F
.5321 .5343 m .53073 .53443 L .53072 .53437 L .788 .357 0 r
F
.52654 .53475 m .52651 .53482 L .52637 .53476 L .709 .292 0 r
F
.52651 .53482 m .52642 .53503 L .52638 .53483 L F
.52651 .53482 m .52638 .53483 L .52637 .53476 L F
.52287 .53503 m .52642 .53503 L .52266 .53555 L .73 .28 0 r
F
.52637 .53476 m .52642 .53503 L .52287 .53503 L F
.52575 .53481 m .52951 .53454 L .5308 .53443 L .064 0 0 r
F
.52654 .53475 m .5298 .53451 L .52642 .53503 L .709 .292 0 r
F
.52227 .53513 m .52799 .53467 L .5308 .53443 L .064 0 0 r
F
.52938 .52799 m .53072 .53437 L .5298 .53451 L .709 .292 0 r
F
.52938 .52799 m .5298 .53451 L .52654 .53475 L F
.52229 .53507 m .52227 .53513 L .52951 .53454 L .064 0 0 r
F
.52229 .53507 m .52951 .53454 L .52575 .53481 L F
.52227 .53513 m .52226 .53516 L .52799 .53467 L F
.53068 .53445 m .53174 .54084 L .52722 .54132 L .798 .329 0 r
F
.53069 .53443 m .5307 .53445 L .53068 .53445 L F
.5307 .53445 m .53174 .54084 L .53068 .53445 L F
.53072 .53437 m .53073 .53443 L .53069 .53443 L F
.53073 .53443 m .53174 .54084 L .53069 .53443 L F
.52839 .53463 m .52859 .53462 L .5298 .53451 L 0 0 0 r
F
.52859 .53462 m .5377 .53377 L .53051 .53445 L F
.52859 .53462 m .53051 .53445 L .5298 .53451 L F
.52205 .53517 m .53175 .5343 L .52839 .53463 L F
.53175 .5343 m .5377 .53377 L .52839 .53463 L F
.5377 .53377 m .54103 .53347 L .53086 .53442 L F
.5377 .53377 m .53086 .53442 L .5298 .53451 L F
.53546 .53412 m .53073 .53445 L .53073 .53443 L .788 .357 0 r
F
.5298 .53451 m .53385 .53414 L .53089 .53442 L 0 0 0 r
F
.53546 .53412 m .53073 .53443 L .5321 .5343 L .788 .357 0 r
F
.53317 .53547 m .53929 .53503 L .56562 .53765 L .047 .291 0 r
F
.53554 .53398 m .5371 .54023 L .53174 .54084 L .788 .357 0 r
F
.53587 .53395 m .5371 .54023 L .53554 .53398 L F
.53776 .53378 m .54103 .53347 L .54112 .53348 L 0 0 0 r
F
.53776 .53378 m .54112 .53348 L .54147 .53352 L F
.54109 .53373 m .5359 .53408 L .53587 .53395 L .775 .396 0 r
F
.54109 .53373 m .53587 .53395 L .539 .53365 L F
.53929 .53503 m .5699 .53447 L .56562 .53765 L .076 .305 0 r
F
.53929 .53503 m .54214 .53429 L .5699 .53447 L F
.5413 .53339 m .54363 .53944 L .5371 .54023 L .775 .396 0 r
F
.54191 .5324 m .54212 .53325 L .5413 .53339 L F
.54147 .53352 m .54131 .5334 L .54386 .53295 L .222 .357 0 r
F
.54131 .5334 m .5413 .53339 L .54212 .53325 L F
.54131 .5334 m .54212 .53325 L .54386 .53295 L F
.5495 .53089 m .54872 .53203 L .54191 .5324 L .759 .446 0 r
F
.54386 .53295 m .5413 .53339 L .54427 .53285 L .222 .357 0 r
F
.54214 .53429 m .56937 .53117 L .5699 .53447 L .135 .328 0 r
F
.54214 .53429 m .54147 .53352 L .56937 .53117 L F
.55914 .52886 m .55724 .53132 L .5495 .53089 L .735 .506 0 r
F
.54147 .53352 m .54386 .53295 L .56937 .53117 L .222 .357 0 r
F
.54386 .53295 m .54498 .53281 L .56937 .53117 L F
.55724 .53132 m .5499 .53221 L .5495 .53089 L .735 .506 0 r
F
.54422 .53287 m .5485 .53235 L .56937 .53117 L .222 .357 0 r
F
.54872 .53203 m .5499 .53221 L .5485 .53235 L .759 .446 0 r
F
.5495 .53089 m .54979 .53185 L .54872 .53203 L F
.54979 .53185 m .5499 .53221 L .54872 .53203 L F
.54872 .53203 m .54212 .53325 L .54191 .5324 L F
.53958 .5255 m .54191 .5324 L .53579 .53352 L .673 .343 0 r
F
.54638 .52358 m .54191 .5324 L .53958 .5255 L .657 .387 0 r
F
.54638 .52358 m .5495 .53089 L .54191 .5324 L F
.57165 .52608 m .56827 .52997 L .55914 .52886 L .705 .565 0 r
F
.56937 .53117 m .56743 .53013 L .56827 .52997 L .329 .386 0 r
F
.56937 .53117 m .56836 .53007 L .5797 .52806 L F
.56836 .53007 m .56827 .52997 L .57301 .52918 L F
.56836 .53007 m .57301 .52918 L .5797 .52806 L F
.5882 .52227 m .58343 .52716 L .57165 .52608 L .67 .613 0 r
F
.58343 .52716 m .58128 .52758 L .57165 .52608 L F
.58128 .52758 m .57301 .52918 L .57284 .52879 L F
.58128 .52758 m .57284 .52879 L .57165 .52608 L F
.61049 .51698 m .60188 .5249 L .5882 .52227 L .634 .642 0 r
F
.56937 .53117 m .5798 .52803 L .60916 .52784 L .329 .386 0 r
F
.5798 .52803 m .58285 .52759 L .60916 .52784 L F
.60188 .5249 m .59039 .52653 L .5882 .52227 L .634 .642 0 r
F
.58128 .52758 m .58331 .52729 L .60916 .52784 L .329 .386 0 r
F
.5882 .52227 m .59039 .52653 L .58331 .52729 L .67 .613 0 r
F
.58331 .52729 m .59426 .52571 L .60599 .52485 L .329 .386 0 r
F
.59426 .52571 m .60562 .5245 L .60599 .52485 L F
.58331 .52729 m .60599 .52485 L .60916 .52784 L F
.60909 .53467 m .60916 .52784 L .6658 .52312 L .359 .389 0 r
F
.5699 .53447 m .60916 .52784 L .60909 .53467 L .274 .368 0 r
F
.5699 .53447 m .56937 .53117 L .60916 .52784 L F
.60916 .52784 m .63231 .52 L .6658 .52312 L .394 .404 0 r
F
.63231 .52 m .63469 .5192 L .63629 .5194 L F
.63231 .52 m .63629 .5194 L .6658 .52312 L F
.68341 .49911 m .66417 .5137 L .64098 .50958 L .579 .642 0 r
F
.66417 .5137 m .65893 .51474 L .64098 .50958 L F
.66174 .51554 m .6462 .5179 L .64098 .50958 L F
.60916 .52784 m .60631 .52514 L .62983 .52049 L .394 .404 0 r
F
.63185 .52016 m .62983 .52049 L .63231 .52 L F
.60916 .52784 m .62983 .52049 L .63185 .52016 L F
.60159 .52517 m .61751 .52912 L .5935 .53261 L .634 .642 0 r
F
.60188 .5249 m .60239 .52503 L .60159 .52517 L F
.60239 .52503 m .61751 .52912 L .60159 .52517 L F
.62861 .51988 m .6295 .52007 L .6281 .5203 L .603 .649 0 r
F
.62861 .51988 m .6281 .5203 L .61354 .52225 L F
.60631 .52514 m .60587 .52473 L .62639 .52106 L .394 .404 0 r
F
.62983 .52049 m .62639 .52106 L .63231 .52 L F
.60631 .52514 m .62639 .52106 L .62983 .52049 L F
.61049 .51698 m .61403 .52311 L .60188 .5249 L .634 .642 0 r
F
.61403 .52311 m .60562 .5245 L .60188 .5249 L F
.6281 .5203 m .61403 .52311 L .61354 .52225 L .603 .649 0 r
F
.61403 .52311 m .60524 .52414 L .62076 .52177 L .394 .404 0 r
F
.60587 .52473 m .60562 .5245 L .61403 .52311 L F
.60562 .5245 m .60524 .52414 L .61403 .52311 L F
.60587 .52473 m .62076 .52177 L .63231 .52 L F
.6143 .52358 m .61751 .52912 L .60239 .52503 L .634 .642 0 r
F
.60562 .5245 m .60239 .52503 L .60188 .5249 L F
.6143 .52358 m .60239 .52503 L .60562 .5245 L F
.61403 .52311 m .6143 .52358 L .60562 .5245 L F
.60524 .52414 m .62907 .52014 L .63231 .52 L .394 .404 0 r
F
.6281 .5203 m .61751 .52912 L .61403 .52311 L .603 .649 0 r
F
.62861 .51988 m .61354 .52225 L .61049 .51698 L F
.60524 .52414 m .6022 .52127 L .62907 .52014 L .394 .404 0 r
F
.63231 .52 m .62907 .52014 L .63469 .5192 L F
.63469 .5192 m .63747 .51888 L .6658 .52312 L F
.66417 .5137 m .66174 .51554 L .65893 .51474 L .579 .642 0 r
F
.64098 .50958 m .6462 .5179 L .62861 .51988 L .603 .649 0 r
F
.63618 .51869 m .6431 .5176 L .6658 .52312 L .394 .404 0 r
F
.6431 .5176 m .66014 .51492 L .66066 .51566 L F
.6431 .5176 m .66066 .51566 L .6658 .52312 L F
.66174 .51554 m .69532 .51755 L .65021 .52429 L .579 .642 0 r
F
.68341 .49911 m .69187 .51222 L .66174 .51554 L F
.69187 .51222 m .69532 .51755 L .66174 .51554 L F
.6462 .5179 m .65021 .52429 L .6295 .52007 L .603 .649 0 r
F
.63469 .5192 m .6295 .52007 L .62861 .51988 L F
.6462 .5179 m .6295 .52007 L .63469 .5192 L F
.6281 .5203 m .65021 .52429 L .61751 .52912 L F
.6295 .52007 m .65021 .52429 L .6281 .5203 L F
.64098 .50958 m .62861 .51988 L .61049 .51698 L F
.63469 .5192 m .6022 .52127 L .65772 .5114 L .394 .404 0 r
F
.62907 .52014 m .6022 .52127 L .63469 .5192 L F
.66174 .51554 m .65021 .52429 L .6462 .5179 L .579 .642 0 r
F
.63469 .5192 m .63618 .51869 L .63747 .51888 L .394 .404 0 r
F
.63618 .51869 m .65772 .5114 L .66014 .51492 L F
.59426 .52571 m .60523 .52413 L .60562 .5245 L .329 .386 0 r
F
.56562 .53765 m .5699 .53447 L .60909 .53467 L .235 .353 0 r
F
.58331 .52729 m .5935 .53261 L .57564 .53515 L .67 .613 0 r
F
.59039 .52653 m .5935 .53261 L .58331 .52729 L F
.60188 .5249 m .5935 .53261 L .59039 .52653 L .634 .642 0 r
F
.5798 .52803 m .58128 .52758 L .58285 .52759 L .329 .386 0 r
F
.57165 .52608 m .57301 .52918 L .56827 .52997 L .705 .565 0 r
F
.58128 .52758 m .56827 .52997 L .58222 .52729 L .329 .386 0 r
F
.5797 .52806 m .57301 .52918 L .58128 .52758 L F
.57301 .52918 m .56827 .52997 L .58128 .52758 L F
.58343 .52716 m .57564 .53515 L .57301 .52918 L .67 .613 0 r
F
.58128 .52758 m .6022 .52127 L .60523 .52413 L .329 .386 0 r
F
.55265 .53194 m .55853 .53122 L .568 .53044 L .222 .357 0 r
F
.55645 .53139 m .56771 .53028 L .568 .53044 L F
.5485 .53235 m .568 .53044 L .56937 .53117 L F
.56827 .52997 m .57564 .53515 L .56214 .53702 L .705 .565 0 r
F
.57301 .52918 m .57564 .53515 L .56827 .52997 L F
.58222 .52729 m .5638 .52817 L .6022 .52127 L .329 .386 0 r
F
.56827 .52997 m .56805 .53001 L .55914 .52886 L .705 .565 0 r
F
.56821 .53004 m .55995 .53105 L .55914 .52886 L F
.56743 .53013 m .5638 .52817 L .58222 .52729 L .329 .386 0 r
F
.56827 .52997 m .56821 .53004 L .56805 .53001 L .705 .565 0 r
F
.55802 .53032 m .55855 .53119 L .55724 .53132 L .735 .506 0 r
F
.55958 .53004 m .55995 .53105 L .55802 .53032 L F
.55995 .53105 m .56214 .53702 L .55855 .53119 L F
.55995 .53105 m .55855 .53119 L .55802 .53032 L F
.55914 .52886 m .55958 .53004 L .55802 .53032 L F
.55645 .53139 m .5638 .52817 L .56735 .53009 L .222 .357 0 r
F
.54872 .53203 m .5485 .53235 L .54422 .53287 L .759 .446 0 r
F
.54422 .53287 m .54607 .53242 L .55645 .53139 L .222 .357 0 r
F
.54607 .53242 m .5638 .52817 L .55645 .53139 L F
.55645 .53139 m .56735 .53009 L .56771 .53028 L F
.56821 .53004 m .56214 .53702 L .55995 .53105 L .705 .565 0 r
F
.5485 .53235 m .55645 .53139 L .55853 .53122 L .222 .357 0 r
F
.5485 .53235 m .55853 .53122 L .55265 .53194 L F
.55724 .53132 m .56214 .53702 L .55176 .5384 L .735 .506 0 r
F
.55855 .53119 m .56214 .53702 L .55724 .53132 L F
.55495 .52096 m .5495 .53089 L .54638 .52358 L .641 .44 0 r
F
.55495 .52096 m .55914 .52886 L .5495 .53089 L F
.54607 .53242 m .5372 .53303 L .5638 .52817 L .222 .357 0 r
F
.54489 .5327 m .54433 .53273 L .54607 .53242 L F
.54433 .53273 m .5372 .53303 L .54607 .53242 L F
.54427 .53285 m .544 .53286 L .54489 .5327 L F
.544 .53286 m .5372 .53303 L .54489 .5327 L F
.5485 .53235 m .55176 .5384 L .54363 .53944 L .759 .446 0 r
F
.5499 .53221 m .55176 .5384 L .5485 .53235 L F
.55724 .53132 m .55176 .5384 L .5499 .53221 L .735 .506 0 r
F
.54386 .53295 m .54422 .53287 L .54498 .53281 L .222 .357 0 r
F
.54422 .53287 m .54363 .53944 L .54212 .53325 L .759 .446 0 r
F
.5485 .53235 m .54363 .53944 L .54422 .53287 L F
.54212 .53325 m .54363 .53944 L .5413 .53339 L .775 .396 0 r
F
.54147 .53352 m .54093 .53346 L .5413 .53339 L .222 .357 0 r
F
.54093 .53346 m .5372 .53303 L .54427 .53285 L F
.5413 .53339 m .54128 .53343 L .5411 .53343 L .775 .396 0 r
F
.5413 .53339 m .5411 .53343 L .53579 .53352 L F
.54007 .53354 m .54093 .53346 L .54096 .53346 L 0 0 0 r
F
.5377 .53377 m .54096 .53346 L .54103 .53347 L F
.54128 .53343 m .54109 .53373 L .539 .53365 L .775 .396 0 r
F
.54128 .53343 m .539 .53365 L .53579 .53352 L F
.52938 .52799 m .52654 .53475 L .52538 .5288 L .709 .292 0 r
F
.52654 .53475 m .52637 .53476 L .52538 .5288 L F
.52231 .53502 m .52229 .53507 L .52508 .53484 L .064 0 0 r
F
.52538 .5288 m .52637 .53476 L .52287 .53503 L .73 .28 0 r
F
.53403 .52692 m .53072 .53437 L .52938 .52799 L .69 .313 0 r
F
.53403 .52692 m .53579 .53352 L .53072 .53437 L F
.53958 .5255 m .53579 .53352 L .53403 .52692 L .673 .343 0 r
F
.52205 .53517 m .5372 .53303 L .54093 .53346 L 0 0 0 r
F
.52205 .53517 m .54093 .53346 L .54007 .53354 L F
.52205 .53517 m .54096 .53346 L .5377 .53377 L F
.53069 .53443 m .53068 .53445 L .5298 .53451 L .798 .329 0 r
F
.53068 .53445 m .52722 .54132 L .5298 .53451 L F
.53546 .53412 m .53174 .54084 L .53073 .53445 L .788 .357 0 r
F
.54109 .53373 m .5371 .54023 L .5359 .53408 L .775 .396 0 r
F
.52271 .53395 m .52265 .53412 L .52312 .53412 L .148 0 0 r
F
.52538 .5288 m .52287 .53503 L .52185 .52943 L .73 .28 0 r
F
.52287 .53503 m .5226 .53504 L .52185 .52943 L F
.52229 .53507 m .52205 .53517 L .52226 .53516 L .064 0 0 r
F
.5221 .53508 m .52205 .53517 L .52229 .53507 L F
.50088 .35641 m .50125 .36191 L .4989 .36219 L .803 .257 0 r
F
.50325 .35607 m .50125 .36191 L .50088 .35641 L .787 .255 0 r
F
.50516 .35016 m .50569 .35567 L .50325 .35607 L .737 .243 0 r
F
.50757 .34966 m .50569 .35567 L .50516 .35016 L .704 .237 0 r
F
.43544 .24452 m .41537 .24724 L .42389 .23717 L 1 .934 0 r
F
.44268 .23667 m .43544 .24452 L .42389 .23717 L 1 1 0 r
F
.49662 .36245 m .49689 .36792 L .49466 .36813 L .842 .264 0 r
F
.4989 .36219 m .49689 .36792 L .49662 .36245 L .835 .264 0 r
F
.53907 .41207 m .53053 .41667 L .53297 .4102 L 1 .977 0 r
F
.54191 .40491 m .53907 .41207 L .53297 .4102 L 1 .877 0 r
F
.52327 .43687 m .51878 .43961 L .52174 .43434 L 1 .694 0 r
F
.52327 .43687 m .51912 .44202 L .51878 .43961 L F
.50325 .35607 m .50367 .3616 L .50125 .36191 L .787 .255 0 r
F
.50569 .35567 m .50367 .3616 L .50325 .35607 L .766 .253 0 r
F
.4989 .36219 m .4992 .36769 L .49689 .36792 L .835 .264 0 r
F
.50125 .36191 m .4992 .36769 L .4989 .36219 L .826 .264 0 r
F
.5092 .34353 m .51006 .34904 L .50757 .34966 L .625 .217 0 r
F
.51155 .34272 m .51006 .34904 L .5092 .34353 L .574 .207 0 r
F
.51042 .3373 m .51155 .34272 L .5092 .34353 L .531 .191 0 r
F
.58782 .59817 m .5631 .60054 L .57324 .59249 L .795 .92 0 r
F
.60001 .58835 m .58782 .59817 L .57324 .59249 L .823 .938 0 r
F
.51247 .33625 m .51155 .34272 L .51042 .3373 L .472 .179 0 r
F
.51104 .33098 m .51247 .33625 L .51042 .3373 L .425 .16 0 r
F
.50757 .34966 m .50823 .3552 L .50569 .35567 L .704 .237 0 r
F
.51006 .34904 m .50823 .3552 L .50757 .34966 L .665 .231 0 r
F
.51256 .32967 m .51247 .33625 L .51104 .33098 L .352 .146 0 r
F
.51079 .32465 m .51256 .32967 L .51104 .33098 L .271 .115 0 r
F
.4523 .47024 m .44768 .48004 L .44342 .47239 L .552 .329 0 r
F
.4523 .47024 m .45544 .47735 L .44768 .48004 L F
.50934 .31844 m .51143 .32306 L .51079 .32465 L 0 .035 0 r
F
.51143 .32306 m .51256 .32967 L .51079 .32465 L .154 .096 0 r
F
.50125 .36191 m .50158 .36743 L .4992 .36769 L .826 .264 0 r
F
.50367 .3616 m .50158 .36743 L .50125 .36191 L .814 .264 0 r
F
.50569 .35567 m .50619 .36123 L .50367 .3616 L .766 .253 0 r
F
.50823 .3552 m .50619 .36123 L .50569 .35567 L .74 .25 0 r
F
.48356 .37429 m .4822 .37936 L .4824 .37428 L 1 .343 0 r
F
.48356 .37429 m .48348 .37949 L .4822 .37936 L F
.48504 .37425 m .48348 .37949 L .48356 .37429 L 1 .307 0 r
F
.4824 .37428 m .48131 .37911 L .48166 .37418 L 1 .439 0 r
F
.4824 .37428 m .4822 .37936 L .48131 .37911 L F
.48504 .37425 m .48503 .37954 L .48348 .37949 L 1 .307 0 r
F
.48674 .37417 m .48503 .37954 L .48504 .37425 L 1 .292 0 r
F
.47737 .5076 m .48338 .51558 L .47746 .51094 L 0 .024 0 r
F
.47274 .50232 m .47737 .5076 L .47746 .51094 L 0 .103 0 r
F
.48166 .37418 m .48094 .3787 L .4815 .37398 L 1 .467 0 r
F
.48166 .37418 m .48131 .37911 L .48094 .3787 L F
.48674 .37417 m .48679 .37952 L .48503 .37954 L 1 .292 0 r
F
.4886 .37406 m .48679 .37952 L .48674 .37417 L .955 .284 0 r
F
.48648 .51789 m .48871 .51977 L .49373 .52331 L .475 0 0 r
F
.48871 .51977 m .49986 .52643 L .49373 .52331 L .61 .02 0 r
F
.48871 .51977 m .49395 .52392 L .49986 .52643 L F
.48362 .51576 m .48871 .51977 L .48648 .51789 L .475 0 0 r
F
.48338 .51558 m .48871 .51977 L .48362 .51576 L F
.48173 .51253 m .48871 .51977 L .48338 .51558 L .636 .063 0 r
F
.48173 .51253 m .48566 .51715 L .48871 .51977 L F
.48566 .51715 m .49095 .52167 L .48871 .51977 L .767 .123 0 r
F
.48871 .51977 m .49321 .5236 L .49395 .52392 L .61 .02 0 r
F
.49095 .52167 m .49321 .5236 L .48871 .51977 L .767 .123 0 r
F
.4886 .37406 m .4887 .37945 L .48679 .37952 L .955 .284 0 r
F
.4906 .37392 m .4887 .37945 L .4886 .37406 L .926 .28 0 r
F
.49616 .30569 m .49924 .30804 L .50373 .31065 L .466 0 0 r
F
.50367 .3616 m .50406 .36715 L .50158 .36743 L .814 .264 0 r
F
.50619 .36123 m .50406 .36715 L .50367 .3616 L .799 .264 0 r
F
.43819 .4561 m .42769 .4664 L .42491 .45713 L .742 .503 0 r
F
.43819 .4561 m .44021 .46438 L .42769 .4664 L F
.39593 .47346 m .43023 .46559 L .4331 .46993 L .391 .405 0 r
F
.39593 .47346 m .39104 .46537 L .43023 .46559 L F
.4815 .37398 m .4813 .37805 L .48213 .37363 L 0 0 0 r
F
.4815 .37398 m .48094 .3787 L .4813 .37805 L F
.5536 .3988 m .54191 .40491 L .544 .39747 L 1 .86 0 r
F
.55543 .39035 m .5536 .3988 L .544 .39747 L 1 .77 0 r
F
.56861 .39116 m .5536 .3988 L .55543 .39035 L 1 .824 0 r
F
.4906 .37392 m .49073 .37935 L .4887 .37945 L .926 .28 0 r
F
.4927 .37377 m .49073 .37935 L .4906 .37392 L .907 .278 0 r
F
.51006 .34904 m .51089 .35462 L .50823 .3552 L .665 .231 0 r
F
.51266 .34825 m .51089 .35462 L .51006 .34904 L .622 .226 0 r
F
.51155 .34272 m .51266 .34825 L .51006 .34904 L .574 .207 0 r
F
.50823 .3552 m .50884 .3608 L .50619 .36123 L .74 .25 0 r
F
.51089 .35462 m .50884 .3608 L .50823 .3552 L .71 .247 0 r
F
.54191 .40491 m .53297 .4102 L .53496 .40347 L 1 .877 0 r
F
.544 .39747 m .54191 .40491 L .53496 .40347 L 1 .783 0 r
F
.51394 .34167 m .51266 .34825 L .51155 .34272 L .523 .2 0 r
F
.51247 .33625 m .51394 .34167 L .51155 .34272 L .472 .179 0 r
F
.45383 .29919 m .45786 .29573 L .47576 .30012 L .29 .351 0 r
F
.42686 .29663 m .45786 .29573 L .45383 .29919 L .405 .422 0 r
F
.4927 .37377 m .49286 .37922 L .49073 .37935 L .907 .278 0 r
F
.49488 .3736 m .49286 .37922 L .4927 .37377 L .895 .277 0 r
F
.5874 .38094 m .58588 .39235 L .56861 .39116 L .9 .78 0 r
F
.6112 .38041 m .58588 .39235 L .5874 .38094 L .827 .794 0 r
F
.50619 .36123 m .50664 .36683 L .50406 .36715 L .799 .264 0 r
F
.50884 .3608 m .50664 .36683 L .50619 .36123 L .78 .264 0 r
F
.48213 .37363 m .48265 .37709 L .48388 .37307 L .083 0 0 r
F
.48213 .37363 m .4813 .37805 L .48265 .37709 L F
.51912 .44202 m .51604 .4446 L .51878 .43961 L .78 .456 0 r
F
.51912 .44202 m .51526 .44677 L .51604 .4446 L F
.49488 .3736 m .49506 .37908 L .49286 .37922 L .895 .277 0 r
F
.49713 .37341 m .49506 .37908 L .49488 .3736 L .887 .277 0 r
F
.51445 .33488 m .51394 .34167 L .51247 .33625 L .417 .171 0 r
F
.51256 .32967 m .51445 .33488 L .51247 .33625 L .352 .146 0 r
F
.44268 .23667 m .42389 .23717 L .43399 .22827 L 1 1 0 r
F
.49713 .37341 m .49734 .37892 L .49506 .37908 L .887 .277 0 r
F
.49946 .3732 m .49734 .37892 L .49713 .37341 L .881 .278 0 r
F
.48503 .37954 m .48327 .38474 L .48348 .37949 L 1 .339 0 r
F
.48503 .37954 m .48494 .38486 L .48327 .38474 L F
.48679 .37952 m .48494 .38486 L .48503 .37954 L 1 .313 0 r
F
.48679 .37952 m .48678 .38489 L .48494 .38486 L F
.4887 .37945 m .48678 .38489 L .48679 .37952 L 1 .298 0 r
F
.51089 .35462 m .51164 .36028 L .50884 .3608 L .71 .247 0 r
F
.51371 .35389 m .51164 .36028 L .51089 .35462 L .677 .246 0 r
F
.51266 .34825 m .51371 .35389 L .51089 .35462 L .622 .226 0 r
F
.48348 .37949 m .48184 .38452 L .4822 .37936 L 1 .391 0 r
F
.48348 .37949 m .48327 .38474 L .48184 .38452 L F
.50884 .3608 m .50938 .36645 L .50664 .36683 L .78 .264 0 r
F
.51164 .36028 m .50938 .36645 L .50884 .3608 L .759 .265 0 r
F
.4887 .37945 m .48875 .38487 L .48678 .38489 L 1 .298 0 r
F
.49073 .37935 m .48875 .38487 L .4887 .37945 L .962 .291 0 r
F
.51379 .32793 m .51445 .33488 L .51256 .32967 L .279 .139 0 r
F
.51143 .32306 m .51379 .32793 L .51256 .32967 L .154 .096 0 r
F
.49946 .3732 m .49969 .37874 L .49734 .37892 L .881 .278 0 r
F
.50188 .37298 m .49969 .37874 L .49946 .3732 L .876 .28 0 r
F
.65726 .77767 m .60969 .78088 L .6281 .77152 L .555 .57 0 r
F
.67904 .76601 m .65726 .77767 L .6281 .77152 L .564 .607 0 r
F
.40603 .44752 m .38445 .46029 L .38221 .44731 L .768 .677 0 r
F
.40603 .44752 m .4075 .45849 L .38445 .46029 L F
.60243 .54118 m .60909 .53467 L .66402 .53488 L .334 .378 0 r
F
.56562 .53765 m .60909 .53467 L .60243 .54118 L .235 .353 0 r
F
.51539 .34724 m .51371 .35389 L .51266 .34825 L .58 .222 0 r
F
.51394 .34167 m .51539 .34724 L .51266 .34825 L .523 .2 0 r
F
.4822 .37936 m .48074 .38413 L .48131 .37911 L 1 .498 0 r
F
.4822 .37936 m .48184 .38452 L .48074 .38413 L F
.49073 .37935 m .49083 .3848 L .48875 .38487 L .962 .291 0 r
F
.49286 .37922 m .49083 .3848 L .49073 .37935 L .935 .286 0 r
F
.53053 .41667 m .52424 .42114 L .52619 .41511 L 1 .946 0 r
F
.53053 .41667 m .52775 .42287 L .52424 .42114 L F
.53297 .4102 m .53053 .41667 L .52619 .41511 L 1 .86 0 r
F
.52775 .42287 m .52214 .42695 L .52424 .42114 L 1 1 0 r
F
.52775 .42287 m .52478 .42876 L .52214 .42695 L F
.48388 .37307 m .48539 .37569 L .48715 .37223 L .166 0 0 r
F
.48388 .37307 m .48265 .37709 L .48539 .37569 L F
.35884 .24333 m .35121 .26096 L .309 .25362 L .833 .814 0 r
F
.38769 .25206 m .35121 .26096 L .35884 .24333 L .901 .818 0 r
F
.49286 .37922 m .49299 .3847 L .49083 .3848 L .935 .286 0 r
F
.49506 .37908 m .49299 .3847 L .49286 .37922 L .919 .284 0 r
F
.50188 .37298 m .50213 .37854 L .49969 .37874 L .876 .28 0 r
F
.50439 .37273 m .50213 .37854 L .50188 .37298 L .873 .283 0 r
F
.49783 .46005 m .50191 .46046 L .50473 .45726 L .025 0 0 r
F
.49783 .46005 m .49383 .46234 L .50191 .46046 L F
.48131 .37911 m .48008 .38353 L .48094 .3787 L 1 .558 0 r
F
.48131 .37911 m .48074 .38413 L .48008 .38353 L F
.51146 .32093 m .51379 .32793 L .51143 .32306 L .066 .099 0 r
F
.49506 .37908 m .49522 .38458 L .49299 .3847 L .919 .284 0 r
F
.49734 .37892 m .49522 .38458 L .49506 .37908 L .909 .284 0 r
F
.53297 .4102 m .52619 .41511 L .52789 .40888 L 1 .86 0 r
F
.53496 .40347 m .53297 .4102 L .52789 .40888 L 1 .773 0 r
F
.5164 .3403 m .51539 .34724 L .51394 .34167 L .478 .196 0 r
F
.51445 .33488 m .5164 .3403 L .51394 .34167 L .417 .171 0 r
F
.5086 .45373 m .50473 .45726 L .50914 .45526 L 0 0 0 r
F
.50439 .37273 m .50467 .37834 L .50213 .37854 L .873 .283 0 r
F
.50703 .37246 m .50467 .37834 L .50439 .37273 L .871 .287 0 r
F
.51164 .36028 m .51231 .366 L .50938 .36645 L .759 .265 0 r
F
.51467 .35963 m .51231 .366 L .51164 .36028 L .736 .267 0 r
F
.51371 .35389 m .51467 .35963 L .51164 .36028 L .677 .246 0 r
F
.52478 .42876 m .51999 .43253 L .52214 .42695 L 1 .993 0 r
F
.52478 .42876 m .52174 .43434 L .51999 .43253 L F
.49734 .37892 m .49752 .38444 L .49522 .38458 L .909 .284 0 r
F
.49969 .37874 m .49752 .38444 L .49734 .37892 L .903 .285 0 r
F
.51676 .35295 m .51467 .35963 L .51371 .35389 L .643 .247 0 r
F
.51539 .34724 m .51676 .35295 L .51371 .35389 L .58 .222 0 r
F
.544 .39747 m .53496 .40347 L .5364 .39654 L 1 .783 0 r
F
.54524 .38982 m .544 .39747 L .5364 .39654 L 1 .697 0 r
F
.55543 .39035 m .544 .39747 L .54524 .38982 L 1 .77 0 r
F
.49969 .37874 m .49989 .38429 L .49752 .38444 L .903 .285 0 r
F
.50213 .37854 m .49989 .38429 L .49969 .37874 L .902 .287 0 r
F
.56954 .38137 m .56861 .39116 L .55543 .39035 L .974 .744 0 r
F
.5874 .38094 m .56861 .39116 L .56954 .38137 L .9 .78 0 r
F
.48094 .3787 m .48038 .38182 L .48003 .38263 L .849 .367 0 r
F
.48038 .38182 m .48008 .38353 L .48003 .38263 L F
.48003 .38263 m .47839 .38741 L .47849 .38582 L .845 .403 0 r
F
.48003 .38263 m .47849 .38582 L .47942 .38404 L F
.48003 .38263 m .47942 .38404 L .48083 .38132 L F
.48094 .3787 m .48003 .38263 L .4813 .37805 L .849 .367 0 r
F
.50703 .37246 m .50735 .37811 L .50467 .37834 L .871 .287 0 r
F
.50983 .37214 m .50735 .37811 L .50703 .37246 L .869 .293 0 r
F
.48678 .38489 m .48477 .39023 L .48494 .38486 L 1 .331 0 r
F
.48678 .38489 m .48671 .39031 L .48477 .39023 L F
.48875 .38487 m .48671 .39031 L .48678 .38489 L 1 .312 0 r
F
.48875 .38487 m .48876 .39032 L .48671 .39031 L F
.49083 .3848 m .48876 .39032 L .48875 .38487 L .992 .3 0 r
F
.48494 .38486 m .48296 .39006 L .48327 .38474 L 1 .364 0 r
F
.48494 .38486 m .48477 .39023 L .48296 .39006 L F
.42383 .65155 m .41727 .66519 L .40517 .6558 L .475 .439 0 r
F
.42383 .65155 m .43265 .66007 L .41727 .66519 L F
.49083 .3848 m .49089 .39028 L .48876 .39032 L .992 .3 0 r
F
.49299 .3847 m .49089 .39028 L .49083 .3848 L .96 .294 0 r
F
.53496 .40347 m .52789 .40888 L .52927 .40247 L 1 .773 0 r
F
.5364 .39654 m .53496 .40347 L .52927 .40247 L 1 .692 0 r
F
.50213 .37854 m .50234 .38413 L .49989 .38429 L .902 .287 0 r
F
.50467 .37834 m .50234 .38413 L .50213 .37854 L .904 .292 0 r
F
.48327 .38474 m .48134 .38975 L .48184 .38452 L 1 .425 0 r
F
.48327 .38474 m .48296 .39006 L .48134 .38975 L F
.51633 .33306 m .5164 .3403 L .51445 .33488 L .371 .171 0 r
F
.51379 .32793 m .51633 .33306 L .51445 .33488 L .279 .139 0 r
F
.47737 .5076 m .48173 .51253 L .48338 .51558 L 0 .024 0 r
F
.49299 .3847 m .49309 .3902 L .49089 .39028 L .96 .294 0 r
F
.49522 .38458 m .49309 .3902 L .49299 .3847 L .94 .29 0 r
F
.48715 .37223 m .49006 .37368 L .49254 .37101 L .125 0 0 r
F
.48715 .37223 m .48539 .37569 L .49006 .37368 L F
.51467 .35963 m .51551 .36544 L .51231 .366 L .736 .267 0 r
F
.46766 .48807 m .46805 .49665 L .46347 .49059 L .282 .173 0 r
F
.46451 .48184 m .46347 .49059 L .45921 .48415 L .388 .207 0 r
F
.46451 .48184 m .46766 .48807 L .46347 .49059 L F
.51831 .34592 m .51676 .35295 L .51539 .34724 L .542 .223 0 r
F
.5164 .3403 m .51831 .34592 L .51539 .34724 L .478 .196 0 r
F
.50983 .37214 m .5102 .37786 L .50735 .37811 L .869 .293 0 r
F
.51286 .37177 m .5102 .37786 L .50983 .37214 L .868 .302 0 r
F
.49522 .38458 m .49534 .3901 L .49309 .3902 L .94 .29 0 r
F
.49752 .38444 m .49534 .3901 L .49522 .38458 L .929 .29 0 r
F
.50467 .37834 m .5049 .38396 L .50234 .38413 L .904 .292 0 r
F
.50735 .37811 m .5049 .38396 L .50467 .37834 L .909 .298 0 r
F
.51801 .35879 m .51551 .36544 L .51467 .35963 L .713 .273 0 r
F
.51676 .35295 m .51801 .35879 L .51467 .35963 L .643 .247 0 r
F
.60388 .71579 m .66915 .71585 L .65238 .72109 L .127 .321 0 r
F
.48184 .38452 m .47997 .38926 L .48074 .38413 L 1 .53 0 r
F
.48184 .38452 m .48134 .38975 L .47997 .38926 L F
.52174 .43434 m .5179 .4379 L .51999 .43253 L 1 .791 0 r
F
.52174 .43434 m .51878 .43961 L .5179 .4379 L F
.47104 .49404 m .47274 .50232 L .46805 .49665 L .133 .131 0 r
F
.46766 .48807 m .47104 .49404 L .46805 .49665 L .282 .173 0 r
F
.49752 .38444 m .49766 .38998 L .49534 .3901 L .929 .29 0 r
F
.49989 .38429 m .49766 .38998 L .49752 .38444 L .925 .291 0 r
F
.51526 .44677 m .51314 .44953 L .51365 .44933 L 0 0 0 r
F
.51314 .44953 m .51189 .45116 L .51365 .44933 L F
.51365 .44933 m .51297 .45287 L .51398 .4492 L F
.51365 .44933 m .51398 .4492 L .5143 .44804 L F
.51526 .44677 m .51365 .44933 L .51604 .4446 L F
.46172 .47534 m .45921 .48415 L .45544 .47735 L .472 .246 0 r
F
.46172 .47534 m .46451 .48184 L .45921 .48415 L F
.41537 .24724 m .38769 .25206 L .39666 .23878 L 1 .872 0 r
F
.42389 .23717 m .41537 .24724 L .39666 .23878 L 1 .939 0 r
F
.50735 .37811 m .50759 .38378 L .5049 .38396 L .909 .298 0 r
F
.5102 .37786 m .50759 .38378 L .50735 .37811 L .916 .308 0 r
F
.49989 .38429 m .50005 .38985 L .49766 .38998 L .925 .291 0 r
F
.50234 .38413 m .50005 .38985 L .49989 .38429 L .926 .295 0 r
F
.4813 .37805 m .48083 .38132 L .48265 .37709 L 0 0 0 r
F
.4813 .37805 m .48003 .38263 L .48083 .38132 L F
.51286 .37177 m .51329 .37758 L .5102 .37786 L .868 .302 0 r
F
.51619 .37133 m .51329 .37758 L .51286 .37177 L .868 .314 0 r
F
.51801 .35879 m .51908 .36474 L .51551 .36544 L .713 .273 0 r
F
.52013 .35173 m .51801 .35879 L .51676 .35295 L .613 .252 0 r
F
.51831 .34592 m .52013 .35173 L .51676 .35295 L .542 .223 0 r
F
.48074 .38413 m .47894 .38851 L .48008 .38353 L 1 .628 0 r
F
.48074 .38413 m .47997 .38926 L .47894 .38851 L F
.50234 .38413 m .50251 .38972 L .50005 .38985 L .926 .295 0 r
F
.5049 .38396 m .50251 .38972 L .50234 .38413 L .934 .3 0 r
F
.55598 .38174 m .55543 .39035 L .54524 .38982 L 1 .688 0 r
F
.56954 .38137 m .55543 .39035 L .55598 .38174 L .974 .744 0 r
F
.5102 .37786 m .51046 .3836 L .50759 .38378 L .916 .308 0 r
F
.51329 .37758 m .51046 .3836 L .5102 .37786 L .927 .321 0 r
F
.48876 .39032 m .4866 .39577 L .48671 .39031 L 1 .322 0 r
F
.48876 .39032 m .48873 .3958 L .4866 .39577 L F
.49089 .39028 m .48873 .3958 L .48876 .39032 L 1 .308 0 r
F
.48671 .39031 m .48454 .39566 L .48477 .39023 L 1 .345 0 r
F
.48671 .39031 m .4866 .39577 L .48454 .39566 L F
.5364 .39654 m .52927 .40247 L .53025 .39592 L 1 .692 0 r
F
.53721 .38947 m .5364 .39654 L .53025 .39592 L 1 .618 0 r
F
.54524 .38982 m .5364 .39654 L .53721 .38947 L 1 .697 0 r
F
.51465 .32558 m .51633 .33306 L .51379 .32793 L .227 .147 0 r
F
.51146 .32093 m .51465 .32558 L .51379 .32793 L .066 .099 0 r
F
.49089 .39028 m .49092 .39578 L .48873 .3958 L 1 .308 0 r
F
.49309 .3902 m .49092 .39578 L .49089 .39028 L .979 .3 0 r
F
.48477 .39023 m .48257 .39544 L .48296 .39006 L 1 .382 0 r
F
.48477 .39023 m .48454 .39566 L .48257 .39544 L F
.51894 .33847 m .51831 .34592 L .5164 .3403 L .443 .2 0 r
F
.51633 .33306 m .51894 .33847 L .5164 .3403 L .371 .171 0 r
F
.49309 .3902 m .49316 .39572 L .49092 .39578 L .979 .3 0 r
F
.49534 .3901 m .49316 .39572 L .49309 .3902 L .957 .296 0 r
F
.5049 .38396 m .50507 .38959 L .50251 .38972 L .934 .3 0 r
F
.50759 .38378 m .50507 .38959 L .5049 .38396 L .946 .309 0 r
F
.42686 .29663 m .43196 .28967 L .45786 .29573 L .405 .422 0 r
F
.3885 .29314 m .43196 .28967 L .42686 .29663 L .471 .497 0 r
F
.52789 .40888 m .5224 .41402 L .52358 .40797 L 1 .733 0 r
F
.52789 .40888 m .52619 .41511 L .5224 .41402 L F
.52927 .40247 m .52789 .40888 L .52358 .40797 L 1 .666 0 r
F
.52619 .41511 m .52105 .41992 L .5224 .41402 L 1 .8 0 r
F
.52619 .41511 m .52424 .42114 L .52105 .41992 L F
.7572 .55544 m .74299 .57726 L .68837 .5723 L .599 .69 0 r
F
.49534 .3901 m .49545 .39564 L .49316 .39572 L .957 .296 0 r
F
.49766 .38998 m .49545 .39564 L .49534 .3901 L .946 .295 0 r
F
.48296 .39006 m .48073 .39508 L .48134 .38975 L 1 .445 0 r
F
.48296 .39006 m .48257 .39544 L .48073 .39508 L F
.51329 .37758 m .51358 .38341 L .51046 .3836 L .927 .321 0 r
F
.5167 .37726 m .51358 .38341 L .51329 .37758 L .94 .339 0 r
F
.51619 .37133 m .5167 .37726 L .51329 .37758 L .868 .314 0 r
F
.51994 .37078 m .5167 .37726 L .51619 .37133 L .868 .332 0 r
F
.50759 .38378 m .50776 .38947 L .50507 .38959 L .946 .309 0 r
F
.51046 .3836 m .50776 .38947 L .50759 .38378 L .964 .322 0 r
F
.47451 .49972 m .47737 .5076 L .47274 .50232 L 0 .068 0 r
F
.47104 .49404 m .47451 .49972 L .47274 .50232 L .133 .131 0 r
F
.45941 .46862 m .45544 .47735 L .4523 .47024 L .56 .291 0 r
F
.45941 .46862 m .46172 .47534 L .45544 .47735 L F
.52927 .40247 m .52358 .40797 L .52452 .40179 L 1 .666 0 r
F
.53025 .39592 m .52927 .40247 L .52452 .40179 L 1 .603 0 r
F
.52176 .35772 m .51908 .36474 L .51801 .35879 L .691 .285 0 r
F
.52013 .35173 m .52176 .35772 L .51801 .35879 L .613 .252 0 r
F
.49766 .38998 m .49778 .39554 L .49545 .39564 L .946 .295 0 r
F
.50005 .38985 m .49778 .39554 L .49766 .38998 L .944 .297 0 r
F
.52424 .42114 m .51959 .42567 L .52105 .41992 L 1 .859 0 r
F
.52424 .42114 m .52214 .42695 L .51959 .42567 L F
.50005 .38985 m .50018 .39543 L .49778 .39554 L .944 .297 0 r
F
.50251 .38972 m .50018 .39543 L .50005 .38985 L .949 .301 0 r
F
.51046 .3836 m .51063 .38935 L .50776 .38947 L .964 .322 0 r
F
.51358 .38341 m .51063 .38935 L .51046 .3836 L .987 .34 0 r
F
.4239 .44763 m .4075 .45849 L .40603 .44752 L .814 .631 0 r
F
.4239 .44763 m .42491 .45713 L .4075 .45849 L F
.54554 .38205 m .54524 .38982 L .53721 .38947 L 1 .62 0 r
F
.55598 .38174 m .54524 .38982 L .54554 .38205 L 1 .688 0 r
F
.60969 .78088 m .58919 .78923 L .57732 .78338 L .593 .597 0 r
F
.48008 .38353 m .47839 .38741 L .48003 .38263 L 1 .478 0 r
F
.48008 .38353 m .47894 .38851 L .47839 .38741 L F
.48134 .38975 m .47905 .39451 L .47997 .38926 L 1 .544 0 r
F
.48134 .38975 m .48073 .39508 L .47905 .39451 L F
.5167 .37726 m .51702 .38322 L .51358 .38341 L .94 .339 0 r
F
.52055 .37688 m .51702 .38322 L .5167 .37726 L .953 .363 0 r
F
.51994 .37078 m .52055 .37688 L .5167 .37726 L .868 .332 0 r
F
.49254 .37101 m .49742 .37082 L .50088 .36923 L 0 0 0 r
F
.49254 .37101 m .49006 .37368 L .49742 .37082 L F
.50251 .38972 m .50264 .39533 L .50018 .39543 L .949 .301 0 r
F
.50507 .38959 m .50264 .39533 L .50251 .38972 L .962 .308 0 r
F
.52176 .35772 m .52315 .36385 L .51908 .36474 L .691 .285 0 r
F
.53025 .39592 m .52452 .40179 L .52516 .39552 L 1 .603 0 r
F
.53077 .38927 m .53025 .39592 L .52516 .39552 L 1 .544 0 r
F
.53721 .38947 m .53025 .39592 L .53077 .38927 L 1 .618 0 r
F
.51878 .43961 m .51598 .44306 L .5179 .4379 L .911 .475 0 r
F
.51878 .43961 m .51604 .4446 L .51598 .44306 L F
.51358 .38341 m .51373 .38926 L .51063 .38935 L .987 .34 0 r
F
.51702 .38322 m .51373 .38926 L .51358 .38341 L 1 .363 0 r
F
.5215 .34416 m .52013 .35173 L .51831 .34592 L .513 .231 0 r
F
.51894 .33847 m .5215 .34416 L .51831 .34592 L .443 .2 0 r
F
.51064 .31805 m .51465 .32558 L .51146 .32093 L .05 .131 0 r
F
.50507 .38959 m .50519 .39523 L .50264 .39533 L .962 .308 0 r
F
.50776 .38947 m .50519 .39523 L .50507 .38959 L .982 .319 0 r
F
.48265 .37709 m .48281 .37943 L .48539 .37569 L 0 0 0 r
F
.48265 .37709 m .48083 .38132 L .48281 .37943 L F
.48873 .3958 m .48646 .40127 L .4866 .39577 L 1 .33 0 r
F
.48873 .3958 m .48868 .40131 L .48646 .40127 L F
.49092 .39578 m .48868 .40131 L .48873 .3958 L 1 .314 0 r
F
.49092 .39578 m .49093 .40131 L .48868 .40131 L F
.49316 .39572 m .49093 .40131 L .49092 .39578 L .993 .305 0 r
F
.4866 .39577 m .48427 .40114 L .48454 .39566 L 1 .354 0 r
F
.4866 .39577 m .48646 .40127 L .48427 .40114 L F
.52425 .3701 m .52055 .37688 L .51994 .37078 L .868 .356 0 r
F
.52214 .42695 m .51809 .43127 L .51959 .42567 L 1 .891 0 r
F
.52214 .42695 m .51999 .43253 L .51809 .43127 L F
.49316 .39572 m .49321 .40126 L .49093 .40131 L .993 .305 0 r
F
.49545 .39564 m .49321 .40126 L .49316 .39572 L .971 .301 0 r
F
.53735 .38232 m .53721 .38947 L .53077 .38927 L 1 .551 0 r
F
.54554 .38205 m .53721 .38947 L .53735 .38232 L 1 .62 0 r
F
.50776 .38947 m .50786 .39516 L .50519 .39523 L .982 .319 0 r
F
.51063 .38935 m .50786 .39516 L .50776 .38947 L 1 .336 0 r
F
.51702 .38322 m .51715 .38919 L .51373 .38926 L 1 .363 0 r
F
.52091 .38301 m .51715 .38919 L .51702 .38322 L 1 .395 0 r
F
.52055 .37688 m .52091 .38301 L .51702 .38322 L .953 .363 0 r
F
.44846 .4553 m .44021 .46438 L .43819 .4561 L .759 .444 0 r
F
.44846 .4553 m .44995 .46286 L .44021 .46438 L F
.39666 .23878 m .38769 .25206 L .35884 .24333 L .944 .87 0 r
F
.48454 .39566 m .48213 .4009 L .48257 .39544 L 1 .393 0 r
F
.48454 .39566 m .48427 .40114 L .48213 .4009 L F
.49545 .39564 m .49553 .40119 L .49321 .40126 L .971 .301 0 r
F
.49778 .39554 m .49553 .40119 L .49545 .39564 L .961 .299 0 r
F
.52502 .37643 m .52091 .38301 L .52055 .37688 L .966 .395 0 r
F
.52425 .3701 m .52502 .37643 L .52055 .37688 L .868 .356 0 r
F
.51063 .38935 m .51069 .39511 L .50786 .39516 L 1 .336 0 r
F
.51373 .38926 m .51069 .39511 L .51063 .38935 L 1 .358 0 r
F
.50113 .69649 m .52352 .70459 L .51022 .70159 L .286 0 0 r
F
.49015 .69213 m .50113 .69649 L .51022 .70159 L 0 .184 0 r
F
.54042 .61414 m .52964 .61465 L .53807 .60899 L .687 .598 0 r
F
.54042 .61414 m .52882 .61968 L .52964 .61465 L F
.55201 .60776 m .54042 .61414 L .53807 .60899 L .777 .811 0 r
F
.52452 .40179 m .51982 .40735 L .52044 .40135 L 1 .571 0 r
F
.52452 .40179 m .52358 .40797 L .51982 .40735 L F
.52516 .39552 m .52452 .40179 L .52044 .40135 L 1 .524 0 r
F
.49778 .39554 m .49788 .40111 L .49553 .40119 L .961 .299 0 r
F
.50018 .39543 m .49788 .40111 L .49778 .39554 L .96 .301 0 r
F
.52516 .39552 m .52044 .40135 L .52084 .39527 L 1 .524 0 r
F
.52547 .38918 m .52516 .39552 L .52084 .39527 L 1 .48 0 r
F
.53077 .38927 m .52516 .39552 L .52547 .38918 L 1 .544 0 r
F
.5308 .38257 m .53077 .38927 L .52547 .38918 L 1 .489 0 r
F
.53735 .38232 m .53077 .38927 L .5308 .38257 L 1 .551 0 r
F
.51807 .3306 m .51894 .33847 L .51633 .33306 L .339 .181 0 r
F
.51465 .32558 m .51807 .3306 L .51633 .33306 L .227 .147 0 r
F
.52091 .38301 m .52101 .38915 L .51715 .38919 L 1 .395 0 r
F
.52543 .3828 m .52101 .38915 L .52091 .38301 L 1 .437 0 r
F
.52502 .37643 m .52543 .3828 L .52091 .38301 L .966 .395 0 r
F
.47997 .38926 m .4776 .39366 L .47894 .38851 L 1 .661 0 r
F
.47997 .38926 m .47905 .39451 L .4776 .39366 L F
.51373 .38926 m .51374 .3951 L .51069 .39511 L 1 .358 0 r
F
.51715 .38919 m .51374 .3951 L .51373 .38926 L 1 .388 0 r
F
.52358 .40797 m .51903 .41327 L .51982 .40735 L 1 .617 0 r
F
.52358 .40797 m .5224 .41402 L .51903 .41327 L F
.52392 .35011 m .52176 .35772 L .52013 .35173 L .589 .266 0 r
F
.5215 .34416 m .52392 .35011 L .52013 .35173 L .513 .231 0 r
F
.48257 .39544 m .48005 .40051 L .48073 .39508 L 1 .454 0 r
F
.48257 .39544 m .48213 .4009 L .48005 .40051 L F
.50018 .39543 m .50027 .40102 L .49788 .40111 L .96 .301 0 r
F
.50264 .39533 m .50027 .40102 L .50018 .39543 L .969 .306 0 r
F
.51715 .38919 m .51709 .39514 L .51374 .3951 L 1 .388 0 r
F
.52101 .38915 m .51709 .39514 L .51715 .38919 L 1 .428 0 r
F
.52547 .38918 m .52084 .39527 L .52101 .38915 L 1 .48 0 r
F
.52543 .3828 m .52547 .38918 L .52101 .38915 L 1 .437 0 r
F
.5308 .38257 m .52547 .38918 L .52543 .3828 L 1 .489 0 r
F
.52101 .38915 m .52084 .39527 L .51709 .39514 L 1 .428 0 r
F
.55201 .60776 m .53807 .60899 L .54648 .60272 L .777 .811 0 r
F
.5631 .60054 m .55201 .60776 L .54648 .60272 L .876 .969 0 r
F
.50264 .39533 m .50273 .40094 L .50027 .40102 L .969 .306 0 r
F
.50519 .39523 m .50273 .40094 L .50264 .39533 L .987 .315 0 r
F
.53033 .37587 m .52543 .3828 L .52502 .37643 L .974 .437 0 r
F
.53033 .37587 m .5308 .38257 L .52543 .3828 L F
.52084 .39527 m .51685 .40107 L .51709 .39514 L 1 .461 0 r
F
.52084 .39527 m .52044 .40135 L .51685 .40107 L F
.5224 .41402 m .5181 .41909 L .51903 .41327 L 1 .662 0 r
F
.5224 .41402 m .52105 .41992 L .5181 .41909 L F
.50519 .39523 m .50526 .40088 L .50273 .40094 L .987 .315 0 r
F
.50786 .39516 m .50526 .40088 L .50519 .39523 L 1 .328 0 r
F
.49321 .5236 m .50462 .52916 L .49986 .52643 L .645 .047 0 r
F
.5261 .35629 m .52315 .36385 L .52176 .35772 L .674 .304 0 r
F
.52392 .35011 m .5261 .35629 L .52176 .35772 L .589 .266 0 r
F
.52936 .36922 m .52502 .37643 L .52425 .3701 L .866 .39 0 r
F
.52936 .36922 m .53033 .37587 L .52502 .37643 L F
.50786 .39516 m .50789 .40084 L .50526 .40088 L 1 .328 0 r
F
.51069 .39511 m .50789 .40084 L .50786 .39516 L 1 .347 0 r
F
.51709 .39514 m .51363 .40092 L .51374 .3951 L 1 .411 0 r
F
.51709 .39514 m .51685 .40107 L .51363 .40092 L F
.47792 .50512 m .48173 .51253 L .47737 .5076 L 0 0 0 r
F
.47451 .49972 m .47792 .50512 L .47737 .5076 L 0 .068 0 r
F
.51069 .39511 m .51066 .40085 L .50789 .40084 L 1 .347 0 r
F
.51374 .3951 m .51066 .40085 L .51069 .39511 L 1 .374 0 r
F
.52044 .40135 m .51646 .40695 L .51685 .40107 L 1 .493 0 r
F
.52044 .40135 m .51982 .40735 L .51646 .40695 L F
.5261 .35629 m .52793 .36268 L .52315 .36385 L .674 .304 0 r
F
.51374 .3951 m .51363 .40092 L .51066 .40085 L 1 .374 0 r
F
.48073 .39508 m .47804 .3999 L .47905 .39451 L 1 .545 0 r
F
.48073 .39508 m .48005 .40051 L .47804 .3999 L F
.5368 .37517 m .5308 .38257 L .53033 .37587 L .974 .489 0 r
F
.5368 .37517 m .53735 .38232 L .5308 .38257 L F
.48868 .40131 m .4863 .40681 L .48646 .40127 L 1 .334 0 r
F
.48868 .40131 m .48861 .40687 L .4863 .40681 L F
.49093 .40131 m .48861 .40687 L .48868 .40131 L 1 .318 0 r
F
.49093 .40131 m .49093 .40686 L .48861 .40687 L F
.49321 .40126 m .49093 .40686 L .49093 .40131 L 1 .309 0 r
F
.51999 .43253 m .51663 .4367 L .51809 .43127 L 1 .847 0 r
F
.51999 .43253 m .5179 .4379 L .51663 .4367 L F
.48646 .40127 m .48398 .40668 L .48427 .40114 L 1 .359 0 r
F
.48646 .40127 m .4863 .40681 L .48398 .40668 L F
.49321 .40126 m .49325 .40683 L .49093 .40686 L 1 .309 0 r
F
.49553 .40119 m .49325 .40683 L .49321 .40126 L .98 .304 0 r
F
.49553 .40119 m .49559 .40676 L .49325 .40683 L F
.49788 .40111 m .49559 .40676 L .49553 .40119 L .971 .302 0 r
F
.4331 .46993 m .45797 .4658 L .45967 .4674 L .305 .37 0 r
F
.4331 .46993 m .43023 .46559 L .45797 .4658 L F
.52105 .41992 m .5171 .4248 L .5181 .41909 L 1 .702 0 r
F
.52105 .41992 m .51959 .42567 L .5171 .4248 L F
.51189 .45116 m .51173 .45385 L .51365 .44933 L 0 0 0 r
F
.51189 .45116 m .50914 .45526 L .51173 .45385 L F
.48427 .40114 m .48166 .40644 L .48213 .4009 L 1 .397 0 r
F
.48427 .40114 m .48398 .40668 L .48166 .40644 L F
.49788 .40111 m .49796 .40669 L .49559 .40676 L .971 .302 0 r
F
.50027 .40102 m .49796 .40669 L .49788 .40111 L .973 .304 0 r
F
.51982 .40735 m .51595 .41277 L .51646 .40695 L 1 .523 0 r
F
.51982 .40735 m .51903 .41327 L .51595 .41277 L F
.30839 .6243 m .26104 .64491 L .24839 .62504 L .561 .629 0 r
F
.30839 .6243 m .31637 .64046 L .26104 .64491 L F
.54489 .37426 m .53735 .38232 L .5368 .37517 L .96 .55 0 r
F
.54489 .37426 m .54554 .38205 L .53735 .38232 L F
.51685 .40107 m .5134 .40671 L .51363 .40092 L 1 .433 0 r
F
.51685 .40107 m .51646 .40695 L .5134 .40671 L F
.50027 .40102 m .50035 .40662 L .49796 .40669 L .973 .304 0 r
F
.50273 .40094 m .50035 .40662 L .50027 .40102 L .985 .31 0 r
F
.47894 .38851 m .47647 .39242 L .47839 .38741 L 1 .68 0 r
F
.47894 .38851 m .4776 .39366 L .47647 .39242 L F
.5216 .33601 m .5215 .34416 L .51894 .33847 L .421 .213 0 r
F
.51807 .3306 m .5216 .33601 L .51894 .33847 L .339 .181 0 r
F
.50473 .45726 m .50717 .45913 L .50914 .45526 L .199 0 0 r
F
.50473 .45726 m .50191 .46046 L .50717 .45913 L F
.50273 .40094 m .50278 .40656 L .50035 .40662 L .985 .31 0 r
F
.50526 .40088 m .50278 .40656 L .50273 .40094 L 1 .32 0 r
F
.51363 .40092 m .51055 .40657 L .51066 .40085 L 1 .389 0 r
F
.51363 .40092 m .5134 .40671 L .51055 .40657 L F
.48213 .4009 m .47933 .40604 L .48005 .40051 L 1 .454 0 r
F
.48213 .4009 m .48166 .40644 L .47933 .40604 L F
.53556 .36808 m .53033 .37587 L .52936 .36922 L .861 .433 0 r
F
.53556 .36808 m .5368 .37517 L .53033 .37587 L F
.63735 .58224 m .60001 .58835 L .60986 .57759 L .723 .84 0 r
F
.64749 .56868 m .63735 .58224 L .60986 .57759 L .716 .819 0 r
F
.68837 .5723 m .63735 .58224 L .64749 .56868 L .65 .757 0 r
F
.50526 .40088 m .50528 .40652 L .50278 .40656 L 1 .32 0 r
F
.50789 .40084 m .50528 .40652 L .50526 .40088 L 1 .335 0 r
F
.51066 .40085 m .50786 .40652 L .50789 .40084 L 1 .357 0 r
F
.51066 .40085 m .51055 .40657 L .50786 .40652 L F
.43746 .44766 m .42491 .45713 L .4239 .44763 L .852 .571 0 r
F
.43746 .44766 m .43819 .4561 L .42491 .45713 L F
.50789 .40084 m .50786 .40652 L .50528 .40652 L 1 .335 0 r
F
.51604 .4446 m .51511 .44644 L .5143 .44804 L 0 0 0 r
F
.51511 .44644 m .51365 .44933 L .5143 .44804 L F
.5143 .44804 m .51297 .45287 L .51324 .45221 L F
.5143 .44804 m .51324 .45221 L .51381 .44902 L F
.5143 .44804 m .51381 .44902 L .51414 .44715 L F
.51604 .4446 m .5143 .44804 L .51598 .44306 L F
.55521 .37308 m .54554 .38205 L .54489 .37426 L .931 .613 0 r
F
.55521 .37308 m .55598 .38174 L .54554 .38205 L F
.47905 .39451 m .47613 .39899 L .4776 .39366 L 1 .664 0 r
F
.47905 .39451 m .47804 .3999 L .47613 .39899 L F
.52882 .61968 m .52155 .61971 L .52964 .61465 L .587 .463 0 r
F
.52882 .61968 m .51766 .62442 L .52155 .61971 L F
.51903 .41327 m .51533 .41853 L .51595 .41277 L 1 .55 0 r
F
.51903 .41327 m .5181 .41909 L .51533 .41853 L F
.48539 .37569 m .48643 .37674 L .49006 .37368 L 0 0 0 r
F
.48539 .37569 m .48281 .37943 L .48643 .37674 L F
.51646 .40695 m .51308 .41246 L .5134 .40671 L 1 .452 0 r
F
.51646 .40695 m .51595 .41277 L .51308 .41246 L F
.60001 .58835 m .57324 .59249 L .582 .58369 L .823 .938 0 r
F
.60986 .57759 m .60001 .58835 L .582 .58369 L .827 .918 0 r
F
.51496 .3224 m .51807 .3306 L .51465 .32558 L .214 .173 0 r
F
.51064 .31805 m .51496 .3224 L .51465 .32558 L .05 .131 0 r
F
.51959 .42567 m .51608 .43039 L .5171 .4248 L 1 .733 0 r
F
.51959 .42567 m .51809 .43127 L .51608 .43039 L F
.48861 .40687 m .48614 .4124 L .4863 .40681 L 1 .336 0 r
F
.48861 .40687 m .48854 .41245 L .48614 .4124 L F
.49093 .40686 m .48854 .41245 L .48861 .40687 L 1 .32 0 r
F
.49093 .40686 m .49092 .41245 L .48854 .41245 L F
.49325 .40683 m .49092 .41245 L .49093 .40686 L 1 .31 0 r
F
.49325 .40683 m .49329 .41241 L .49092 .41245 L F
.49559 .40676 m .49329 .41241 L .49325 .40683 L .983 .305 0 r
F
.4863 .40681 m .4837 .41228 L .48398 .40668 L 1 .359 0 r
F
.4863 .40681 m .48614 .4124 L .4837 .41228 L F
.50088 .36923 m .50856 .36675 L .51333 .3667 L 0 0 0 r
F
.50088 .36923 m .49742 .37082 L .50856 .36675 L F
.48005 .40051 m .47697 .40543 L .47804 .3999 L 1 .536 0 r
F
.48005 .40051 m .47933 .40604 L .47697 .40543 L F
.56864 .37151 m .55598 .38174 L .55521 .37308 L .886 .671 0 r
F
.56864 .37151 m .56954 .38137 L .55598 .38174 L F
.49559 .40676 m .49565 .41235 L .49329 .41241 L .983 .305 0 r
F
.49796 .40669 m .49565 .41235 L .49559 .40676 L .976 .304 0 r
F
.469 .48011 m .46766 .48807 L .46451 .48184 L .407 .193 0 r
F
.46693 .47384 m .46451 .48184 L .46172 .47534 L .487 .227 0 r
F
.46693 .47384 m .469 .48011 L .46451 .48184 L F
.52506 .34179 m .52392 .35011 L .5215 .34416 L .495 .249 0 r
F
.5216 .33601 m .52506 .34179 L .5215 .34416 L .421 .213 0 r
F
.47134 .4862 m .47104 .49404 L .46766 .48807 L .315 .161 0 r
F
.469 .48011 m .47134 .4862 L .46766 .48807 L .407 .193 0 r
F
.5134 .40671 m .51037 .41227 L .51055 .40657 L 1 .401 0 r
F
.5134 .40671 m .51308 .41246 L .51037 .41227 L F
.49796 .40669 m .49802 .41229 L .49565 .41235 L .976 .304 0 r
F
.50035 .40662 m .49802 .41229 L .49796 .40669 L .981 .306 0 r
F
.48398 .40668 m .4812 .41205 L .48166 .40644 L 1 .395 0 r
F
.48398 .40668 m .4837 .41228 L .4812 .41205 L F
.50035 .40662 m .5004 .41222 L .49802 .41229 L .981 .306 0 r
F
.50278 .40656 m .5004 .41222 L .50035 .40662 L .996 .312 0 r
F
.5179 .4379 m .5153 .44199 L .51663 .4367 L 1 .657 0 r
F
.5179 .4379 m .51598 .44306 L .5153 .44199 L F
.51055 .40657 m .50778 .41218 L .50786 .40652 L 1 .364 0 r
F
.51055 .40657 m .51037 .41227 L .50778 .41218 L F
.5181 .41909 m .51467 .4242 L .51533 .41853 L 1 .571 0 r
F
.5181 .41909 m .5171 .4248 L .51467 .4242 L F
.50278 .40656 m .50282 .41218 L .5004 .41222 L .996 .312 0 r
F
.50528 .40652 m .50282 .41218 L .50278 .40656 L 1 .323 0 r
F
.45655 .45468 m .44995 .46286 L .44846 .4553 L .77 .393 0 r
F
.45655 .45468 m .45766 .46172 L .44995 .46286 L F
.47576 .30012 m .48133 .29962 L .49212 .30449 L .113 .284 0 r
F
.45786 .29573 m .48133 .29962 L .47576 .30012 L .291 .343 0 r
F
.50528 .40652 m .50527 .41216 L .50282 .41218 L 1 .323 0 r
F
.50786 .40652 m .50527 .41216 L .50528 .40652 L 1 .34 0 r
F
.50786 .40652 m .50778 .41218 L .50527 .41216 L F
.51595 .41277 m .51269 .41816 L .51308 .41246 L 1 .466 0 r
F
.51595 .41277 m .51533 .41853 L .51269 .41816 L F
.53124 .35439 m .52793 .36268 L .5261 .35629 L .661 .333 0 r
F
.53124 .35439 m .53369 .36113 L .52793 .36268 L F
.5631 .60054 m .54648 .60272 L .55452 .59583 L .876 .969 0 r
F
.57324 .59249 m .5631 .60054 L .55452 .59583 L .949 1 0 r
F
.4652 .4674 m .46172 .47534 L .45941 .46862 L .573 .265 0 r
F
.4652 .4674 m .46693 .47384 L .46172 .47534 L F
.54329 .36656 m .5368 .37517 L .53556 .36808 L .85 .486 0 r
F
.54329 .36656 m .54489 .37426 L .5368 .37517 L F
.52832 .34793 m .5261 .35629 L .52392 .35011 L .573 .289 0 r
F
.52506 .34179 m .52832 .34793 L .52392 .35011 L .495 .249 0 r
F
.48166 .40644 m .47862 .41167 L .47933 .40604 L 1 .446 0 r
F
.48166 .40644 m .4812 .41205 L .47862 .41167 L F
.58639 .36941 m .56954 .38137 L .56864 .37151 L .833 .714 0 r
F
.58639 .36941 m .5874 .38094 L .56954 .38137 L F
.47384 .49209 m .47451 .49972 L .47104 .49404 L .187 .122 0 r
F
.47134 .4862 m .47384 .49209 L .47104 .49404 L .315 .161 0 r
F
.52832 .34793 m .53124 .35439 L .5261 .35629 L .573 .289 0 r
F
.48083 .38132 m .47891 .38501 L .47951 .38354 L .677 .389 0 r
F
.47891 .38501 m .47849 .38582 L .47951 .38354 L F
.47951 .38354 m .47638 .38443 L .48038 .38137 L .848 .494 0 r
F
.47951 .38354 m .48038 .38137 L .48179 .3803 L F
.48083 .38132 m .47951 .38354 L .48281 .37943 L .677 .389 0 r
F
.42389 .23717 m .39666 .23878 L .40847 .22673 L 1 .939 0 r
F
.43399 .22827 m .42389 .23717 L .40847 .22673 L 1 1 0 r
F
.51809 .43127 m .51508 .43588 L .51608 .43039 L 1 .744 0 r
F
.51809 .43127 m .51663 .4367 L .51508 .43588 L F
.47839 .38741 m .47576 .39062 L .47849 .38582 L 1 .556 0 r
F
.47839 .38741 m .47647 .39242 L .47576 .39062 L F
.51308 .41246 m .51015 .41794 L .51037 .41227 L 1 .408 0 r
F
.51308 .41246 m .51269 .41816 L .51015 .41794 L F
.48854 .41245 m .486 .41804 L .48614 .4124 L 1 .334 0 r
F
.48854 .41245 m .48848 .41807 L .486 .41804 L F
.49092 .41245 m .48848 .41807 L .48854 .41245 L 1 .319 0 r
F
.4776 .39366 m .47435 .39767 L .47647 .39242 L 1 .77 0 r
F
.4776 .39366 m .47613 .39899 L .47435 .39767 L F
.49092 .41245 m .49092 .41806 L .48848 .41807 L 1 .319 0 r
F
.49329 .41241 m .49092 .41806 L .49092 .41245 L .998 .31 0 r
F
.47804 .3999 m .47459 .40451 L .47613 .39899 L 1 .645 0 r
F
.47804 .3999 m .47697 .40543 L .47459 .40451 L F
.49329 .41241 m .49332 .41801 L .49092 .41806 L .998 .31 0 r
F
.49565 .41235 m .49332 .41801 L .49329 .41241 L .981 .305 0 r
F
.48614 .4124 m .48343 .41794 L .4837 .41228 L 1 .356 0 r
F
.48614 .4124 m .486 .41804 L .48343 .41794 L F
.49565 .41235 m .4957 .41795 L .49332 .41801 L .981 .305 0 r
F
.49802 .41229 m .4957 .41795 L .49565 .41235 L .977 .304 0 r
F
.48115 .51027 m .48566 .51715 L .48173 .51253 L .701 .127 0 r
F
.47792 .50512 m .48115 .51027 L .48173 .51253 L 0 0 0 r
F
.47933 .40604 m .47592 .41109 L .47697 .40543 L 1 .518 0 r
F
.47933 .40604 m .47862 .41167 L .47592 .41109 L F
.49802 .41229 m .49808 .41789 L .4957 .41795 L .977 .304 0 r
F
.5004 .41222 m .49808 .41789 L .49802 .41229 L .984 .306 0 r
F
.4837 .41228 m .48077 .41774 L .4812 .41205 L 1 .388 0 r
F
.4837 .41228 m .48343 .41794 L .48077 .41774 L F
.51037 .41227 m .50767 .41783 L .50778 .41218 L 1 .368 0 r
F
.51037 .41227 m .51015 .41794 L .50767 .41783 L F
.5171 .4248 m .51398 .4298 L .51467 .4242 L 1 .584 0 r
F
.5171 .4248 m .51608 .43039 L .51398 .4298 L F
.61018 .36656 m .5874 .38094 L .58639 .36941 L .779 .739 0 r
F
.61018 .36656 m .6112 .38041 L .5874 .38094 L F
.51533 .41853 m .51226 .42382 L .51269 .41816 L 1 .475 0 r
F
.51533 .41853 m .51467 .4242 L .51226 .42382 L F
.44792 .44764 m .43819 .4561 L .43746 .44766 L .878 .509 0 r
F
.44792 .44764 m .44846 .4553 L .43819 .4561 L F
.5004 .41222 m .50045 .41783 L .49808 .41789 L .984 .306 0 r
F
.50282 .41218 m .50045 .41783 L .5004 .41222 L 1 .312 0 r
F
.50778 .41218 m .50523 .41778 L .50527 .41216 L 1 .341 0 r
F
.50778 .41218 m .50767 .41783 L .50523 .41778 L F
.50282 .41218 m .50283 .41779 L .50045 .41783 L 1 .312 0 r
F
.50527 .41216 m .50283 .41779 L .50282 .41218 L 1 .324 0 r
F
.3885 .29314 m .39468 .28123 L .43196 .28967 L .471 .497 0 r
F
.33414 .28834 m .39468 .28123 L .3885 .29314 L .511 .557 0 r
F
.50527 .41216 m .50523 .41778 L .50283 .41779 L 1 .324 0 r
F
.51963 .32726 m .5216 .33601 L .51807 .3306 L .33 .205 0 r
F
.51496 .3224 m .51963 .32726 L .51807 .3306 L .214 .173 0 r
F
.4812 .41205 m .47795 .41741 L .47862 .41167 L 1 .433 0 r
F
.4812 .41205 m .48077 .41774 L .47795 .41741 L F
.50862 .31411 m .51496 .3224 L .51064 .31805 L .107 .184 0 r
F
.50345 .3108 m .50862 .31411 L .51064 .31805 L 0 .147 0 r
F
.46936 .6768 m .47837 .68714 L .46626 .68146 L .027 .202 0 r
F
.46055 .67048 m .46626 .68146 L .4543 .67505 L .185 .237 0 r
F
.46055 .67048 m .46936 .6768 L .46626 .68146 L F
.47642 .49778 m .47792 .50512 L .47451 .49972 L 0 .064 0 r
F
.47384 .49209 m .47642 .49778 L .47451 .49972 L .187 .122 0 r
F
.51269 .41816 m .50989 .42358 L .51015 .41794 L 1 .41 0 r
F
.51269 .41816 m .51226 .42382 L .50989 .42358 L F
.55313 .36453 m .54489 .37426 L .54329 .36656 L .829 .545 0 r
F
.55313 .36453 m .55521 .37308 L .54489 .37426 L F
.48848 .41807 m .48588 .42371 L .486 .41804 L 1 .33 0 r
F
.48848 .41807 m .48845 .42372 L .48588 .42371 L F
.49092 .41806 m .48845 .42372 L .48848 .41807 L 1 .316 0 r
F
.49092 .41806 m .49093 .42369 L .48845 .42372 L F
.49332 .41801 m .49093 .42369 L .49092 .41806 L .988 .308 0 r
F
.4522 .66363 m .4543 .67505 L .44295 .66792 L .308 .276 0 r
F
.4522 .66363 m .46055 .67048 L .4543 .67505 L F
.486 .41804 m .48321 .42364 L .48343 .41794 L 1 .35 0 r
F
.486 .41804 m .48588 .42371 L .48321 .42364 L F
.64242 .36266 m .6112 .38041 L .61018 .36656 L .731 .747 0 r
F
.64242 .36266 m .64324 .37975 L .6112 .38041 L F
.49332 .41801 m .49337 .42363 L .49093 .42369 L .988 .308 0 r
F
.4957 .41795 m .49337 .42363 L .49332 .41801 L .975 .303 0 r
F
.51598 .44306 m .51414 .44715 L .5153 .44199 L .931 .425 0 r
F
.51598 .44306 m .5143 .44804 L .51414 .44715 L F
.51365 .44933 m .51173 .45385 L .51297 .45287 L 0 0 0 r
F
.47697 .40543 m .47306 .41022 L .47459 .40451 L 1 .614 0 r
F
.47697 .40543 m .47592 .41109 L .47306 .41022 L F
.4957 .41795 m .49576 .42357 L .49337 .42363 L .975 .303 0 r
F
.49808 .41789 m .49576 .42357 L .4957 .41795 L .973 .302 0 r
F
.51015 .41794 m .50753 .42345 L .50767 .41783 L 1 .368 0 r
F
.51015 .41794 m .50989 .42358 L .50753 .42345 L F
.47862 .41167 m .47493 .41689 L .47592 .41109 L 1 .495 0 r
F
.47862 .41167 m .47795 .41741 L .47493 .41689 L F
.48343 .41794 m .4804 .42349 L .48077 .41774 L 1 .378 0 r
F
.48343 .41794 m .48321 .42364 L .4804 .42349 L F
.51467 .4242 m .51182 .42942 L .51226 .42382 L 1 .476 0 r
F
.51467 .4242 m .51398 .4298 L .51182 .42942 L F
.51663 .4367 m .51417 .44126 L .51508 .43588 L 1 .724 0 r
F
.51663 .4367 m .5153 .44199 L .51417 .44126 L F
.49808 .41789 m .49813 .4235 L .49576 .42357 L .973 .302 0 r
F
.50045 .41783 m .49813 .4235 L .49808 .41789 L .981 .305 0 r
F
.51608 .43039 m .51332 .43532 L .51398 .4298 L 1 .585 0 r
F
.51608 .43039 m .51508 .43588 L .51332 .43532 L F
.50045 .41783 m .50049 .42344 L .49813 .4235 L .981 .305 0 r
F
.50283 .41779 m .50049 .42344 L .50045 .41783 L 1 .311 0 r
F
.50767 .41783 m .50518 .4234 L .50523 .41778 L 1 .34 0 r
F
.50767 .41783 m .50753 .42345 L .50518 .4234 L F
.46304 .45419 m .45766 .46172 L .45655 .45468 L .779 .354 0 r
F
.46304 .45419 m .46389 .46084 L .45766 .46172 L F
.47613 .39899 m .47215 .40318 L .47435 .39767 L 1 .772 0 r
F
.47613 .39899 m .47459 .40451 L .47215 .40318 L F
.50283 .41779 m .50284 .4234 L .50049 .42344 L 1 .311 0 r
F
.50523 .41778 m .50284 .4234 L .50283 .41779 L 1 .322 0 r
F
.50523 .41778 m .50518 .4234 L .50284 .4234 L F
.48077 .41774 m .47737 .42323 L .47795 .41741 L 1 .416 0 r
F
.48077 .41774 m .4804 .42349 L .47737 .42323 L F
.45612 .44758 m .44846 .4553 L .44792 .44764 L .893 .452 0 r
F
.45612 .44758 m .45655 .45468 L .44846 .4553 L F
.50914 .45526 m .51036 .45821 L .51173 .45385 L .291 0 0 r
F
.50914 .45526 m .50717 .45913 L .51036 .45821 L F
.49006 .37368 m .49234 .37292 L .49742 .37082 L 0 0 0 r
F
.49006 .37368 m .48643 .37674 L .49234 .37292 L F
.53751 .35183 m .53369 .36113 L .53124 .35439 L .652 .374 0 r
F
.53751 .35183 m .5408 .35905 L .53369 .36113 L F
.52443 .33265 m .52506 .34179 L .5216 .33601 L .415 .24 0 r
F
.51963 .32726 m .52443 .33265 L .5216 .33601 L .33 .205 0 r
F
.51226 .42382 m .50962 .42918 L .50989 .42358 L 1 .406 0 r
F
.51226 .42382 m .51182 .42942 L .50962 .42918 L F
.47647 .39242 m .47276 .39577 L .47576 .39062 L 1 .811 0 r
F
.47647 .39242 m .47435 .39767 L .47276 .39577 L F
.49785 .30622 m .50862 .31411 L .50345 .3108 L .084 .224 0 r
F
.49212 .30449 m .49785 .30622 L .50345 .3108 L 0 .206 0 r
F
.48845 .42372 m .48582 .42942 L .48588 .42371 L 1 .323 0 r
F
.48845 .42372 m .48844 .4294 L .48582 .42942 L F
.49093 .42369 m .48844 .4294 L .48845 .42372 L .993 .312 0 r
F
.48588 .42371 m .48306 .4294 L .48321 .42364 L 1 .34 0 r
F
.48588 .42371 m .48582 .42942 L .48306 .4294 L F
.48133 .29962 m .49785 .30622 L .49212 .30449 L .165 .282 0 r
F
.49093 .42369 m .49097 .42934 L .48844 .4294 L .993 .312 0 r
F
.49337 .42363 m .49097 .42934 L .49093 .42369 L .973 .304 0 r
F
.47795 .41741 m .47406 .4228 L .47493 .41689 L 1 .469 0 r
F
.47795 .41741 m .47737 .42323 L .47406 .4228 L F
.68658 .35727 m .64324 .37975 L .64242 .36266 L .691 .742 0 r
F
.68658 .35727 m .68666 .37891 L .64324 .37975 L F
.48321 .42364 m .48011 .42931 L .4804 .42349 L 1 .364 0 r
F
.48321 .42364 m .48306 .4294 L .48011 .42931 L F
.47592 .41109 m .47162 .4161 L .47306 .41022 L 1 .577 0 r
F
.47592 .41109 m .47493 .41689 L .47162 .4161 L F
.47134 .4727 m .469 .48011 L .46693 .47384 L .513 .218 0 r
F
.49337 .42363 m .49343 .42927 L .49097 .42934 L .973 .304 0 r
F
.49576 .42357 m .49343 .42927 L .49337 .42363 L .964 .3 0 r
F
.47289 .4788 m .47134 .4862 L .469 .48011 L .439 .189 0 r
F
.47134 .4727 m .47289 .4788 L .469 .48011 L .513 .218 0 r
F
.51766 .62442 m .51413 .62423 L .52155 .61971 L .437 .418 0 r
F
.51766 .62442 m .5087 .62791 L .51413 .62423 L F
.52155 .61971 m .51547 .62342 L .51843 .62119 L .432 .403 0 r
F
.51547 .62342 m .51413 .62423 L .51843 .62119 L F
.52155 .61971 m .51843 .62119 L .52377 .61627 L F
.51843 .62119 m .51768 .62395 L .52053 .61961 L 0 0 0 r
F
.51843 .62119 m .52053 .61961 L .52094 .61899 L F
.51413 .62423 m .51385 .62576 L .51803 .62159 L F
.51413 .62423 m .51803 .62159 L .51843 .62119 L F
.5087 .62791 m .50741 .62841 L .51413 .62423 L .437 .418 0 r
F
.50989 .42358 m .50739 .42906 L .50753 .42345 L 1 .363 0 r
F
.50989 .42358 m .50962 .42918 L .50739 .42906 L F
.49576 .42357 m .49583 .42919 L .49343 .42927 L .964 .3 0 r
F
.49813 .4235 m .49583 .42919 L .49576 .42357 L .964 .299 0 r
F
.47828 .68259 m .49015 .69213 L .47837 .68714 L 0 .156 0 r
F
.46936 .6768 m .47828 .68259 L .47837 .68714 L .027 .202 0 r
F
.47896 .50327 m .48115 .51027 L .47792 .50512 L 0 0 0 r
F
.47642 .49778 m .47896 .50327 L .47792 .50512 L 0 .064 0 r
F
.51398 .4298 m .5114 .43496 L .51182 .42942 L 1 .467 0 r
F
.51398 .4298 m .51332 .43532 L .5114 .43496 L F
.49813 .4235 m .4982 .42912 L .49583 .42919 L .964 .299 0 r
F
.50049 .42344 m .4982 .42912 L .49813 .4235 L .974 .301 0 r
F
.4804 .42349 m .47691 .42913 L .47737 .42323 L 1 .397 0 r
F
.4804 .42349 m .48011 .42931 L .47691 .42913 L F
.47849 .38582 m .47565 .38807 L .47951 .38354 L .925 .488 0 r
F
.47849 .38582 m .47576 .39062 L .47565 .38807 L F
.50753 .42345 m .50513 .42901 L .50518 .4234 L 1 .335 0 r
F
.50753 .42345 m .50739 .42906 L .50513 .42901 L F
.50049 .42344 m .50053 .42905 L .4982 .42912 L .974 .301 0 r
F
.50284 .4234 m .50053 .42905 L .50049 .42344 L .997 .307 0 r
F
.53357 .34497 m .53124 .35439 L .52832 .34793 L .566 .325 0 r
F
.53357 .34497 m .53751 .35183 L .53124 .35439 L F
.47464 .48478 m .47384 .49209 L .47134 .4862 L .363 .161 0 r
F
.47289 .4788 m .47464 .48478 L .47134 .4862 L .439 .189 0 r
F
.50284 .4234 m .50284 .42901 L .50053 .42905 L .997 .307 0 r
F
.50518 .4234 m .50284 .42901 L .50284 .4234 L 1 .318 0 r
F
.50518 .4234 m .50513 .42901 L .50284 .42901 L F
.52914 .33856 m .52832 .34793 L .52506 .34179 L .488 .28 0 r
F
.52443 .33265 m .52914 .33856 L .52506 .34179 L .415 .24 0 r
F
.48281 .37943 m .47951 .38354 L .48179 .3803 L .608 .407 0 r
F
.48281 .37943 m .48179 .3803 L .48643 .37674 L F
.47459 .40451 m .46997 .40894 L .47215 .40318 L 1 .733 0 r
F
.47459 .40451 m .47306 .41022 L .46997 .40894 L F
.51508 .43588 m .51271 .44077 L .51332 .43532 L 1 .571 0 r
F
.51508 .43588 m .51417 .44126 L .51271 .44077 L F
.56592 .36178 m .55521 .37308 L .55313 .36453 L .8 .604 0 r
F
.56592 .36178 m .56864 .37151 L .55521 .37308 L F
.46269 .44749 m .45655 .45468 L .45612 .44758 L .897 .404 0 r
F
.46269 .44749 m .46304 .45419 L .45655 .45468 L F
.52914 .33856 m .53357 .34497 L .52832 .34793 L .488 .28 0 r
F
.47737 .42323 m .47336 .42882 L .47406 .4228 L 1 .44 0 r
F
.47737 .42323 m .47691 .42913 L .47336 .42882 L F
.51333 .3667 m .52501 .361 L .53153 .36311 L .368 .402 0 r
F
.51333 .3667 m .50856 .36675 L .52501 .361 L F
.46838 .45379 m .46389 .46084 L .46304 .45419 L .786 .326 0 r
F
.46838 .45379 m .46904 .46016 L .46389 .46084 L F
.47493 .41689 m .47035 .42215 L .47162 .4161 L 1 .537 0 r
F
.47493 .41689 m .47406 .4228 L .47035 .42215 L F
.31888 .23089 m .309 .25362 L .25036 .24319 L .779 .803 0 r
F
.35884 .24333 m .309 .25362 L .31888 .23089 L .833 .814 0 r
F
.5153 .44199 m .51339 .44655 L .51417 .44126 L 1 .66 0 r
F
.5153 .44199 m .51414 .44715 L .51339 .44655 L F
.48582 .42942 m .48298 .43518 L .48306 .4294 L 1 .329 0 r
F
.48582 .42942 m .48581 .43516 L .48298 .43518 L F
.48844 .4294 m .48581 .43516 L .48582 .42942 L .99 .315 0 r
F
.51182 .42942 m .50937 .43475 L .50962 .42918 L 1 .395 0 r
F
.51182 .42942 m .5114 .43496 L .50937 .43475 L F
.49321 .5236 m .49669 .52715 L .50462 .52916 L .645 .047 0 r
F
.48898 .5215 m .49669 .52715 L .49321 .5236 L .848 .143 0 r
F
.48566 .51715 m .48898 .5215 L .49321 .5236 L .767 .123 0 r
F
.48306 .4294 m .47994 .43517 L .48011 .42931 L 1 .349 0 r
F
.48306 .4294 m .48298 .43518 L .47994 .43517 L F
.48844 .4294 m .48848 .43509 L .48581 .43516 L .99 .315 0 r
F
.49097 .42934 m .48848 .43509 L .48844 .4294 L .968 .306 0 r
F
.49097 .42934 m .49104 .43501 L .48848 .43509 L F
.49343 .42927 m .49104 .43501 L .49097 .42934 L .954 .299 0 r
F
.48011 .42931 m .4766 .43509 L .47691 .42913 L 1 .375 0 r
F
.48011 .42931 m .47994 .43517 L .4766 .43509 L F
.47652 .49062 m .47642 .49778 L .47384 .49209 L .267 .128 0 r
F
.47464 .48478 m .47652 .49062 L .47384 .49209 L .363 .161 0 r
F
.49343 .42927 m .49351 .43492 L .49104 .43501 L .954 .299 0 r
F
.49583 .42919 m .49351 .43492 L .49343 .42927 L .948 .296 0 r
F
.43399 .22827 m .40847 .22673 L .42259 .2163 L 1 1 0 r
F
.44466 .65625 m .44295 .66792 L .43265 .66007 L .402 .329 0 r
F
.44466 .65625 m .4522 .66363 L .44295 .66792 L F
.48406 .51519 m .48898 .5215 L .48566 .51715 L .87 .194 0 r
F
.4825 .51233 m .48406 .51519 L .48566 .51715 L .701 .127 0 r
F
.48406 .51519 m .48652 .51992 L .48898 .5215 L .87 .194 0 r
F
.48353 .51372 m .48563 .51806 L .48406 .51519 L .873 .231 0 r
F
.48563 .51806 m .48652 .51992 L .48406 .51519 L F
.48115 .51027 m .48406 .51519 L .4825 .51233 L .701 .127 0 r
F
.49583 .42919 m .49592 .43483 L .49351 .43492 L .948 .296 0 r
F
.4982 .42912 m .49592 .43483 L .49583 .42919 L .951 .295 0 r
F
.51453 .31804 m .51963 .32726 L .51496 .3224 L .244 .213 0 r
F
.50862 .31411 m .51453 .31804 L .51496 .3224 L .107 .184 0 r
F
.50962 .42918 m .50726 .43464 L .50739 .42906 L 1 .352 0 r
F
.50962 .42918 m .50937 .43475 L .50726 .43464 L F
.7477 .34979 m .68666 .37891 L .68658 .35727 L .661 .731 0 r
F
.7477 .34979 m .74586 .37781 L .68666 .37891 L F
.57324 .59249 m .55452 .59583 L .56183 .58834 L .949 1 0 r
F
.582 .58369 m .57324 .59249 L .56183 .58834 L .978 1 0 r
F
.47691 .42913 m .47286 .43491 L .47336 .42882 L 1 .41 0 r
F
.47691 .42913 m .4766 .43509 L .47286 .43491 L F
.4982 .42912 m .49828 .43474 L .49592 .43483 L .951 .295 0 r
F
.50053 .42905 m .49828 .43474 L .4982 .42912 L .962 .297 0 r
F
.47406 .4228 m .46932 .42833 L .47035 .42215 L 1 .496 0 r
F
.47406 .4228 m .47336 .42882 L .46932 .42833 L F
.47435 .39767 m .46964 .40127 L .47276 .39577 L 1 .893 0 r
F
.47435 .39767 m .47215 .40318 L .46964 .40127 L F
.47306 .41022 m .46791 .41495 L .46997 .40894 L 1 .68 0 r
F
.47306 .41022 m .47162 .4161 L .46791 .41495 L F
.46808 .44738 m .46304 .45419 L .46269 .44749 L .896 .368 0 r
F
.46808 .44738 m .46838 .45379 L .46304 .45419 L F
.50739 .42906 m .50509 .4346 L .50513 .42901 L 1 .327 0 r
F
.50739 .42906 m .50726 .43464 L .50509 .4346 L F
.50053 .42905 m .50059 .43467 L .49828 .43474 L .962 .297 0 r
F
.50284 .42901 m .50059 .43467 L .50053 .42905 L .984 .302 0 r
F
.51332 .43532 m .51102 .44046 L .5114 .43496 L 1 .446 0 r
F
.51332 .43532 m .51271 .44077 L .51102 .44046 L F
.50284 .42901 m .50286 .43462 L .50059 .43467 L .984 .302 0 r
F
.50513 .42901 m .50286 .43462 L .50284 .42901 L 1 .311 0 r
F
.60969 .78088 m .57732 .78338 L .59228 .77553 L .593 .597 0 r
F
.6281 .77152 m .60969 .78088 L .59228 .77553 L .615 .671 0 r
F
.50513 .42901 m .50509 .4346 L .50286 .43462 L 1 .311 0 r
F
.48298 .43518 m .47989 .44106 L .47994 .43517 L 1 .332 0 r
F
.48298 .43518 m .48299 .441 L .47989 .44106 L F
.48581 .43516 m .48299 .441 L .48298 .43518 L .975 .317 0 r
F
.47994 .43517 m .47647 .44109 L .4766 .43509 L 1 .353 0 r
F
.47994 .43517 m .47989 .44106 L .47647 .44109 L F
.48581 .43516 m .48586 .44091 L .48299 .441 L .975 .317 0 r
F
.48848 .43509 m .48586 .44091 L .48581 .43516 L .955 .306 0 r
F
.47336 .42882 m .46857 .43461 L .46932 .42833 L 1 .455 0 r
F
.47336 .42882 m .47286 .43491 L .46857 .43461 L F
.48848 .43509 m .48856 .44081 L .48586 .44091 L .955 .306 0 r
F
.49104 .43501 m .48856 .44081 L .48848 .43509 L .941 .298 0 r
F
.43807 .43919 m .43746 .44766 L .4239 .44763 L .968 .646 0 r
F
.44834 .43996 m .43746 .44766 L .43807 .43919 L 1 .579 0 r
F
.44834 .43996 m .44792 .44764 L .43746 .44766 L F
.4766 .43509 m .47261 .44107 L .47286 .43491 L 1 .38 0 r
F
.4766 .43509 m .47647 .44109 L .47261 .44107 L F
.45639 .44047 m .44792 .44764 L .44834 .43996 L 1 .515 0 r
F
.45639 .44047 m .45612 .44758 L .44792 .44764 L F
.42472 .43807 m .4239 .44763 L .40603 .44752 L .912 .704 0 r
F
.43807 .43919 m .4239 .44763 L .42472 .43807 L .968 .646 0 r
F
.47287 .45345 m .46904 .46016 L .46838 .45379 L .795 .306 0 r
F
.47287 .45345 m .4734 .45962 L .46904 .46016 L F
.49104 .43501 m .49114 .4407 L .48856 .44081 L .941 .298 0 r
F
.49351 .43492 m .49114 .4407 L .49104 .43501 L .932 .293 0 r
F
.46284 .44079 m .45612 .44758 L .45639 .44047 L 1 .459 0 r
F
.46284 .44079 m .46269 .44749 L .45612 .44758 L F
.51173 .45385 m .51205 .45759 L .51297 .45287 L .286 0 0 r
F
.51173 .45385 m .51036 .45821 L .51205 .45759 L F
.47517 .47182 m .47289 .4788 L .47134 .4727 L .547 .216 0 r
F
.51417 .44126 m .51221 .44616 L .51271 .44077 L 1 .536 0 r
F
.51417 .44126 m .51339 .44655 L .51221 .44616 L F
.5114 .43496 m .50915 .44029 L .50937 .43475 L 1 .376 0 r
F
.5114 .43496 m .51102 .44046 L .50915 .44029 L F
.47162 .4161 m .46609 .42118 L .46791 .41495 L 1 .623 0 r
F
.47162 .4161 m .47035 .42215 L .46609 .42118 L F
.40708 .43644 m .40603 .44752 L .38221 .44731 L .845 .744 0 r
F
.42472 .43807 m .40603 .44752 L .40708 .43644 L .912 .704 0 r
F
.47261 .44726 m .46838 .45379 L .46808 .44738 L .893 .341 0 r
F
.47261 .44726 m .47287 .45345 L .46838 .45379 L F
.49351 .43492 m .49362 .44059 L .49114 .4407 L .932 .293 0 r
F
.49592 .43483 m .49362 .44059 L .49351 .43492 L .93 .29 0 r
F
.46814 .44098 m .46269 .44749 L .46284 .44079 L 1 .413 0 r
F
.46814 .44098 m .46808 .44738 L .46269 .44749 L F
.47286 .43491 m .46814 .44098 L .46857 .43461 L 1 .415 0 r
F
.47286 .43491 m .47261 .44107 L .46814 .44098 L F
.47844 .49632 m .47896 .50327 L .47642 .49778 L .136 .084 0 r
F
.47652 .49062 m .47844 .49632 L .47642 .49778 L .267 .128 0 r
F
.49592 .43483 m .49603 .44047 L .49362 .44059 L .93 .29 0 r
F
.49828 .43474 m .49603 .44047 L .49592 .43483 L .934 .29 0 r
F
.48136 .50857 m .48406 .51519 L .48115 .51027 L 0 0 0 r
F
.47896 .50327 m .48136 .50857 L .48115 .51027 L F
.47261 .44107 m .46808 .44738 L .46814 .44098 L .997 .377 0 r
F
.47261 .44107 m .47261 .44726 L .46808 .44738 L F
.47647 .44109 m .47261 .44726 L .47261 .44107 L .978 .35 0 r
F
.47647 .44109 m .47651 .44712 L .47261 .44726 L F
.47989 .44106 m .47651 .44712 L .47647 .44109 L .958 .33 0 r
F
.47635 .47781 m .47464 .48478 L .47289 .4788 L .48 .191 0 r
F
.47517 .47182 m .47635 .47781 L .47289 .4788 L .547 .216 0 r
F
.47989 .44106 m .47997 .44698 L .47651 .44712 L .958 .33 0 r
F
.48299 .441 m .47997 .44698 L .47989 .44106 L .942 .315 0 r
F
.50937 .43475 m .50716 .4402 L .50726 .43464 L 1 .337 0 r
F
.50937 .43475 m .50915 .44029 L .50716 .4402 L F
.49828 .43474 m .49838 .44037 L .49603 .44047 L .934 .29 0 r
F
.50059 .43467 m .49838 .44037 L .49828 .43474 L .945 .291 0 r
F
.38347 .43413 m .38221 .44731 L .35018 .44696 L .778 .762 0 r
F
.40708 .43644 m .38221 .44731 L .38347 .43413 L .845 .744 0 r
F
.47035 .42215 m .46459 .42758 L .46609 .42118 L 1 .566 0 r
F
.47035 .42215 m .46932 .42833 L .46459 .42758 L F
.48299 .441 m .4831 .44684 L .47997 .44698 L .942 .315 0 r
F
.48586 .44091 m .4831 .44684 L .48299 .441 L .928 .304 0 r
F
.55672 .71142 m .56853 .71184 L .60388 .71579 L 0 .273 0 r
F
.5264 .70518 m .53465 .70698 L .55672 .71142 L .154 0 0 r
F
.52352 .70459 m .53465 .70698 L .5264 .70518 L F
.54509 .71356 m .55059 .71464 L .5441 .71535 L .686 .355 0 r
F
.55026 .71202 m .54883 .7133 L .54892 .71329 L .066 0 0 r
F
.54883 .7133 m .55059 .71464 L .54509 .71356 L .686 .355 0 r
F
.55014 .71321 m .55018 .71332 L .54883 .7133 L F
.55018 .71332 m .55059 .71464 L .54883 .7133 L F
.53146 .71386 m .53421 .71631 L .53026 .71665 L .748 .287 0 r
F
.53235 .71379 m .53421 .71631 L .53146 .71386 L F
.52922 .714 m .53026 .71665 L .52789 .71411 L .769 .278 0 r
F
.52993 .71394 m .52994 .71403 L .52922 .714 L F
.52994 .71403 m .53026 .71665 L .52922 .714 L F
.51609 .71252 m .52133 .71365 L .53005 .71233 L .365 0 0 r
F
.52133 .71365 m .5215 .71369 L .52169 .71366 L F
.52133 .71365 m .52169 .71366 L .53005 .71233 L F
.51631 .71426 m .51778 .71748 L .51512 .71763 L .831 .269 0 r
F
.51677 .71421 m .51778 .71748 L .51631 .71426 L F
.51609 .71252 m .51561 .71424 L .52133 .71365 L .365 0 0 r
F
.51561 .71424 m .51559 .71431 L .51849 .71398 L F
.51561 .71424 m .51849 .71398 L .52133 .71365 L F
.5215 .71369 m .52185 .7137 L .5219 .71369 L F
.52159 .71368 m .5219 .71369 L .53005 .71233 L F
.5215 .71369 m .5219 .71369 L .52159 .71368 L F
.52484 .71382 m .52355 .71713 L .52327 .71375 L .787 .274 0 r
F
.52193 .71372 m .52058 .71732 L .52156 .7137 L .804 .271 0 r
F
.52193 .71372 m .52355 .71713 L .52058 .71732 L F
.52178 .71371 m .52193 .71372 L .53005 .71233 L .365 0 0 r
F
.52231 .71365 m .52926 .71392 L .53005 .71233 L F
.52193 .71372 m .52511 .7138 L .52231 .71365 L F
.52511 .7138 m .52926 .71392 L .52231 .71365 L F
.52795 .71396 m .52675 .71691 L .52644 .71387 L .769 .278 0 r
F
.52327 .71375 m .52355 .71713 L .52193 .71372 L .804 .271 0 r
F
.52193 .71372 m .52438 .71381 L .52926 .71392 L .365 0 0 r
F
.52438 .71381 m .52922 .71399 L .52924 .71396 L F
.52438 .71381 m .52924 .71396 L .52926 .71392 L F
.52484 .71382 m .52675 .71691 L .52355 .71713 L .787 .274 0 r
F
.51524 .7088 m .53005 .71233 L .52883 .70954 L .461 0 0 r
F
.51524 .7088 m .51609 .71252 L .53005 .71233 L F
.52611 .71055 m .52644 .71387 L .52484 .71382 L .787 .274 0 r
F
.52644 .71387 m .52675 .71691 L .52484 .71382 L F
.52168 .71373 m .52922 .714 L .52922 .71399 L .365 0 0 r
F
.52168 .71373 m .52922 .71399 L .52178 .71371 L F
.52883 .70954 m .53005 .71233 L .55026 .71202 L .311 0 0 r
F
.52947 .71022 m .52795 .71396 L .52611 .71055 L .769 .278 0 r
F
.52795 .71396 m .52644 .71387 L .52611 .71055 L F
.52302 .71081 m .52327 .71375 L .52193 .71372 L .804 .271 0 r
F
.52156 .7137 m .52058 .71732 L .52033 .71381 L F
.5215 .71369 m .52168 .71373 L .52185 .7137 L .365 0 0 r
F
.52195 .71367 m .52193 .71372 L .52156 .7137 L .804 .271 0 r
F
.52611 .71055 m .52484 .71382 L .52302 .71081 L .787 .274 0 r
F
.52484 .71382 m .52327 .71375 L .52302 .71081 L F
.52302 .71081 m .52195 .71367 L .52013 .71104 L .804 .271 0 r
F
.51559 .71431 m .51729 .71414 L .52133 .71365 L .365 0 0 r
F
.51558 .71434 m .51631 .71426 L .52133 .71365 L F
.51907 .71396 m .51778 .71748 L .51757 .71411 L .819 .27 0 r
F
.51558 .71434 m .51512 .71763 L .51494 .71441 L .831 .269 0 r
F
.51631 .71426 m .51627 .71439 L .51558 .71434 L F
.51627 .71439 m .51512 .71763 L .51558 .71434 L F
.50665 .71263 m .50963 .71395 L .51609 .71252 L .46 .018 0 r
F
.50963 .71395 m .51267 .71415 L .51609 .71252 L F
.51378 .71425 m .51512 .71763 L .51255 .71776 L .841 .269 0 r
F
.51267 .71415 m .51493 .7143 L .5156 .71427 L .46 .018 0 r
F
.51267 .71415 m .5156 .71427 L .51609 .71252 L F
.51493 .7143 m .51512 .71763 L .51378 .71425 L .841 .269 0 r
F
.5099 .71404 m .51008 .71788 L .50906 .71417 L .856 .268 0 r
F
.50047 .71269 m .50238 .71424 L .50665 .71263 L .52 .077 0 r
F
.50238 .71424 m .5024 .71426 L .50242 .71425 L F
.50238 .71424 m .50242 .71425 L .50665 .71263 L F
.49646 .71512 m .49725 .71839 L .4957 .71843 L .921 .264 0 r
F
.49651 .71509 m .49725 .71839 L .49646 .71512 L F
.49676 .71495 m .49679 .71516 L .49651 .71509 L F
.49679 .71516 m .49725 .71839 L .49651 .71509 L F
.49455 .71267 m .49513 .7144 L .49666 .71269 L .556 .133 0 r
F
.49513 .7144 m .49519 .71458 L .49528 .71447 L F
.49513 .7144 m .49528 .71447 L .49666 .71269 L F
.49519 .71458 m .49519 .71458 L .49666 .71269 L F
.49563 .71465 m .4957 .71843 L .49519 .71458 L .971 .269 0 r
F
.49519 .71458 m .49533 .71467 L .49537 .71461 L .556 .133 0 r
F
.49519 .71458 m .49537 .71461 L .49666 .71269 L F
.49519 .71458 m .4957 .71843 L .49449 .71844 L .971 .269 0 r
F
.49647 .71508 m .4957 .71843 L .49563 .71465 L .921 .264 0 r
F
.49526 .71478 m .49651 .71509 L .49666 .71269 L .556 .133 0 r
F
.4942 .70718 m .49455 .71267 L .49666 .71269 L .935 .202 0 r
F
.49559 .71241 m .49563 .71465 L .49519 .71458 L .971 .269 0 r
F
.49666 .71269 m .49652 .71496 L .49777 .71437 L .558 .114 0 r
F
.49652 .71496 m .49651 .71509 L .49716 .71472 L F
.49652 .71496 m .49716 .71472 L .49777 .71437 L F
.49666 .71269 m .49777 .71437 L .50047 .71269 L F
.49777 .71437 m .49813 .7144 L .50047 .71269 L F
.49625 .70746 m .49666 .71269 L .50047 .71269 L .812 .164 0 r
F
.49887 .71223 m .49833 .71427 L .4971 .71232 L .897 .264 0 r
F
.49777 .71437 m .49783 .71446 L .49813 .7144 L .558 .114 0 r
F
.49826 .71455 m .49725 .71839 L .49783 .71446 L .897 .264 0 r
F
.49783 .71446 m .49791 .71456 L .498 .71449 L .558 .114 0 r
F
.49783 .71446 m .498 .71449 L .49813 .7144 L F
.49783 .71446 m .49725 .71839 L .49716 .71472 L .897 .264 0 r
F
.49826 .71455 m .49905 .71833 L .49725 .71839 L F
.49894 .71463 m .49905 .71833 L .49826 .71455 L F
.49797 .71452 m .50025 .71479 L .50047 .71269 L .558 .114 0 r
F
.49791 .71456 m .50025 .71479 L .49797 .71452 L F
.49997 .7078 m .50047 .71269 L .50665 .71263 L .691 .121 0 r
F
.49625 .70746 m .50047 .71269 L .49997 .7078 L .812 .164 0 r
F
.50001 .71495 m .50102 .71826 L .49905 .71833 L .884 .265 0 r
F
.50006 .71494 m .50102 .71826 L .50001 .71495 L F
.5004 .71491 m .50102 .71826 L .50004 .71486 L F
.50047 .71269 m .50025 .71485 L .50238 .71424 L .52 .077 0 r
F
.50025 .71485 m .50024 .71488 L .50091 .71469 L F
.50025 .71485 m .50091 .71469 L .50238 .71424 L F
.50292 .71202 m .50221 .71437 L .50082 .71213 L .875 .266 0 r
F
.50221 .71437 m .50102 .71826 L .50091 .71469 L F
.50221 .71437 m .50091 .71469 L .50082 .71213 L F
.50089 .71415 m .50102 .71826 L .50026 .7141 L .884 .265 0 r
F
.50648 .71466 m .50768 .71798 L .50536 .71809 L .863 .268 0 r
F
.5065 .71461 m .50536 .71809 L .50524 .71483 L F
.50221 .71437 m .50314 .71818 L .50102 .71826 L .875 .266 0 r
F
.50238 .71424 m .50232 .71433 L .50245 .7143 L .52 .077 0 r
F
.5024 .71426 m .50263 .71428 L .50665 .71263 L F
.50292 .71202 m .503 .71414 L .50221 .71437 L .875 .266 0 r
F
.5024 .71426 m .50245 .7143 L .50263 .71428 L .52 .077 0 r
F
.503 .71434 m .50314 .71818 L .50245 .7143 L .875 .266 0 r
F
.50245 .7143 m .5025 .71434 L .50257 .71431 L .52 .077 0 r
F
.50245 .7143 m .50257 .71431 L .50263 .71428 L F
.50245 .7143 m .50314 .71818 L .50221 .71437 L .875 .266 0 r
F
.50432 .71447 m .50536 .71809 L .50314 .71818 L .869 .267 0 r
F
.50259 .7143 m .50474 .7145 L .50665 .71263 L .52 .077 0 r
F
.50474 .7145 m .50631 .71462 L .50665 .71263 L F
.50513 .71191 m .50523 .71454 L .50432 .71447 L .869 .267 0 r
F
.50523 .71454 m .50536 .71809 L .50432 .71447 L F
.50474 .7145 m .5063 .71465 L .50631 .71462 L .52 .077 0 r
F
.50432 .71447 m .50314 .71818 L .503 .71434 L .869 .267 0 r
F
.5025 .71434 m .50537 .71457 L .50259 .7143 L .52 .077 0 r
F
.50537 .71457 m .5063 .71465 L .50259 .7143 L F
.50513 .71191 m .50432 .71447 L .50292 .71202 L .869 .267 0 r
F
.50432 .71447 m .503 .71434 L .50292 .71202 L F
.503 .71414 m .503 .71434 L .50245 .7143 L .875 .266 0 r
F
.50245 .7143 m .49996 .71763 L .50589 .7171 L .52 .077 0 r
F
.50232 .71433 m .49996 .71763 L .50245 .7143 L F
.50024 .71488 m .49996 .71763 L .50238 .71424 L F
.50004 .71486 m .50006 .71494 L .50001 .71495 L .884 .265 0 r
F
.50082 .71213 m .50004 .71486 L .49887 .71223 L F
.50004 .71486 m .49905 .71833 L .49894 .71463 L F
.49924 .71469 m .50024 .71488 L .50025 .71479 L .558 .114 0 r
F
.50004 .71486 m .50024 .71488 L .49924 .71469 L F
.50004 .71486 m .49894 .71463 L .49887 .71223 L .884 .265 0 r
F
.49791 .71456 m .50004 .71486 L .49924 .71469 L .558 .114 0 r
F
.49887 .71223 m .49894 .71463 L .49826 .71455 L .897 .264 0 r
F
.49833 .71427 m .49826 .71455 L .49783 .71446 L F
.49833 .71427 m .49716 .71472 L .4971 .71232 L F
.4942 .70718 m .49666 .71269 L .49625 .70746 L .935 .202 0 r
F
.4971 .71232 m .49647 .71508 L .49559 .71241 L .921 .264 0 r
F
.49647 .71508 m .49563 .71465 L .49559 .71241 L F
.49338 .70695 m .49455 .71267 L .4942 .70718 L 1 .261 0 r
F
.49338 .70695 m .49369 .71263 L .49455 .71267 L F
.49559 .71241 m .49519 .71458 L .49442 .71249 L .971 .269 0 r
F
.49519 .71458 m .49449 .71844 L .49445 .71511 L F
.49414 .71495 m .49449 .71844 L .49374 .71842 L 1 .295 0 r
F
.49403 .71464 m .49448 .71506 L .49455 .71267 L .46 .12 0 r
F
.49414 .71495 m .49374 .71842 L .49373 .71471 L 1 .295 0 r
F
.49369 .71263 m .49366 .71493 L .49389 .71422 L .46 .12 0 r
F
.49389 .71422 m .49373 .71471 L .49373 .71377 L 1 .295 0 r
F
.49414 .71495 m .49373 .71471 L .49389 .71422 L F
.49389 .71422 m .49362 .71835 L .49438 .71821 L .46 .12 0 r
F
.49366 .71493 m .49362 .71835 L .49373 .71471 L F
.49373 .71257 m .49373 .71471 L .49362 .71835 L 1 .42 0 r
F
.49373 .71471 m .49374 .71842 L .49362 .71835 L F
.49373 .71471 m .49362 .71835 L .49389 .71422 L .46 .12 0 r
F
.49397 .71489 m .49414 .71495 L .49403 .71464 L F
.49414 .71495 m .49448 .71506 L .49403 .71464 L F
.49369 .71263 m .49397 .71489 L .49455 .71267 L F
.49442 .71249 m .49414 .71495 L .49373 .71257 L 1 .295 0 r
F
.49414 .71495 m .49373 .71377 L .49373 .71257 L F
.49442 .71249 m .49445 .71505 L .49414 .71495 L F
.49445 .71505 m .49449 .71844 L .49414 .71495 L F
.49397 .71489 m .49438 .71821 L .49448 .71506 L .46 .12 0 r
F
.49519 .71458 m .49438 .71821 L .49633 .71798 L .556 .133 0 r
F
.49455 .71267 m .49448 .71509 L .49519 .71458 L F
.49519 .71458 m .49445 .71511 L .49519 .71458 L .971 .269 0 r
F
.49448 .71509 m .49438 .71821 L .49519 .71458 L .556 .133 0 r
F
.49519 .71458 m .49445 .71511 L .49444 .71409 L .971 .269 0 r
F
.49519 .71458 m .49444 .71409 L .49442 .71249 L F
.49519 .71458 m .49526 .71478 L .49533 .71467 L .556 .133 0 r
F
.49526 .71478 m .49633 .71798 L .49651 .71509 L F
.49715 .71431 m .49725 .71839 L .49666 .71426 L .921 .264 0 r
F
.49777 .71437 m .49633 .71798 L .49996 .71763 L .558 .114 0 r
F
.49651 .71509 m .49633 .71798 L .49777 .71437 L F
.49666 .71426 m .49676 .71495 L .49646 .71512 L .921 .264 0 r
F
.4971 .71232 m .49715 .71431 L .49666 .71426 L F
.49791 .71456 m .49996 .71763 L .50024 .71488 L .558 .114 0 r
F
.50026 .7141 m .5004 .71491 L .50004 .71486 L .884 .265 0 r
F
.50082 .71213 m .50089 .71415 L .50026 .7141 L F
.50665 .71263 m .5063 .71465 L .5066 .7146 L .46 .018 0 r
F
.5065 .71461 m .5063 .71465 L .50513 .71191 L .863 .268 0 r
F
.5063 .71465 m .50524 .71483 L .50523 .71454 L F
.5063 .71465 m .50523 .71454 L .50513 .71191 L F
.5025 .71434 m .50589 .7171 L .5063 .71465 L .52 .077 0 r
F
.5065 .71461 m .50652 .71467 L .50648 .71466 L .863 .268 0 r
F
.50652 .71467 m .50768 .71798 L .50648 .71466 L F
.50665 .71263 m .5066 .71458 L .50977 .71401 L .46 .018 0 r
F
.5066 .71458 m .5066 .7146 L .50753 .71442 L F
.5066 .71458 m .50753 .71442 L .50977 .71401 L F
.50601 .70824 m .50665 .71263 L .51609 .71252 L .572 .06 0 r
F
.5098 .71167 m .50895 .71419 L .50742 .71179 L .856 .268 0 r
F
.50895 .71419 m .50768 .71798 L .50753 .71442 L F
.50977 .71401 m .5066 .7146 L .50982 .71403 L .46 .018 0 r
F
.50895 .71419 m .50753 .71442 L .50742 .71179 L .856 .268 0 r
F
.50742 .71179 m .50753 .71442 L .5065 .71461 L .863 .268 0 r
F
.50753 .71442 m .50768 .71798 L .5065 .71461 L F
.5063 .71465 m .5063 .71466 L .50793 .71437 L .46 .018 0 r
F
.5063 .71465 m .50793 .71437 L .50982 .71403 L F
.49997 .7078 m .50665 .71263 L .50601 .70824 L .691 .121 0 r
F
.50742 .71179 m .5065 .71461 L .50513 .71191 L .863 .268 0 r
F
.50982 .71403 m .50906 .71417 L .50902 .714 L .856 .268 0 r
F
.5099 .71404 m .50906 .71417 L .50982 .71403 L F
.50902 .714 m .51008 .71788 L .50768 .71798 L F
.51559 .71431 m .51558 .71434 L .51729 .71414 L .365 0 0 r
F
.51631 .71426 m .51558 .71434 L .51489 .71351 L .831 .269 0 r
F
.51558 .71434 m .51494 .71441 L .51493 .7143 L F
.51493 .7143 m .51558 .71434 L .51558 .71433 L .46 .018 0 r
F
.51493 .7143 m .51558 .71433 L .5156 .71427 L F
.51558 .71434 m .51493 .7143 L .51489 .71351 L .831 .269 0 r
F
.51136 .71412 m .51255 .71776 L .51008 .71788 L .849 .269 0 r
F
.50963 .71395 m .51103 .71408 L .51376 .71422 L .46 .018 0 r
F
.51103 .71408 m .51143 .71412 L .51238 .71416 L F
.51103 .71408 m .51238 .71416 L .51376 .71422 L F
.50601 .70824 m .51609 .71252 L .51524 .7088 L .572 .06 0 r
F
.51477 .71139 m .51378 .71425 L .51225 .71154 L .841 .269 0 r
F
.51378 .71425 m .51255 .71776 L .51238 .71416 L F
.51376 .71422 m .51143 .71412 L .51558 .71434 L .46 .018 0 r
F
.51378 .71425 m .51238 .71416 L .51225 .71154 L .841 .269 0 r
F
.51225 .71154 m .51238 .71416 L .51136 .71412 L .849 .269 0 r
F
.51238 .71416 m .51255 .71776 L .51136 .71412 L F
.50963 .71395 m .50982 .71403 L .51143 .71412 L .46 .018 0 r
F
.51136 .71412 m .51008 .71788 L .5099 .71404 L .849 .269 0 r
F
.50982 .71403 m .51502 .71633 L .51558 .71435 L .46 .018 0 r
F
.50982 .71403 m .51558 .71435 L .51558 .71434 L F
.51225 .71154 m .51136 .71412 L .5098 .71167 L .849 .269 0 r
F
.51136 .71412 m .5099 .71404 L .5098 .71167 L F
.50982 .71403 m .50589 .7171 L .51502 .71633 L .46 .018 0 r
F
.5063 .71466 m .50589 .7171 L .50982 .71403 L F
.51477 .71139 m .51493 .7143 L .51378 .71425 L .841 .269 0 r
F
.5098 .71167 m .5099 .71404 L .50902 .714 L .856 .268 0 r
F
.51754 .71357 m .51757 .71411 L .51657 .71355 L .831 .269 0 r
F
.51757 .71411 m .51778 .71748 L .51677 .71421 L F
.51757 .71411 m .51677 .71421 L .51657 .71355 L F
.51907 .71396 m .52058 .71732 L .51778 .71748 L .819 .27 0 r
F
.51558 .71435 m .51557 .71436 L .52133 .71365 L .365 0 0 r
F
.51557 .71436 m .52118 .71371 L .52133 .71365 L F
.52013 .71104 m .52033 .71381 L .51907 .71396 L .819 .27 0 r
F
.52033 .71381 m .52058 .71732 L .51907 .71396 L F
.51557 .71436 m .51502 .71633 L .52118 .71371 L .365 0 0 r
F
.52195 .71367 m .52033 .71381 L .52013 .71104 L .804 .271 0 r
F
.52013 .71104 m .51907 .71396 L .5174 .71122 L .819 .27 0 r
F
.51907 .71396 m .51757 .71411 L .5174 .71122 L F
.51558 .71434 m .51558 .71435 L .51631 .71426 L .365 0 0 r
F
.51657 .71355 m .51631 .71426 L .51489 .71351 L .831 .269 0 r
F
.52789 .71411 m .53026 .71665 L .52675 .71691 L .769 .278 0 r
F
.52133 .71365 m .51502 .71633 L .52861 .71522 L .365 0 0 r
F
.51657 .71355 m .51677 .71421 L .51631 .71426 L .831 .269 0 r
F
.5174 .71122 m .51754 .71357 L .51657 .71355 L F
.5174 .71122 m .51657 .71355 L .51477 .71139 L F
.51657 .71355 m .51489 .71351 L .51477 .71139 L F
.53005 .71233 m .52928 .71389 L .54048 .71308 L .225 0 0 r
F
.52928 .71389 m .53192 .71377 L .54048 .71308 L F
.52923 .71398 m .52993 .71394 L .54048 .71308 L F
.53146 .71386 m .53026 .71665 L .52993 .71394 L .748 .287 0 r
F
.54048 .71308 m .53528 .71352 L .54111 .71312 L .225 0 0 r
F
.53528 .71352 m .52921 .71403 L .53657 .71347 L F
.53528 .71352 m .53657 .71347 L .54111 .71312 L F
.52922 .714 m .52921 .71403 L .54048 .71308 L F
.54003 .71334 m .53874 .71589 L .53826 .7134 L .707 .322 0 r
F
.53546 .7136 m .53421 .71631 L .5338 .71368 L .728 .3 0 r
F
.53371 .71307 m .5338 .71368 L .53181 .71305 L .748 .287 0 r
F
.5338 .71368 m .53421 .71631 L .53235 .71379 L F
.5338 .71368 m .53235 .71379 L .53181 .71305 L F
.54357 .71321 m .5441 .71535 L .54037 .71331 L .707 .322 0 r
F
.54111 .71312 m .5397 .71336 L .54217 .7132 L .225 0 0 r
F
.54217 .7132 m .54037 .71331 L .54011 .71317 L .707 .322 0 r
F
.54357 .71321 m .54037 .71331 L .54217 .7132 L F
.54003 .71334 m .5441 .71535 L .53874 .71589 L F
.5292 .71404 m .52944 .71402 L .54111 .71312 L .225 0 0 r
F
.53546 .7136 m .53874 .71589 L .53421 .71631 L .728 .3 0 r
F
.53826 .7134 m .53874 .71589 L .53546 .7136 L F
.52944 .71402 m .5397 .71336 L .54027 .71326 L .225 0 0 r
F
.52944 .71402 m .54027 .71326 L .54111 .71312 L F
.52921 .71403 m .5292 .71404 L .54111 .71312 L F
.53005 .71233 m .54111 .71312 L .55026 .71202 L F
.52506 .70669 m .52883 .70954 L .5484 .7105 L .363 0 0 r
F
.52883 .70954 m .55026 .71202 L .5484 .7105 L .311 0 0 r
F
.53746 .70926 m .53826 .7134 L .53546 .7136 L .728 .3 0 r
F
.54011 .71317 m .54037 .71331 L .54003 .71334 L .707 .322 0 r
F
.54037 .71331 m .5441 .71535 L .54003 .71334 L F
.5292 .71404 m .52861 .71522 L .5397 .71336 L .225 0 0 r
F
.54217 .7132 m .53934 .71342 L .54254 .71322 L F
.5397 .71336 m .53934 .71342 L .54217 .7132 L F
.54458 .71324 m .54883 .7133 L .54886 .71327 L F
.54268 .7132 m .54886 .71327 L .55026 .71202 L F
.54526 .71326 m .5441 .71535 L .54357 .71321 L .686 .355 0 r
F
.54254 .71322 m .54886 .71327 L .54268 .7132 L .225 0 0 r
F
.54111 .71312 m .54311 .71313 L .55026 .71202 L F
.54309 .70889 m .5484 .7105 L .54803 .71025 L .173 0 0 r
F
.54174 .70852 m .54309 .70889 L .54388 .70898 L .18 0 0 r
F
.53465 .70698 m .56853 .71184 L .55672 .71142 L F
.53465 .70698 m .54388 .70898 L .56853 .71184 L F
.54309 .70889 m .57617 .7118 L .56853 .71184 L .173 0 0 r
F
.54309 .70889 m .54905 .71053 L .57617 .7118 L F
.53465 .70698 m .54309 .70889 L .54174 .70852 L .18 0 0 r
F
.51898 .70366 m .54309 .70889 L .53465 .70698 L .38 0 0 r
F
.51898 .70366 m .52506 .70669 L .54309 .70889 L F
.52506 .70669 m .5484 .7105 L .54309 .70889 L .363 0 0 r
F
.54839 .70762 m .54526 .71326 L .54243 .70856 L .686 .355 0 r
F
.54526 .71326 m .54357 .71321 L .54243 .70856 L F
.54254 .71322 m .54526 .71326 L .54458 .71324 L .225 0 0 r
F
.54526 .71326 m .54883 .7133 L .54458 .71324 L F
.54111 .71312 m .54254 .71322 L .54311 .71313 L F
.54243 .70856 m .54357 .71321 L .54011 .71317 L .707 .322 0 r
F
.54803 .71025 m .5484 .7105 L .54905 .71053 L .173 0 0 r
F
.5484 .7105 m .57912 .71156 L .57617 .7118 L .134 0 0 r
F
.5484 .7105 m .55066 .71201 L .57912 .71156 L F
.56853 .71184 m .61509 .71353 L .60388 .71579 L 0 .276 0 r
F
.56853 .71184 m .57617 .7118 L .61509 .71353 L F
.55026 .71202 m .57633 .71142 L .57912 .71156 L .066 0 0 r
F
.57633 .71142 m .57701 .71141 L .57704 .71141 L F
.57633 .71142 m .57704 .71141 L .57912 .71156 L F
.55026 .71202 m .5492 .71302 L .57517 .71145 L F
.5492 .71302 m .54906 .71316 L .56036 .71242 L F
.5492 .71302 m .56036 .71242 L .57517 .71145 L F
.54906 .71316 m .55559 .71281 L .57517 .71145 L F
.54894 .71327 m .55014 .71321 L .57517 .71145 L F
.56932 .71194 m .56925 .71203 L .56872 .71197 L .602 .512 0 r
F
.56925 .71203 m .56894 .71241 L .56877 .71207 L F
.56925 .71203 m .56877 .71207 L .56872 .71197 L F
.55943 .7126 m .55927 .71283 L .55826 .71267 L .634 .456 0 r
F
.55927 .71283 m .55867 .71369 L .55835 .71291 L F
.55927 .71283 m .55835 .71291 L .55826 .71267 L F
.55153 .71313 m .55059 .71464 L .55014 .71321 L .662 .401 0 r
F
.54906 .71316 m .54894 .71327 L .55559 .71281 L .066 0 0 r
F
.55153 .71313 m .55867 .71369 L .55059 .71464 L .662 .401 0 r
F
.54892 .71329 m .5489 .71331 L .57517 .71145 L .066 0 0 r
F
.5489 .71331 m .57121 .71177 L .57517 .71145 L F
.55232 .71187 m .55571 .71284 L .55153 .71313 L .662 .401 0 r
F
.55571 .71284 m .55867 .71369 L .55153 .71313 L F
.55826 .71267 m .55867 .71369 L .55571 .71284 L F
.55943 .7126 m .56894 .71241 L .55867 .71369 L .634 .456 0 r
F
.56872 .71197 m .56894 .71241 L .55943 .7126 L F
.5489 .71331 m .54889 .71333 L .57121 .71177 L .066 0 0 r
F
.54889 .71333 m .54856 .71364 L .56876 .71198 L F
.54889 .71333 m .56876 .71198 L .57121 .71177 L F
.56925 .71203 m .57616 .71147 L .56894 .71241 L .602 .512 0 r
F
.56932 .71194 m .57616 .71147 L .56925 .71203 L F
.57616 .71147 m .57156 .72032 L .56894 .71241 L .687 .592 0 r
F
.577 .71141 m .5761 .71148 L .57701 .71141 L .066 0 0 r
F
.57609 .71148 m .57616 .71147 L .57701 .71141 L F
.57616 .71147 m .57698 .71141 L .57701 .71141 L 0 0 0 r
F
.57912 .71156 m .57702 .71141 L .61795 .70823 L .074 .305 0 r
F
.57702 .71141 m .57701 .71141 L .57809 .71132 L F
.57702 .71141 m .57809 .71132 L .61795 .70823 L F
.6238 .70499 m .62036 .70727 L .59999 .70829 L .583 .628 0 r
F
.61795 .70823 m .61631 .70784 L .62036 .70727 L .223 .356 0 r
F
.6238 .70499 m .62475 .70671 L .62036 .70727 L .583 .628 0 r
F
.65638 .70039 m .65215 .70283 L .6238 .70499 L .543 .6 0 r
F
.62506 .70667 m .62475 .70671 L .62512 .70666 L .223 .356 0 r
F
.61795 .70823 m .62036 .70727 L .62506 .70667 L F
.60388 .71579 m .61509 .71353 L .66915 .71585 L .127 .321 0 r
F
.61509 .71353 m .67761 .7099 L .66915 .71585 L .145 .329 0 r
F
.61509 .71353 m .62001 .71088 L .67761 .7099 L F
.62001 .71088 m .67655 .70372 L .67761 .7099 L .177 .341 0 r
F
.62001 .71088 m .61795 .70823 L .67655 .70372 L F
.70163 .6939 m .68852 .70056 L .65638 .70039 L .512 .559 0 r
F
.61795 .70823 m .6241 .70688 L .67655 .70372 L .223 .356 0 r
F
.6241 .70688 m .62813 .70649 L .67655 .70372 L F
.68852 .70056 m .65827 .70353 L .65638 .70039 L .512 .559 0 r
F
.62512 .70666 m .64978 .7042 L .67655 .70372 L .223 .356 0 r
F
.65638 .70039 m .65827 .70353 L .64978 .7042 L .543 .6 0 r
F
.64978 .7042 m .67292 .70189 L .67374 .7023 L .223 .356 0 r
F
.64978 .7042 m .67374 .7023 L .67655 .70372 L F
.64978 .7042 m .66398 .71302 L .62972 .71578 L .543 .6 0 r
F
.65827 .70353 m .66398 .71302 L .64978 .7042 L F
.68852 .70056 m .66398 .71302 L .65827 .70353 L .512 .559 0 r
F
.6241 .70688 m .62512 .70666 L .62813 .70649 L .223 .356 0 r
F
.65215 .70283 m .64978 .7042 L .62512 .70666 L .543 .6 0 r
F
.65215 .70283 m .62475 .70671 L .6238 .70499 L F
.64356 .68815 m .65638 .70039 L .6238 .70499 L .51 .549 0 r
F
.68457 .67905 m .65638 .70039 L .64356 .68815 L .488 .522 0 r
F
.68457 .67905 m .70163 .6939 L .65638 .70039 L F
.62512 .70666 m .66505 .69791 L .67292 .70189 L .223 .356 0 r
F
.62512 .70666 m .62972 .71578 L .62475 .70671 L .543 .6 0 r
F
.64978 .7042 m .62972 .71578 L .62512 .70666 L F
.62512 .70666 m .62036 .70727 L .62587 .7065 L .223 .356 0 r
F
.62475 .70671 m .62036 .70727 L .62512 .70666 L F
.57617 .7118 m .62001 .71088 L .61509 .71353 L .025 .287 0 r
F
.57617 .7118 m .57912 .71156 L .62001 .71088 L F
.57912 .71156 m .61795 .70823 L .62001 .71088 L .074 .305 0 r
F
.62036 .70727 m .62972 .71578 L .60452 .71778 L .583 .628 0 r
F
.62475 .70671 m .62972 .71578 L .62036 .70727 L F
.62036 .70727 m .62001 .70751 L .61819 .70758 L F
.62036 .70727 m .61819 .70758 L .59999 .70829 L F
.61425 .69452 m .6238 .70499 L .59999 .70829 L .536 .562 0 r
F
.64356 .68815 m .6238 .70499 L .61425 .69452 L .51 .549 0 r
F
.62587 .7065 m .60852 .706 L .66505 .69791 L .223 .356 0 r
F
.62001 .70751 m .61315 .70813 L .59999 .70829 L .583 .628 0 r
F
.61631 .70784 m .60852 .706 L .62587 .7065 L .223 .356 0 r
F
.57809 .71132 m .58395 .71079 L .61795 .70823 L .142 .33 0 r
F
.58395 .71079 m .60046 .70929 L .61768 .70817 L F
.58395 .71079 m .61768 .70817 L .61795 .70823 L F
.59999 .70829 m .60046 .70929 L .59849 .70944 L .633 .627 0 r
F
.5823 .71067 m .58239 .71091 L .582 .71094 L .687 .592 0 r
F
.61918 .70806 m .60058 .70954 L .60046 .70929 L .583 .628 0 r
F
.61315 .70813 m .60046 .70929 L .59999 .70829 L F
.60046 .70929 m .61631 .70784 L .61696 .708 L .142 .33 0 r
F
.60046 .70929 m .61696 .708 L .61768 .70817 L F
.61918 .70806 m .60046 .70929 L .61315 .70813 L .583 .628 0 r
F
.57618 .71147 m .58183 .71109 L .57616 .71147 L .687 .592 0 r
F
.57633 .71142 m .57375 .71163 L .577 .71141 L .066 0 0 r
F
.57375 .71163 m .54856 .71364 L .577 .71141 L F
.57517 .71145 m .57121 .71177 L .57633 .71142 L F
.57121 .71177 m .54856 .71364 L .57633 .71142 L F
.57704 .7023 m .5823 .71067 L .57616 .71147 L .602 .512 0 r
F
.57704 .7023 m .57616 .71147 L .56932 .71194 L F
.59289 .69905 m .5823 .71067 L .57704 .7023 L .568 .55 0 r
F
.59289 .69905 m .59999 .70829 L .5823 .71067 L F
.61425 .69452 m .59999 .70829 L .59289 .69905 L .536 .562 0 r
F
.57715 .71138 m .56967 .71164 L .60852 .706 L .142 .33 0 r
F
.57701 .71141 m .57697 .71141 L .57715 .71138 L F
.57697 .71141 m .56967 .71164 L .57715 .71138 L F
.5823 .71067 m .582 .71094 L .57715 .71138 L .687 .592 0 r
F
.58 .71097 m .57715 .71138 L .57618 .71147 L F
.5823 .71067 m .57715 .71138 L .58 .71097 L F
.57701 .71141 m .57707 .7114 L .61631 .70784 L .142 .33 0 r
F
.57707 .7114 m .57715 .71138 L .58412 .71075 L F
.57707 .7114 m .58412 .71075 L .61631 .70784 L F
.59999 .70829 m .59849 .70944 L .5823 .71067 L .633 .627 0 r
F
.59849 .70944 m .58239 .71091 L .5823 .71067 L F
.57715 .71138 m .61623 .70783 L .61631 .70784 L .142 .33 0 r
F
.57701 .71141 m .61631 .70784 L .57809 .71132 L F
.59849 .70944 m .58575 .71924 L .58239 .71091 L .633 .627 0 r
F
.582 .71094 m .58183 .71109 L .57618 .71147 L .687 .592 0 r
F
.57715 .71138 m .60852 .706 L .61623 .70783 L .142 .33 0 r
F
.59849 .70944 m .60452 .71778 L .58575 .71924 L .633 .627 0 r
F
.60046 .70929 m .60452 .71778 L .59849 .70944 L F
.582 .71094 m .58575 .71924 L .57156 .72032 L .687 .592 0 r
F
.58239 .71091 m .58575 .71924 L .582 .71094 L F
.62001 .70751 m .61918 .70806 L .61315 .70813 L .583 .628 0 r
F
.61918 .70806 m .60452 .71778 L .60058 .70954 L F
.58183 .71109 m .57156 .72032 L .57616 .71147 L .687 .592 0 r
F
.57609 .71148 m .54856 .71364 L .57616 .71147 L .066 0 0 r
F
.57225 .71178 m .57661 .71142 L .57698 .71141 L 0 0 0 r
F
.57225 .71178 m .57698 .71141 L .57616 .71147 L F
.56503 .70465 m .56872 .71197 L .55943 .7126 L .634 .456 0 r
F
.5579 .71176 m .55826 .71267 L .55232 .71187 L .662 .401 0 r
F
.55826 .71267 m .55571 .71284 L .55232 .71187 L F
.57704 .7023 m .56932 .71194 L .56503 .70465 L .602 .512 0 r
F
.56932 .71194 m .56872 .71197 L .56503 .70465 L F
.54859 .71363 m .57486 .71147 L .57618 .71143 L 0 0 0 r
F
.57041 .71191 m .57618 .71143 L .57661 .71142 L F
.54859 .71363 m .57618 .71143 L .57041 .71191 L F
.54844 .71365 m .57486 .71147 L .54859 .71363 L F
.54844 .71365 m .56967 .71164 L .57486 .71147 L F
.54844 .71365 m .57661 .71142 L .57225 .71178 L F
.56503 .70465 m .55943 .7126 L .55574 .70636 L .634 .456 0 r
F
.55943 .7126 m .55826 .71267 L .55574 .70636 L F
.54894 .71327 m .54892 .71329 L .55014 .71321 L .066 0 0 r
F
.55574 .70636 m .55153 .71313 L .54839 .70762 L .662 .401 0 r
F
.55043 .71186 m .55026 .71202 L .55066 .71201 L .134 0 0 r
F
.5484 .7105 m .55026 .71202 L .55043 .71186 L F
.55153 .71313 m .55014 .71321 L .54839 .70762 L .662 .401 0 r
F
.55574 .70636 m .5579 .71176 L .55232 .71187 L F
.54538 .71305 m .55014 .71321 L .54509 .71356 L .686 .355 0 r
F
.54839 .70762 m .55001 .71277 L .54538 .71305 L F
.55001 .71277 m .55014 .71321 L .54538 .71305 L F
.54254 .71322 m .52861 .71522 L .54844 .71365 L .225 0 0 r
F
.53934 .71342 m .52861 .71522 L .54254 .71322 L F
.54243 .70856 m .54003 .71334 L .53746 .70926 L .707 .322 0 r
F
.54003 .71334 m .53826 .7134 L .53746 .70926 L F
.53746 .70926 m .53546 .7136 L .53321 .7098 L .728 .3 0 r
F
.53546 .7136 m .5338 .71368 L .53321 .7098 L F
.52928 .71389 m .52923 .71398 L .53192 .71377 L .225 0 0 r
F
.52923 .71398 m .52922 .714 L .52993 .71394 L F
.53321 .7098 m .53146 .71386 L .52947 .71022 L .748 .287 0 r
F
.53146 .71386 m .52993 .71394 L .52947 .71022 L F
.52947 .71022 m .52993 .71394 L .52789 .71411 L .769 .278 0 r
F
.52168 .71373 m .52861 .71522 L .52922 .714 L .365 0 0 r
F
.53181 .71305 m .53235 .71379 L .53146 .71386 L .748 .287 0 r
F
.53321 .7098 m .53371 .71307 L .53181 .71305 L F
.54254 .71322 m .54844 .71365 L .54883 .7133 L .225 0 0 r
F
.54892 .71329 m .54844 .71365 L .54856 .71364 L .066 0 0 r
F
.54883 .7133 m .54844 .71365 L .54892 .71329 L F
.46857 .43461 m .46814 .44098 L .46284 .44079 L 1 .461 0 r
F
.47651 .44712 m .47287 .45345 L .47261 .44726 L .889 .321 0 r
F
.50059 .43467 m .50066 .44028 L .49838 .44037 L .945 .291 0 r
F
.50286 .43462 m .50066 .44028 L .50059 .43467 L .966 .295 0 r
F
.47576 .39062 m .47143 .39306 L .47565 .38807 L 1 .805 0 r
F
.47576 .39062 m .47276 .39577 L .47143 .39306 L F
.50726 .43464 m .50507 .44019 L .50509 .4346 L 1 .315 0 r
F
.50726 .43464 m .50716 .4402 L .50507 .44019 L F
.47215 .40318 m .46655 .40711 L .46964 .40127 L 1 .866 0 r
F
.47215 .40318 m .46997 .40894 L .46655 .40711 L F
.48586 .44091 m .48599 .44669 L .4831 .44684 L .928 .304 0 r
F
.48856 .44081 m .48599 .44669 L .48586 .44091 L .918 .296 0 r
F
.50286 .43462 m .5029 .44022 L .50066 .44028 L .966 .295 0 r
F
.50509 .4346 m .5029 .44022 L .50286 .43462 L 1 .303 0 r
F
.46932 .42833 m .46349 .43414 L .46459 .42758 L 1 .512 0 r
F
.46932 .42833 m .46857 .43461 L .46349 .43414 L F
.46857 .43461 m .46284 .44079 L .46349 .43414 L 1 .461 0 r
F
.50509 .4346 m .50507 .44019 L .5029 .44022 L 1 .303 0 r
F
.47676 .45316 m .4734 .45962 L .47287 .45345 L .804 .293 0 r
F
.47651 .44712 m .47676 .45316 L .47287 .45345 L .889 .321 0 r
F
.51414 .44715 m .5128 .45177 L .51339 .44655 L 1 .556 0 r
F
.51414 .44715 m .51324 .45221 L .5128 .45177 L F
.47997 .44698 m .47676 .45316 L .47651 .44712 L .885 .307 0 r
F
.54536 .34833 m .5408 .35905 L .53751 .35183 L .645 .427 0 r
F
.54536 .34833 m .5498 .35623 L .5408 .35905 L F
.48856 .44081 m .4887 .44654 L .48599 .44669 L .918 .296 0 r
F
.49114 .4407 m .4887 .44654 L .48856 .44081 L .911 .29 0 r
F
.46349 .43414 m .46284 .44079 L .45639 .44047 L 1 .517 0 r
F
.51271 .44077 m .51072 .44592 L .51102 .44046 L 1 .409 0 r
F
.51271 .44077 m .51221 .44616 L .51072 .44592 L F
.47676 .45316 m .47719 .45919 L .4734 .45962 L .804 .293 0 r
F
.47768 .48371 m .47652 .49062 L .47464 .48478 L .418 .168 0 r
F
.47635 .47781 m .47768 .48371 L .47464 .48478 L .48 .191 0 r
F
.58285 .35803 m .56864 .37151 L .56592 .36178 L .765 .652 0 r
F
.58285 .35803 m .58639 .36941 L .56864 .37151 L F
.49114 .4407 m .49129 .4464 L .4887 .44654 L .911 .29 0 r
F
.49362 .44059 m .49129 .4464 L .49114 .4407 L .908 .286 0 r
F
.47997 .44698 m .4802 .45291 L .47676 .45316 L .885 .307 0 r
F
.4831 .44684 m .4802 .45291 L .47997 .44698 L .882 .297 0 r
F
.35147 .43083 m .35018 .44696 L .30675 .44641 L .72 .76 0 r
F
.38347 .43413 m .35018 .44696 L .35147 .43083 L .778 .762 0 r
F
.49362 .44059 m .49377 .44626 L .49129 .4464 L .908 .286 0 r
F
.49603 .44047 m .49377 .44626 L .49362 .44059 L .909 .284 0 r
F
.4802 .45291 m .47719 .45919 L .47676 .45316 L .815 .285 0 r
F
.4831 .44684 m .48332 .45268 L .4802 .45291 L .882 .297 0 r
F
.48599 .44669 m .48332 .45268 L .4831 .44684 L .88 .29 0 r
F
.52092 .32268 m .52443 .33265 L .51963 .32726 L .346 .244 0 r
F
.51453 .31804 m .52092 .32268 L .51963 .32726 L .244 .213 0 r
F
.45786 .29573 m .46533 .29288 L .48133 .29962 L .291 .343 0 r
F
.43196 .28967 m .46533 .29288 L .45786 .29573 L .398 .416 0 r
F
.49603 .44047 m .49617 .44613 L .49377 .44626 L .909 .284 0 r
F
.49838 .44037 m .49617 .44613 L .49603 .44047 L .914 .284 0 r
F
.45734 .43342 m .45639 .44047 L .44834 .43996 L 1 .584 0 r
F
.46349 .43414 m .45639 .44047 L .45734 .43342 L 1 .517 0 r
F
.51102 .44046 m .50899 .44579 L .50915 .44029 L 1 .348 0 r
F
.51102 .44046 m .51072 .44592 L .50899 .44579 L F
.46459 .42758 m .46349 .43414 L .45734 .43342 L 1 .581 0 r
F
.46997 .40894 m .46364 .41329 L .46655 .40711 L 1 .799 0 r
F
.46997 .40894 m .46791 .41495 L .46364 .41329 L F
.48599 .44669 m .4862 .45247 L .48332 .45268 L .88 .29 0 r
F
.4887 .44654 m .4862 .45247 L .48599 .44669 L .88 .285 0 r
F
.49838 .44037 m .4985 .44601 L .49617 .44613 L .914 .284 0 r
F
.50066 .44028 m .4985 .44601 L .49838 .44037 L .925 .284 0 r
F
.47858 .47115 m .47635 .47781 L .47517 .47182 L .588 .219 0 r
F
.4802 .45291 m .48056 .45883 L .47719 .45919 L .815 .285 0 r
F
.48332 .45268 m .48056 .45883 L .4802 .45291 L .825 .279 0 r
F
.48034 .50187 m .48136 .50857 L .47896 .50327 L 0 .02 0 r
F
.47844 .49632 m .48034 .50187 L .47896 .50327 L .136 .084 0 r
F
.48696 .68786 m .50113 .69649 L .49015 .69213 L 0 .101 0 r
F
.47828 .68259 m .48696 .68786 L .49015 .69213 L 0 .156 0 r
F
.48056 .45883 m .4778 .46519 L .47719 .45919 L .748 .264 0 r
F
.50915 .44029 m .5071 .44575 L .50716 .4402 L 1 .318 0 r
F
.50915 .44029 m .50899 .44579 L .5071 .44575 L F
.50066 .44028 m .50076 .4459 L .4985 .44601 L .925 .284 0 r
F
.5029 .44022 m .50076 .4459 L .50066 .44028 L .943 .287 0 r
F
.51297 .45287 m .51263 .45718 L .51324 .45221 L .056 0 0 r
F
.51297 .45287 m .51205 .45759 L .51263 .45718 L F
.47909 .48952 m .47844 .49632 L .47652 .49062 L .353 .144 0 r
F
.47768 .48371 m .47909 .48952 L .47652 .49062 L .418 .168 0 r
F
.51339 .44655 m .51184 .4515 L .51221 .44616 L 1 .472 0 r
F
.51339 .44655 m .5128 .45177 L .51184 .4515 L F
.39666 .23878 m .35884 .24333 L .37107 .22673 L .944 .87 0 r
F
.40847 .22673 m .39666 .23878 L .37107 .22673 L .975 .921 0 r
F
.4887 .44654 m .4889 .45228 L .4862 .45247 L .88 .285 0 r
F
.49129 .4464 m .4889 .45228 L .4887 .44654 L .881 .281 0 r
F
.5029 .44022 m .50296 .44581 L .50076 .4459 L .943 .287 0 r
F
.50507 .44019 m .50296 .44581 L .5029 .44022 L .971 .292 0 r
F
.47951 .38354 m .47565 .38807 L .47638 .38443 L .848 .494 0 r
F
.50716 .4402 m .50508 .44576 L .50507 .44019 L 1 .302 0 r
F
.50716 .4402 m .5071 .44575 L .50508 .44576 L F
.50507 .44019 m .50508 .44576 L .50296 .44581 L .971 .292 0 r
F
.46459 .42758 m .45734 .43342 L .45892 .4265 L 1 .581 0 r
F
.46609 .42118 m .46459 .42758 L .45892 .4265 L 1 .65 0 r
F
.46791 .41495 m .46106 .41977 L .46364 .41329 L 1 .724 0 r
F
.46791 .41495 m .46609 .42118 L .46106 .41977 L F
.30764 .42617 m .30675 .44641 L .24754 .44558 L .674 .744 0 r
F
.35147 .43083 m .30675 .44641 L .30764 .42617 L .72 .76 0 r
F
.49129 .4464 m .49148 .45211 L .4889 .45228 L .881 .281 0 r
F
.49377 .44626 m .49148 .45211 L .49129 .4464 L .883 .279 0 r
F
.50269 .69705 m .51088 .7003 L .52352 .70459 L .286 0 0 r
F
.50113 .69649 m .51088 .7003 L .50269 .69705 L F
.51088 .7003 m .51898 .70366 L .5198 .70384 L .357 0 0 r
F
.51088 .7003 m .53465 .70698 L .52352 .70459 L F
.51088 .7003 m .5198 .70384 L .53465 .70698 L F
.49742 .37082 m .5015 .36751 L .50856 .36675 L .427 .411 0 r
F
.49742 .37082 m .49234 .37292 L .5015 .36751 L F
.48332 .45268 m .48363 .45852 L .48056 .45883 L .825 .279 0 r
F
.4862 .45247 m .48363 .45852 L .48332 .45268 L .834 .276 0 r
F
.46609 .42118 m .45892 .4265 L .46106 .41977 L 1 .65 0 r
F
.50493 .30868 m .51453 .31804 L .50862 .31411 L .202 .241 0 r
F
.49785 .30622 m .50493 .30868 L .50862 .31411 L .084 .224 0 r
F
.69739 .55474 m .68837 .5723 L .64749 .56868 L .64 .738 0 r
F
.7572 .55544 m .68837 .5723 L .69739 .55474 L .599 .69 0 r
F
.47949 .47705 m .47768 .48371 L .47635 .47781 L .529 .198 0 r
F
.47858 .47115 m .47949 .47705 L .47635 .47781 L .588 .219 0 r
F
.54 .34093 m .53751 .35183 L .53357 .34497 L .565 .374 0 r
F
.54 .34093 m .54536 .34833 L .53751 .35183 L F
.48056 .45883 m .48106 .46473 L .4778 .46519 L .748 .264 0 r
F
.49377 .44626 m .49395 .45194 L .49148 .45211 L .883 .279 0 r
F
.49617 .44613 m .49395 .45194 L .49377 .44626 L .887 .278 0 r
F
.4497 .43235 m .44834 .43996 L .43807 .43919 L 1 .657 0 r
F
.45734 .43342 m .44834 .43996 L .4497 .43235 L 1 .584 0 r
F
.48363 .45852 m .48106 .46473 L .48056 .45883 L .77 .263 0 r
F
.4862 .45247 m .48648 .45826 L .48363 .45852 L .834 .276 0 r
F
.4889 .45228 m .48648 .45826 L .4862 .45247 L .843 .274 0 r
F
.47276 .39577 m .46703 .39854 L .47143 .39306 L 1 .991 0 r
F
.47276 .39577 m .46964 .40127 L .46703 .39854 L F
.51221 .44616 m .51051 .45135 L .51072 .44592 L 1 .358 0 r
F
.51221 .44616 m .51184 .4515 L .51051 .45135 L F
.49617 .44613 m .49634 .45179 L .49395 .45194 L .887 .278 0 r
F
.4985 .44601 m .49634 .45179 L .49617 .44613 L .893 .277 0 r
F
.52749 .32805 m .52914 .33856 L .52443 .33265 L .423 .282 0 r
F
.52092 .32268 m .52749 .32805 L .52443 .33265 L .346 .244 0 r
F
.48643 .37674 m .48586 .3757 L .49234 .37292 L .607 .44 0 r
F
.48643 .37674 m .48179 .3803 L .48586 .3757 L F
.45892 .4265 m .45734 .43342 L .4497 .43235 L 1 .66 0 r
F
.4985 .44601 m .49865 .45164 L .49634 .45179 L .893 .277 0 r
F
.50076 .4459 m .49865 .45164 L .4985 .44601 L .902 .277 0 r
F
.4889 .45228 m .48916 .45803 L .48648 .45826 L .843 .274 0 r
F
.49148 .45211 m .48916 .45803 L .4889 .45228 L .85 .273 0 r
F
.48168 .47061 m .47949 .47705 L .47858 .47115 L .631 .225 0 r
F
.51072 .44592 m .5089 .45128 L .50899 .44579 L 1 .314 0 r
F
.51072 .44592 m .51051 .45135 L .5089 .45128 L F
.48363 .45852 m .48405 .46436 L .48106 .46473 L .77 .263 0 r
F
.48648 .45826 m .48405 .46436 L .48363 .45852 L .79 .263 0 r
F
.51324 .45221 m .51242 .45693 L .5128 .45177 L 1 .453 0 r
F
.51324 .45221 m .51263 .45718 L .51242 .45693 L F
.33414 .28834 m .34105 .26938 L .39468 .28123 L .511 .557 0 r
F
.48051 .48289 m .47909 .48952 L .47768 .48371 L .477 .179 0 r
F
.47949 .47705 m .48051 .48289 L .47768 .48371 L .529 .198 0 r
F
.50076 .4459 m .50089 .45152 L .49865 .45164 L .902 .277 0 r
F
.50296 .44581 m .50089 .45152 L .50076 .4459 L .916 .278 0 r
F
.48055 .49522 m .48034 .50187 L .47844 .49632 L .274 .114 0 r
F
.47909 .48952 m .48055 .49522 L .47844 .49632 L .353 .144 0 r
F
.48898 .5215 m .49155 .52565 L .49669 .52715 L .848 .143 0 r
F
.48652 .51992 m .49155 .52565 L .48898 .5215 L 1 .211 0 r
F
.48136 .50857 m .48353 .51372 L .48406 .51519 L 0 0 0 r
F
.53395 .33415 m .53357 .34497 L .52914 .33856 L .492 .326 0 r
F
.53395 .33415 m .54 .34093 L .53357 .34497 L F
.50296 .44581 m .50306 .45141 L .50089 .45152 L .916 .278 0 r
F
.50508 .44576 m .50306 .45141 L .50296 .44581 L .937 .281 0 r
F
.49148 .45211 m .49171 .45782 L .48916 .45803 L .85 .273 0 r
F
.49395 .45194 m .49171 .45782 L .49148 .45211 L .857 .272 0 r
F
.50899 .44579 m .50709 .45128 L .5071 .44575 L 1 .295 0 r
F
.50899 .44579 m .5089 .45128 L .50709 .45128 L F
.50508 .44576 m .50513 .45133 L .50306 .45141 L .937 .281 0 r
F
.5071 .44575 m .50513 .45133 L .50508 .44576 L .97 .286 0 r
F
.5071 .44575 m .50709 .45128 L .50513 .45133 L F
.52749 .32805 m .53395 .33415 L .52914 .33856 L .423 .282 0 r
F
.43822 .64839 m .43265 .66007 L .42383 .65155 L .478 .393 0 r
F
.43822 .64839 m .44466 .65625 L .43265 .66007 L F
.48648 .45826 m .48683 .46404 L .48405 .46436 L .79 .263 0 r
F
.48916 .45803 m .48683 .46404 L .48648 .45826 L .807 .263 0 r
F
.49395 .45194 m .49416 .45763 L .49171 .45782 L .857 .272 0 r
F
.49634 .45179 m .49416 .45763 L .49395 .45194 L .864 .271 0 r
F
.51036 .45821 m .51159 .46224 L .51205 .45759 L .57 .106 0 r
F
.30764 .42617 m .24754 .44558 L .24701 .41956 L .674 .744 0 r
F
.50741 .62841 m .50773 .62828 L .51413 .62423 L .251 .358 0 r
F
.50741 .62841 m .49851 .63176 L .50773 .62828 L F
.48239 .47645 m .48051 .48289 L .47949 .47705 L .582 .208 0 r
F
.48168 .47061 m .48239 .47645 L .47949 .47705 L .631 .225 0 r
F
.48214 .5073 m .48353 .51372 L .48136 .50857 L 0 0 0 r
F
.48034 .50187 m .48214 .5073 L .48136 .50857 L 0 .02 0 r
F
.43998 .43082 m .43807 .43919 L .42472 .43807 L 1 .727 0 r
F
.4497 .43235 m .43807 .43919 L .43998 .43082 L 1 .657 0 r
F
.49634 .45179 m .49653 .45745 L .49416 .45763 L .864 .271 0 r
F
.49865 .45164 m .49653 .45745 L .49634 .45179 L .87 .27 0 r
F
.5128 .45177 m .51163 .4568 L .51184 .4515 L 1 .366 0 r
F
.5128 .45177 m .51242 .45693 L .51163 .4568 L F
.45892 .4265 m .4497 .43235 L .45194 .42492 L 1 .66 0 r
F
.46106 .41977 m .45892 .4265 L .45194 .42492 L 1 .744 0 r
F
.46964 .40127 m .46268 .40451 L .46703 .39854 L 1 .995 0 r
F
.46964 .40127 m .46655 .40711 L .46268 .40451 L F
.48916 .45803 m .48947 .46377 L .48683 .46404 L .807 .263 0 r
F
.49171 .45782 m .48947 .46377 L .48916 .45803 L .821 .264 0 r
F
.48455 .47018 m .48239 .47645 L .48168 .47061 L .674 .232 0 r
F
.48159 .48867 m .48055 .49522 L .47909 .48952 L .43 .162 0 r
F
.48051 .48289 m .48159 .48867 L .47909 .48952 L .477 .179 0 r
F
.49865 .45164 m .49883 .45729 L .49653 .45745 L .87 .27 0 r
F
.50089 .45152 m .49883 .45729 L .49865 .45164 L .877 .27 0 r
F
.37107 .22673 m .35884 .24333 L .31888 .23089 L .862 .854 0 r
F
.50089 .45152 m .50105 .45714 L .49883 .45729 L .877 .27 0 r
F
.50306 .45141 m .50105 .45714 L .50089 .45152 L .886 .27 0 r
F
.49171 .45782 m .49199 .46353 L .48947 .46377 L .821 .264 0 r
F
.49416 .45763 m .49199 .46353 L .49171 .45782 L .832 .264 0 r
F
.51184 .4515 m .51042 .45675 L .51051 .45135 L 1 .296 0 r
F
.51184 .4515 m .51163 .4568 L .51042 .45675 L F
.55543 .34352 m .5498 .35623 L .54536 .34833 L .64 .485 0 r
F
.55543 .34352 m .56145 .35239 L .5498 .35623 L F
.53153 .36311 m .54906 .35283 L .55784 .35801 L .462 .432 0 r
F
.53153 .36311 m .52501 .361 L .54906 .35283 L F
.6056 .35285 m .58639 .36941 L .58285 .35803 L .728 .686 0 r
F
.6056 .35285 m .61018 .36656 L .58639 .36941 L F
.49155 .52565 m .499 .53051 L .49669 .52715 L .834 .136 0 r
F
.50306 .45141 m .50319 .45701 L .50105 .45714 L .886 .27 0 r
F
.50513 .45133 m .50319 .45701 L .50306 .45141 L .898 .269 0 r
F
.48198 .50082 m .48214 .5073 L .48034 .50187 L .176 .078 0 r
F
.48055 .49522 m .48198 .50082 L .48034 .50187 L .274 .114 0 r
F
.60986 .57759 m .582 .58369 L .58898 .57421 L .827 .918 0 r
F
.61687 .56606 m .60986 .57759 L .58898 .57421 L .809 .875 0 r
F
.64749 .56868 m .60986 .57759 L .61687 .56606 L .716 .819 0 r
F
.48913 .29988 m .50493 .30868 L .49785 .30622 L .231 .287 0 r
F
.48133 .29962 m .48913 .29988 L .49785 .30622 L .165 .282 0 r
F
.51051 .45135 m .5089 .45676 L .5089 .45128 L .999 .277 0 r
F
.51051 .45135 m .51042 .45675 L .5089 .45676 L F
.48319 .48225 m .48159 .48867 L .48051 .48289 L .538 .193 0 r
F
.48239 .47645 m .48319 .48225 L .48051 .48289 L .582 .208 0 r
F
.50513 .45133 m .50523 .4569 L .50319 .45701 L .898 .269 0 r
F
.50709 .45128 m .50523 .4569 L .50513 .45133 L .916 .27 0 r
F
.46106 .41977 m .45194 .42492 L .45495 .41775 L 1 .744 0 r
F
.46364 .41329 m .46106 .41977 L .45495 .41775 L 1 .834 0 r
F
.49416 .45763 m .49442 .46332 L .49199 .46353 L .832 .264 0 r
F
.49653 .45745 m .49442 .46332 L .49416 .45763 L .841 .264 0 r
F
.46655 .40711 m .45859 .41092 L .46268 .40451 L 1 .924 0 r
F
.46655 .40711 m .46364 .41329 L .45859 .41092 L F
.45194 .42492 m .4497 .43235 L .43998 .43082 L 1 .742 0 r
F
.50709 .45128 m .50715 .45681 L .50523 .4569 L .916 .27 0 r
F
.5089 .45128 m .50715 .45681 L .50709 .45128 L .946 .272 0 r
F
.5089 .45128 m .5089 .45676 L .50715 .45681 L F
.51205 .45759 m .51237 .46211 L .51263 .45718 L .57 .129 0 r
F
.51205 .45759 m .51159 .46224 L .51237 .46211 L F
.48455 .47018 m .48512 .47597 L .48239 .47645 L .674 .232 0 r
F
.48725 .46982 m .48512 .47597 L .48455 .47018 L .712 .238 0 r
F
.54648 .60272 m .5357 .60523 L .54177 .59904 L .918 .912 0 r
F
.54648 .60272 m .53807 .60899 L .5357 .60523 L F
.55452 .59583 m .54648 .60272 L .54177 .59904 L 1 1 0 r
F
.48512 .47597 m .48319 .48225 L .48239 .47645 L .633 .218 0 r
F
.47565 .38807 m .47044 .38922 L .47638 .38443 L 1 .814 0 r
F
.47565 .38807 m .47143 .39306 L .47044 .38922 L F
.53807 .60899 m .52961 .61097 L .5357 .60523 L .766 .628 0 r
F
.53807 .60899 m .52964 .61465 L .52961 .61097 L F
.46364 .41329 m .45495 .41775 L .45859 .41092 L 1 .834 0 r
F
.49653 .45745 m .49677 .46312 L .49442 .46332 L .841 .264 0 r
F
.49883 .45729 m .49677 .46312 L .49653 .45745 L .848 .264 0 r
F
.46533 .29288 m .48913 .29988 L .48133 .29962 L .31 .345 0 r
F
.582 .58369 m .56183 .58834 L .5681 .58029 L .978 1 0 r
F
.58898 .57421 m .582 .58369 L .5681 .58029 L .968 .974 0 r
F
.35261 .62373 m .31637 .64046 L .30839 .6243 L .594 .658 0 r
F
.35261 .62373 m .35778 .63715 L .31637 .64046 L F
.4827 .49437 m .48198 .50082 L .48055 .49522 L .386 .144 0 r
F
.48159 .48867 m .4827 .49437 L .48055 .49522 L .43 .162 0 r
F
.49883 .45729 m .49905 .46294 L .49677 .46312 L .848 .264 0 r
F
.50105 .45714 m .49905 .46294 L .49883 .45729 L .852 .263 0 r
F
.48725 .46982 m .48773 .47558 L .48512 .47597 L .712 .238 0 r
F
.48983 .46951 m .48773 .47558 L .48725 .46982 L .744 .244 0 r
F
.51263 .45718 m .51229 .46207 L .51242 .45693 L 1 .464 0 r
F
.51263 .45718 m .51237 .46211 L .51229 .46207 L F
.50105 .45714 m .50125 .46277 L .49905 .46294 L .852 .263 0 r
F
.50319 .45701 m .50125 .46277 L .50105 .45714 L .856 .261 0 r
F
.48403 .488 m .4827 .49437 L .48159 .48867 L .502 .179 0 r
F
.48319 .48225 m .48403 .488 L .48159 .48867 L .538 .193 0 r
F
.48512 .47597 m .48576 .48174 L .48319 .48225 L .633 .218 0 r
F
.48773 .47558 m .48576 .48174 L .48512 .47597 L .68 .228 0 r
F
.51305 .31202 m .52092 .32268 L .51453 .31804 L .3 .265 0 r
F
.50493 .30868 m .51305 .31202 L .51453 .31804 L .202 .241 0 r
F
.42735 .42862 m .42472 .43807 L .40708 .43644 L 1 .783 0 r
F
.43998 .43082 m .42472 .43807 L .42735 .42862 L 1 .727 0 r
F
.50319 .45701 m .50337 .46261 L .50125 .46277 L .856 .261 0 r
F
.50523 .4569 m .50337 .46261 L .50319 .45701 L .858 .258 0 r
F
.48576 .48174 m .48403 .488 L .48319 .48225 L .599 .206 0 r
F
.51242 .45693 m .5116 .46208 L .51163 .4568 L .927 .233 0 r
F
.51242 .45693 m .51229 .46207 L .5116 .46208 L F
.50523 .4569 m .50539 .46247 L .50337 .46261 L .858 .258 0 r
F
.50715 .45681 m .50539 .46247 L .50523 .4569 L .86 .254 0 r
F
.48983 .46951 m .49023 .47525 L .48773 .47558 L .744 .244 0 r
F
.48537 .51873 m .48844 .52451 L .48652 .51992 L 1 .269 0 r
F
.48537 .51873 m .48681 .52364 L .48844 .52451 L F
.48517 .51782 m .48632 .5219 L .48537 .51873 L .917 .282 0 r
F
.48632 .5219 m .48681 .52364 L .48537 .51873 L F
.48442 .51557 m .48537 .51873 L .48652 .51992 L .873 .231 0 r
F
.48353 .51372 m .48537 .51873 L .48442 .51557 L F
.48377 .51261 m .48537 .51873 L .48353 .51372 L 0 0 0 r
F
.48214 .5073 m .48377 .51261 L .48353 .51372 L F
.50715 .45681 m .50728 .46234 L .50539 .46247 L .86 .254 0 r
F
.5089 .45676 m .50728 .46234 L .50715 .45681 L .862 .249 0 r
F
.55452 .59583 m .54177 .59904 L .54755 .5924 L 1 1 0 r
F
.56183 .58834 m .55452 .59583 L .54755 .5924 L F
.51163 .4568 m .51046 .46214 L .51042 .45675 L .877 .235 0 r
F
.51163 .4568 m .5116 .46208 L .51046 .46214 L F
.5089 .45676 m .50899 .46223 L .50728 .46234 L .862 .249 0 r
F
.51042 .45675 m .50899 .46223 L .5089 .45676 L .866 .242 0 r
F
.51042 .45675 m .51046 .46214 L .50899 .46223 L F
.48335 .50633 m .48377 .51261 L .48214 .5073 L .054 .032 0 r
F
.48198 .50082 m .48335 .50633 L .48214 .5073 L .176 .078 0 r
F
.48652 .51992 m .48844 .52451 L .49155 .52565 L 1 .211 0 r
F
.52964 .61465 m .52377 .61627 L .52961 .61097 L .64 .463 0 r
F
.52964 .61465 m .52155 .61971 L .52377 .61627 L F
.48773 .47558 m .48824 .48132 L .48576 .48174 L .68 .228 0 r
F
.49023 .47525 m .48824 .48132 L .48773 .47558 L .718 .236 0 r
F
.4838 .5 m .48335 .50633 L .48198 .50082 L .342 .125 0 r
F
.4827 .49437 m .4838 .5 L .48198 .50082 L .386 .144 0 r
F
.45194 .42492 m .43998 .43082 L .44311 .42267 L 1 .742 0 r
F
.45495 .41775 m .45194 .42492 L .44311 .42267 L 1 .836 0 r
F
.48576 .48174 m .48643 .48748 L .48403 .488 L .599 .206 0 r
F
.48824 .48132 m .48643 .48748 L .48576 .48174 L .653 .218 0 r
F
.4849 .49371 m .4838 .5 L .4827 .49437 L .473 .168 0 r
F
.48403 .488 m .4849 .49371 L .4827 .49437 L .502 .179 0 r
F
.48643 .48748 m .4849 .49371 L .48403 .488 L .571 .196 0 r
F
.47143 .39306 m .46427 .39468 L .47044 .38922 L 1 1 0 r
F
.47143 .39306 m .46703 .39854 L .46427 .39468 L F
.49023 .47525 m .49067 .48098 L .48824 .48132 L .718 .236 0 r
F
.49266 .47496 m .49067 .48098 L .49023 .47525 L .749 .242 0 r
F
.48179 .3803 m .47827 .37929 L .48586 .3757 L .793 .535 0 r
F
.48179 .3803 m .47638 .38443 L .47827 .37929 L F
.49703 .4688 m .49733 .47448 L .49502 .47471 L .801 .253 0 r
F
.49929 .4686 m .49733 .47448 L .49703 .4688 L .807 .253 0 r
F
.44311 .42267 m .43998 .43082 L .42735 .42862 L 1 .816 0 r
F
.49504 .69268 m .51088 .7003 L .50113 .69649 L .487 0 0 r
F
.48696 .68786 m .49504 .69268 L .50113 .69649 L 0 .101 0 r
F
.49155 .52565 m .49326 .52967 L .499 .53051 L .834 .136 0 r
F
.48844 .52451 m .49326 .52967 L .49155 .52565 L 1 .199 0 r
F
.48824 .48132 m .48879 .48705 L .48643 .48748 L .653 .218 0 r
F
.49067 .48098 m .48879 .48705 L .48824 .48132 L .698 .229 0 r
F
.49266 .47496 m .49304 .48068 L .49067 .48098 L .749 .242 0 r
F
.49502 .47471 m .49304 .48068 L .49266 .47496 L .771 .246 0 r
F
.67904 .76601 m .6281 .77152 L .64365 .7612 L .564 .607 0 r
F
.69623 .75313 m .67904 .76601 L .64365 .7612 L .567 .626 0 r
F
.75019 .75738 m .67904 .76601 L .69623 .75313 L .522 .548 0 r
F
.49929 .4686 m .49957 .47426 L .49733 .47448 L .807 .253 0 r
F
.50149 .46841 m .49957 .47426 L .49929 .4686 L .807 .251 0 r
F
.5481 .33535 m .54536 .34833 L .54 .34093 L .568 .432 0 r
F
.5481 .33535 m .55543 .34352 L .54536 .34833 L F
.48643 .48748 m .48712 .49319 L .4849 .49371 L .571 .196 0 r
F
.48879 .48705 m .48712 .49319 L .48643 .48748 L .632 .211 0 r
F
.50149 .46841 m .50176 .47405 L .49957 .47426 L .807 .251 0 r
F
.5036 .46822 m .50176 .47405 L .50149 .46841 L .801 .246 0 r
F
.45495 .41775 m .44311 .42267 L .44732 .41488 L 1 .836 0 r
F
.45859 .41092 m .45495 .41775 L .44732 .41488 L 1 .936 0 r
F
.4849 .49371 m .48576 .49937 L .4838 .5 L .473 .168 0 r
F
.48712 .49319 m .48576 .49937 L .4849 .49371 L .551 .188 0 r
F
.49502 .47471 m .49536 .48041 L .49304 .48068 L .771 .246 0 r
F
.49733 .47448 m .49536 .48041 L .49502 .47471 L .785 .248 0 r
F
.4838 .5 m .48485 .50558 L .48335 .50633 L .342 .125 0 r
F
.48576 .49937 m .48485 .50558 L .4838 .5 L .452 .158 0 r
F
.48335 .50633 m .48459 .51176 L .48377 .51261 L .054 .032 0 r
F
.48485 .50558 m .48459 .51176 L .48335 .50633 L .303 .108 0 r
F
.49067 .48098 m .49113 .48669 L .48879 .48705 L .698 .229 0 r
F
.49304 .48068 m .49113 .48669 L .49067 .48098 L .733 .236 0 r
F
.48377 .51261 m .48517 .51782 L .48537 .51873 L 0 0 0 r
F
.48459 .51176 m .48517 .51782 L .48377 .51261 L F
.52184 .31634 m .52749 .32805 L .52092 .32268 L .378 .299 0 r
F
.51305 .31202 m .52184 .31634 L .52092 .32268 L .3 .265 0 r
F
.5036 .46822 m .50387 .47384 L .50176 .47405 L .801 .246 0 r
F
.50561 .46805 m .50387 .47384 L .5036 .46822 L .786 .24 0 r
F
.46703 .39854 m .45817 .4008 L .46427 .39468 L 1 1 0 r
F
.46703 .39854 m .46268 .40451 L .45817 .4008 L F
.49733 .47448 m .49764 .48017 L .49536 .48041 L .785 .248 0 r
F
.49957 .47426 m .49764 .48017 L .49733 .47448 L .791 .248 0 r
F
.41067 .4255 m .40708 .43644 L .38347 .43413 L .919 .814 0 r
F
.42735 .42862 m .40708 .43644 L .41067 .4255 L 1 .783 0 r
F
.50856 .36675 m .51525 .35983 L .52501 .361 L .504 .438 0 r
F
.50856 .36675 m .5015 .36751 L .51525 .35983 L F
.48879 .48705 m .48936 .49276 L .48712 .49319 L .632 .211 0 r
F
.49113 .48669 m .48936 .49276 L .48879 .48705 L .683 .223 0 r
F
.50561 .46805 m .50588 .47364 L .50387 .47384 L .786 .24 0 r
F
.50748 .46787 m .50588 .47364 L .50561 .46805 L .76 .23 0 r
F
.49304 .48068 m .49344 .48639 L .49113 .48669 L .733 .236 0 r
F
.49536 .48041 m .49344 .48639 L .49304 .48068 L .757 .242 0 r
F
.56183 .58834 m .54755 .5924 L .5528 .58532 L 1 1 0 r
F
.5681 .58029 m .56183 .58834 L .5528 .58532 L F
.49234 .37292 m .49245 .36919 L .5015 .36751 L .619 .462 0 r
F
.49234 .37292 m .48586 .3757 L .49245 .36919 L F
.45859 .41092 m .44732 .41488 L .45243 .40756 L 1 .936 0 r
F
.46268 .40451 m .45859 .41092 L .45243 .40756 L 1 1 0 r
F
.49957 .47426 m .49988 .47993 L .49764 .48017 L .791 .248 0 r
F
.50176 .47405 m .49988 .47993 L .49957 .47426 L .789 .246 0 r
F
.63663 .34567 m .61018 .36656 L .6056 .35285 L .695 .704 0 r
F
.63663 .34567 m .64242 .36266 L .61018 .36656 L F
.50748 .46787 m .50776 .47342 L .50588 .47364 L .76 .23 0 r
F
.50918 .4677 m .50776 .47342 L .50748 .46787 L .718 .215 0 r
F
.46268 .40451 m .45243 .40756 L .45817 .4008 L 1 1 0 r
F
.48712 .49319 m .4878 .49886 L .48576 .49937 L .551 .188 0 r
F
.48936 .49276 m .4878 .49886 L .48712 .49319 L .62 .206 0 r
F
.49536 .48041 m .49573 .48611 L .49344 .48639 L .757 .242 0 r
F
.49764 .48017 m .49573 .48611 L .49536 .48041 L .772 .244 0 r
F
.50176 .47405 m .50206 .47971 L .49988 .47993 L .789 .246 0 r
F
.50387 .47384 m .50206 .47971 L .50176 .47405 L .779 .241 0 r
F
.4658 .66708 m .46936 .6768 L .46055 .67048 L .157 .198 0 r
F
.45966 .66043 m .46055 .67048 L .4522 .66363 L .297 .236 0 r
F
.45966 .66043 m .4658 .66708 L .46055 .67048 L F
.50918 .4677 m .50948 .47319 L .50776 .47342 L .718 .215 0 r
F
.51064 .46754 m .50948 .47319 L .50918 .4677 L .65 .194 0 r
F
.48576 .49937 m .48658 .50499 L .48485 .50558 L .452 .158 0 r
F
.4878 .49886 m .48658 .50499 L .48576 .49937 L .541 .183 0 r
F
.49113 .48669 m .4916 .4924 L .48936 .49276 L .683 .223 0 r
F
.49344 .48639 m .4916 .4924 L .49113 .48669 L .721 .232 0 r
F
.47229 .67333 m .47828 .68259 L .46936 .6768 L 0 .153 0 r
F
.4658 .66708 m .47229 .67333 L .46936 .6768 L .157 .198 0 r
F
.53979 .32804 m .54 .34093 L .53395 .33415 L .503 .383 0 r
F
.53979 .32804 m .5481 .33535 L .54 .34093 L F
.40847 .22673 m .37107 .22673 L .38745 .2118 L .975 .921 0 r
F
.42259 .2163 m .40847 .22673 L .38745 .2118 L .991 .966 0 r
F
.48485 .50558 m .48581 .51109 L .48459 .51176 L .303 .108 0 r
F
.48658 .50499 m .48581 .51109 L .48485 .50558 L .442 .152 0 r
F
.51064 .46754 m .51096 .47295 L .50948 .47319 L .65 .194 0 r
F
.51176 .46737 m .51096 .47295 L .51064 .46754 L .54 .162 0 r
F
.50387 .47384 m .50418 .47948 L .50206 .47971 L .779 .241 0 r
F
.50588 .47364 m .50418 .47948 L .50387 .47384 L .758 .233 0 r
F
.5309 .32168 m .53395 .33415 L .52749 .32805 L .443 .339 0 r
F
.52184 .31634 m .5309 .32168 L .52749 .32805 L .378 .299 0 r
F
.49764 .48017 m .49799 .48586 L .49573 .48611 L .772 .244 0 r
F
.49988 .47993 m .49799 .48586 L .49764 .48017 L .778 .245 0 r
F
.48844 .52451 m .48973 .52901 L .49326 .52967 L 1 .199 0 r
F
.48681 .52364 m .48973 .52901 L .48844 .52451 L 1 .271 0 r
F
.48936 .49276 m .48992 .49845 L .4878 .49886 L .62 .206 0 r
F
.4916 .4924 m .48992 .49845 L .48936 .49276 L .675 .219 0 r
F
.48459 .51176 m .48565 .51712 L .48517 .51782 L 0 0 0 r
F
.48581 .51109 m .48565 .51712 L .48459 .51176 L .279 .094 0 r
F
.51176 .46737 m .51211 .47267 L .51096 .47295 L .54 .162 0 r
F
.51243 .4672 m .51211 .47267 L .51176 .46737 L .349 .096 0 r
F
.49344 .48639 m .49386 .49209 L .4916 .4924 L .721 .232 0 r
F
.49573 .48611 m .49386 .49209 L .49344 .48639 L .748 .239 0 r
F
.5309 .32168 m .53979 .32804 L .53395 .33415 L .443 .339 0 r
F
.50588 .47364 m .50621 .47924 L .50418 .47948 L .758 .233 0 r
F
.50776 .47342 m .50621 .47924 L .50588 .47364 L .723 .222 0 r
F
.49988 .47993 m .50021 .48562 L .49799 .48586 L .778 .245 0 r
F
.50206 .47971 m .50021 .48562 L .49988 .47993 L .775 .243 0 r
F
.43196 .28967 m .44191 .28346 L .46533 .29288 L .398 .416 0 r
F
.39468 .28123 m .44191 .28346 L .43196 .28967 L .464 .488 0 r
F
.49885 .30115 m .51305 .31202 L .50493 .30868 L .299 .304 0 r
F
.48913 .29988 m .49885 .30115 L .50493 .30868 L .231 .287 0 r
F
.6533 .55427 m .64749 .56868 L .61687 .56606 L .698 .785 0 r
F
.69739 .55474 m .64749 .56868 L .6533 .55427 L .64 .738 0 r
F
.51243 .4672 m .51283 .47235 L .51211 .47267 L .349 .096 0 r
F
.51262 .46937 m .51283 .47235 L .51253 .46854 L 0 0 0 r
F
.51257 .46862 m .51293 .47198 L .51283 .47235 L F
.51246 .46703 m .51293 .47198 L .51257 .46862 L F
.51283 .47235 m .51266 .47801 L .51211 .47267 L .281 .08 0 r
F
.51283 .47235 m .51349 .47755 L .51266 .47801 L F
.51293 .47198 m .51315 .47412 L .51283 .47235 L 0 0 0 r
F
.51315 .47412 m .51349 .47755 L .51288 .47273 L F
.51315 .47412 m .51288 .47273 L .51283 .47235 L F
.5131 .47364 m .51376 .47697 L .51349 .47755 L F
.51293 .47198 m .51376 .47697 L .5131 .47364 L F
.51376 .47697 m .51441 .48281 L .51349 .47755 L F
.51376 .47697 m .51493 .48206 L .51441 .48281 L F
.51325 .47624 m .51443 .48032 L .51376 .47697 L F
.51443 .48032 m .51493 .48206 L .51376 .47697 L F
.51219 .47152 m .51325 .47624 L .51369 .47686 L .88 .26 0 r
F
.51359 .47637 m .51369 .47686 L .51376 .47697 L F
.51219 .47152 m .51369 .47686 L .51359 .47637 L F
.51219 .47152 m .51329 .47534 L .51293 .47198 L F
.51329 .47534 m .51376 .47697 L .51293 .47198 L F
.51164 .46687 m .51219 .47152 L .51292 .47197 L 1 .31 0 r
F
.51291 .47189 m .51292 .47197 L .51293 .47198 L F
.51164 .46687 m .51292 .47197 L .51291 .47189 L F
.51246 .46703 m .51262 .46937 L .51243 .4672 L 0 0 0 r
F
.51262 .46937 m .51253 .46854 L .51243 .4672 L F
.4878 .49886 m .48846 .50452 L .48658 .50499 L .541 .183 0 r
F
.48992 .49845 m .48846 .50452 L .4878 .49886 L .616 .202 0 r
F
.49573 .48611 m .4961 .49182 L .49386 .49209 L .748 .239 0 r
F
.49799 .48586 m .4961 .49182 L .49573 .48611 L .764 .242 0 r
F
.50776 .47342 m .50812 .47899 L .50621 .47924 L .723 .222 0 r
F
.50948 .47319 m .50812 .47899 L .50776 .47342 L .669 .205 0 r
F
.48635 .52307 m .4878 .5285 L .48681 .52364 L 1 .347 0 r
F
.48627 .52297 m .48644 .52358 L .48635 .52307 L F
.48644 .52358 m .4878 .5285 L .48635 .52307 L F
.48673 .52462 m .48704 .52808 L .4878 .5285 L F
.48627 .52297 m .48704 .52808 L .48673 .52462 L F
.48713 .52774 m .48736 .53155 L .48704 .52808 L 0 0 0 r
F
.48736 .53155 m .48745 .53318 L .48704 .52808 L F
.48684 .52591 m .48713 .52774 L .48704 .52808 L F
.48651 .52244 m .48709 .52735 L .48684 .52591 L F
.48709 .52735 m .48713 .52774 L .48684 .52591 L F
.48651 .52244 m .48688 .52639 L .48627 .52297 L F
.48688 .52639 m .48704 .52808 L .48627 .52297 L F
.48566 .51956 m .48627 .52297 L .48681 .52364 L .917 .282 0 r
F
.48517 .51782 m .48627 .52297 L .48566 .51956 L F
.48565 .51712 m .48627 .52297 L .48517 .51782 L 0 0 0 r
F
.44311 .42267 m .42735 .42862 L .4317 .41948 L 1 .816 0 r
F
.44732 .41488 m .44311 .42267 L .4317 .41948 L 1 .911 0 r
F
.51164 .46687 m .51293 .47198 L .51246 .46703 L 1 .31 0 r
F
.4916 .4924 m .49208 .4981 L .48992 .49845 L .675 .219 0 r
F
.49386 .49209 m .49208 .4981 L .4916 .4924 L .716 .23 0 r
F
.50206 .47971 m .5024 .48538 L .50021 .48562 L .775 .243 0 r
F
.50418 .47948 m .5024 .48538 L .50206 .47971 L .761 .237 0 r
F
.6281 .77152 m .59228 .77553 L .6056 .76693 L .615 .671 0 r
F
.64365 .7612 m .6281 .77152 L .6056 .76693 L .627 .716 0 r
F
.45412 .65341 m .4522 .66363 L .44466 .65625 L .4 .284 0 r
F
.45412 .65341 m .45966 .66043 L .4522 .66363 L F
.48658 .50499 m .48733 .51057 L .48581 .51109 L .442 .152 0 r
F
.48846 .50452 m .48733 .51057 L .48658 .50499 L .542 .18 0 r
F
.47638 .38443 m .46995 .38378 L .47827 .37929 L 1 .849 0 r
F
.47638 .38443 m .47044 .38922 L .46995 .38378 L F
.50961 .4667 m .51219 .47152 L .51164 .46687 L 1 .219 0 r
F
.50948 .47319 m .50988 .47871 L .50812 .47899 L .669 .205 0 r
F
.51096 .47295 m .50988 .47871 L .50948 .47319 L .588 .182 0 r
F
.47886 .67919 m .48696 .68786 L .47828 .68259 L 0 .088 0 r
F
.47229 .67333 m .47886 .67919 L .47828 .68259 L 0 .153 0 r
F
.49799 .48586 m .49834 .49156 L .4961 .49182 L .764 .242 0 r
F
.50021 .48562 m .49834 .49156 L .49799 .48586 L .769 .243 0 r
F
.50418 .47948 m .50453 .48513 L .5024 .48538 L .761 .237 0 r
F
.50621 .47924 m .50453 .48513 L .50418 .47948 L .736 .229 0 r
F
.49851 .63176 m .50263 .63194 L .50773 .62828 L 0 0 0 r
F
.48992 .49845 m .49046 .50413 L .48846 .50452 L .616 .202 0 r
F
.49208 .4981 m .49046 .50413 L .48992 .49845 L .674 .218 0 r
F
.49386 .49209 m .49427 .4978 L .49208 .4981 L .716 .23 0 r
F
.4961 .49182 m .49427 .4978 L .49386 .49209 L .744 .237 0 r
F
.4317 .41948 m .42735 .42862 L .41067 .4255 L 1 .866 0 r
F
.50961 .4667 m .51029 .47095 L .51219 .47152 L 1 .219 0 r
F
.50594 .46653 m .51029 .47095 L .50961 .4667 L .855 .14 0 r
F
.48581 .51109 m .48665 .51657 L .48565 .51712 L .279 .094 0 r
F
.48733 .51057 m .48665 .51657 L .48581 .51109 L .449 .151 0 r
F
.56865 .33685 m .56145 .35239 L .55543 .34352 L .633 .541 0 r
F
.56865 .33685 m .57685 .34708 L .56145 .35239 L F
.51096 .47295 m .51142 .47838 L .50988 .47871 L .588 .182 0 r
F
.51211 .47267 m .51142 .47838 L .51096 .47295 L .473 .148 0 r
F
.50021 .48562 m .50056 .49131 L .49834 .49156 L .769 .243 0 r
F
.5024 .48538 m .50056 .49131 L .50021 .48562 L .765 .24 0 r
F
.50621 .47924 m .50659 .48487 L .50453 .48513 L .736 .229 0 r
F
.50812 .47899 m .50659 .48487 L .50621 .47924 L .696 .217 0 r
F
.50594 .46653 m .50676 .47023 L .51029 .47095 L .855 .14 0 r
F
.49998 .46635 m .50676 .47023 L .50594 .46653 L .613 .039 0 r
F
.48681 .52364 m .4878 .5285 L .48973 .52901 L 1 .271 0 r
F
.4961 .49182 m .49649 .49752 L .49427 .4978 L .744 .237 0 r
F
.49834 .49156 m .49649 .49752 L .4961 .49182 L .76 .241 0 r
F
.48846 .50452 m .48908 .51014 L .48733 .51057 L .542 .18 0 r
F
.49046 .50413 m .48908 .51014 L .48846 .50452 L .622 .202 0 r
F
.49998 .46635 m .50101 .46929 L .50676 .47023 L .613 .039 0 r
F
.49087 .46617 m .50101 .46929 L .49998 .46635 L .395 0 0 r
F
.49208 .4981 m .49255 .50379 L .49046 .50413 L .674 .218 0 r
F
.49427 .4978 m .49255 .50379 L .49208 .4981 L .717 .229 0 r
F
.5024 .48538 m .50276 .49106 L .50056 .49131 L .765 .24 0 r
F
.50453 .48513 m .50276 .49106 L .5024 .48538 L .75 .235 0 r
F
.51211 .47267 m .51266 .47801 L .51142 .47838 L .473 .148 0 r
F
.48565 .51712 m .48651 .52244 L .48627 .52297 L 0 0 0 r
F
.48665 .51657 m .48651 .52244 L .48565 .51712 L .289 .092 0 r
F
.50812 .47899 m .50855 .48458 L .50659 .48487 L .696 .217 0 r
F
.50988 .47871 m .50855 .48458 L .50812 .47899 L .636 .199 0 r
F
.58898 .57421 m .5681 .58029 L .57304 .57177 L .968 .974 0 r
F
.59384 .56419 m .58898 .57421 L .57304 .57177 L .93 .905 0 r
F
.61687 .56606 m .58898 .57421 L .59384 .56419 L .809 .875 0 r
F
.49087 .46617 m .49215 .46805 L .50101 .46929 L .395 0 0 r
F
.49834 .49156 m .49871 .49727 L .49649 .49752 L .76 .241 0 r
F
.50056 .49131 m .49871 .49727 L .49834 .49156 L .765 .242 0 r
F
.48733 .51057 m .488 .51612 L .48665 .51657 L .449 .151 0 r
F
.48908 .51014 m .488 .51612 L .48733 .51057 L .559 .182 0 r
F
.50453 .48513 m .50491 .4908 L .50276 .49106 L .75 .235 0 r
F
.50659 .48487 m .50491 .4908 L .50453 .48513 L .722 .227 0 r
F
.49427 .4978 m .49469 .5035 L .49255 .50379 L .717 .229 0 r
F
.49649 .49752 m .49469 .5035 L .49427 .4978 L .745 .236 0 r
F
.58637 .32753 m .57685 .34708 L .56865 .33685 L .626 .588 0 r
F
.58637 .32753 m .59757 .33971 L .57685 .34708 L F
.55784 .35801 m .58405 .34118 L .59564 .35079 L .51 .496 0 r
F
.55784 .35801 m .54906 .35283 L .58405 .34118 L F
.49046 .50413 m .49097 .50979 L .48908 .51014 L .622 .202 0 r
F
.49255 .50379 m .49097 .50979 L .49046 .50413 L .682 .218 0 r
F
.50988 .47871 m .51037 .48425 L .50855 .48458 L .636 .199 0 r
F
.51142 .47838 m .51037 .48425 L .50988 .47871 L .553 .176 0 r
F
.5681 .58029 m .5528 .58532 L .55727 .57784 L 1 1 0 r
F
.57304 .57177 m .5681 .58029 L .55727 .57784 L 1 .984 0 r
F
.38825 .42107 m .38347 .43413 L .35147 .43083 L .831 .82 0 r
F
.41067 .4255 m .38347 .43413 L .38825 .42107 L .919 .814 0 r
F
.50056 .49131 m .50093 .49702 L .49871 .49727 L .765 .242 0 r
F
.50276 .49106 m .50093 .49702 L .50056 .49131 L .76 .24 0 r
F
.50659 .48487 m .50701 .49052 L .50491 .4908 L .722 .227 0 r
F
.50855 .48458 m .50701 .49052 L .50659 .48487 L .679 .214 0 r
F
.43023 .46559 m .4598 .46416 L .45797 .4658 L .274 .356 0 r
F
.49649 .49752 m .49687 .50324 L .49469 .5035 L .745 .236 0 r
F
.49871 .49727 m .49687 .50324 L .49649 .49752 L .76 .241 0 r
F
.44732 .41488 m .4317 .41948 L .43758 .41081 L 1 .911 0 r
F
.45243 .40756 m .44732 .41488 L .43758 .41081 L 1 1 0 r
F
.48665 .51657 m .48733 .52201 L .48651 .52244 L .289 .092 0 r
F
.488 .51612 m .48733 .52201 L .48665 .51657 L .48 .157 0 r
F
.31888 .23089 m .25036 .24319 L .26265 .21303 L .779 .803 0 r
F
.51142 .47838 m .51201 .48386 L .51037 .48425 L .553 .176 0 r
F
.51266 .47801 m .51201 .48386 L .51142 .47838 L .444 .144 0 r
F
.49255 .50379 m .49299 .50948 L .49097 .50979 L .682 .218 0 r
F
.49469 .5035 m .49299 .50948 L .49255 .50379 L .724 .23 0 r
F
.48908 .51014 m .48962 .51576 L .488 .51612 L .559 .182 0 r
F
.49097 .50979 m .48962 .51576 L .48908 .51014 L .641 .205 0 r
F
.50276 .49106 m .50313 .49676 L .50093 .49702 L .76 .24 0 r
F
.50491 .4908 m .50313 .49676 L .50276 .49106 L .744 .235 0 r
F
.43023 .46559 m .43222 .46111 L .4598 .46416 L .274 .356 0 r
F
.39104 .46537 m .43222 .46111 L .43023 .46559 L .368 .392 0 r
F
.47044 .38922 m .4613 .3892 L .46995 .38378 L 1 1 0 r
F
.47044 .38922 m .46427 .39468 L .4613 .3892 L F
.50855 .48458 m .50903 .4902 L .50701 .49052 L .679 .214 0 r
F
.51037 .48425 m .50903 .4902 L .50855 .48458 L .619 .198 0 r
F
.54177 .59904 m .53331 .6025 L .53766 .59637 L 1 1 0 r
F
.54177 .59904 m .5357 .60523 L .53331 .6025 L F
.54755 .5924 m .54177 .59904 L .53766 .59637 L F
.49871 .49727 m .49907 .50299 L .49687 .50324 L .76 .241 0 r
F
.50093 .49702 m .49907 .50299 L .49871 .49727 L .765 .242 0 r
F
.44941 .64604 m .44466 .65625 L .43822 .64839 L .483 .343 0 r
F
.44941 .64604 m .45412 .65341 L .44466 .65625 L F
.38536 .62329 m .35778 .63715 L .35261 .62373 L .636 .671 0 r
F
.38536 .62329 m .38879 .63469 L .35778 .63715 L F
.39104 .46537 m .39282 .45691 L .43222 .46111 L .368 .392 0 r
F
.33605 .46513 m .39282 .45691 L .39104 .46537 L .426 .437 0 r
F
.50491 .4908 m .50532 .49649 L .50313 .49676 L .744 .235 0 r
F
.50701 .49052 m .50532 .49649 L .50491 .4908 L .715 .227 0 r
F
.59228 .77553 m .57732 .78338 L .56778 .77903 L .672 .717 0 r
F
.49469 .5035 m .49508 .50921 L .49299 .50948 L .724 .23 0 r
F
.49687 .50324 m .49508 .50921 L .49469 .5035 L .751 .237 0 r
F
.51266 .47801 m .51339 .48339 L .51201 .48386 L .444 .144 0 r
F
.51349 .47755 m .51339 .48339 L .51266 .47801 L .276 .087 0 r
F
.5357 .60523 m .52894 .6083 L .53331 .6025 L .881 .682 0 r
F
.5357 .60523 m .52961 .61097 L .52894 .6083 L F
.47598 .29104 m .49885 .30115 L .48913 .29988 L .341 .355 0 r
F
.46533 .29288 m .47598 .29104 L .48913 .29988 L .31 .345 0 r
F
.49097 .50979 m .49144 .51545 L .48962 .51576 L .641 .205 0 r
F
.49299 .50948 m .49144 .51545 L .49097 .50979 L .7 .221 0 r
F
.488 .51612 m .48856 .52166 L .48733 .52201 L .48 .157 0 r
F
.48962 .51576 m .48856 .52166 L .488 .51612 L .596 .189 0 r
F
.50093 .49702 m .5013 .50274 L .49907 .50299 L .765 .242 0 r
F
.50313 .49676 m .5013 .50274 L .50093 .49702 L .759 .24 0 r
F
.48525 .68469 m .49504 .69268 L .48696 .68786 L .509 0 0 r
F
.47886 .67919 m .48525 .68469 L .48696 .68786 L 0 .088 0 r
F
.48733 .52201 m .48713 .52774 L .48651 .52244 L .361 .111 0 r
F
.51413 .62423 m .50773 .62828 L .51385 .62576 L 0 0 0 r
F
.51037 .48425 m .51095 .48983 L .50903 .4902 L .619 .198 0 r
F
.51201 .48386 m .51095 .48983 L .51037 .48425 L .538 .176 0 r
F
.51029 .47095 m .51325 .47624 L .51219 .47152 L .988 .224 0 r
F
.54755 .5924 m .53766 .59637 L .5418 .58991 L 1 1 0 r
F
.5528 .58532 m .54755 .5924 L .5418 .58991 L F
.33605 .46513 m .33669 .4511 L .39282 .45691 L .426 .437 0 r
F
.50701 .49052 m .50747 .4962 L .50532 .49649 L .715 .227 0 r
F
.50903 .4902 m .50747 .4962 L .50701 .49052 L .672 .215 0 r
F
.49687 .50324 m .49724 .50896 L .49508 .50921 L .751 .237 0 r
F
.49907 .50299 m .49724 .50896 L .49687 .50324 L .766 .242 0 r
F
.50313 .49676 m .50352 .50248 L .5013 .50274 L .759 .24 0 r
F
.50532 .49649 m .50352 .50248 L .50313 .49676 L .743 .236 0 r
F
.49299 .50948 m .4934 .51517 L .49144 .51545 L .7 .221 0 r
F
.49508 .50921 m .4934 .51517 L .49299 .50948 L .739 .233 0 r
F
.60909 .53467 m .6658 .52312 L .66402 .53488 L .359 .389 0 r
F
.45243 .40756 m .43758 .41081 L .4447 .4028 L 1 1 0 r
F
.45817 .4008 m .45243 .40756 L .4447 .4028 L F
.48962 .51576 m .49009 .52136 L .48856 .52166 L .596 .189 0 r
F
.49144 .51545 m .49009 .52136 L .48962 .51576 L .675 .211 0 r
F
.48586 .3757 m .48183 .372 L .49245 .36919 L .748 .609 0 r
F
.48586 .3757 m .47827 .37929 L .48183 .372 L F
.51349 .47755 m .51441 .48281 L .51339 .48339 L .276 .087 0 r
F
.51007 .30364 m .52184 .31634 L .51305 .31202 L .362 .33 0 r
F
.49885 .30115 m .51007 .30364 L .51305 .31202 L .299 .304 0 r
F
.49907 .50299 m .49944 .50871 L .49724 .50896 L .766 .242 0 r
F
.5013 .50274 m .49944 .50871 L .49907 .50299 L .77 .243 0 r
F
.44191 .28346 m .47598 .29104 L .46533 .29288 L .403 .418 0 r
F
.51201 .48386 m .51271 .48939 L .51095 .48983 L .538 .176 0 r
F
.51339 .48339 m .51271 .48939 L .51201 .48386 L .44 .147 0 r
F
.50903 .4902 m .50957 .49586 L .50747 .4962 L .672 .215 0 r
F
.51095 .48983 m .50957 .49586 L .50903 .4902 L .613 .199 0 r
F
.50219 .6971 m .51898 .70366 L .51088 .7003 L .553 0 0 r
F
.49504 .69268 m .50219 .6971 L .51088 .7003 L .487 0 0 r
F
.46427 .39468 m .45274 .39556 L .4613 .3892 L 1 1 0 r
F
.46427 .39468 m .45817 .4008 L .45274 .39556 L F
.48733 .52201 m .48783 .52745 L .48713 .52774 L .361 .111 0 r
F
.48856 .52166 m .48783 .52745 L .48733 .52201 L .551 .173 0 r
F
.50532 .49649 m .50575 .50221 L .50352 .50248 L .743 .236 0 r
F
.50747 .4962 m .50575 .50221 L .50532 .49649 L .715 .228 0 r
F
.42259 .2163 m .38745 .2118 L .40722 .19914 L .991 .966 0 r
F
.49508 .50921 m .49546 .51492 L .4934 .51517 L .739 .233 0 r
F
.49724 .50896 m .49546 .51492 L .49508 .50921 L .763 .24 0 r
F
.51029 .47095 m .51165 .4753 L .51325 .47624 L .988 .224 0 r
F
.50676 .47023 m .51165 .4753 L .51029 .47095 L .828 .146 0 r
F
.67954 .33559 m .68658 .35727 L .64242 .36266 L .666 .71 0 r
F
.55858 .32759 m .55543 .34352 L .5481 .33535 L .573 .492 0 r
F
.55858 .32759 m .56865 .33685 L .55543 .34352 L F
.5013 .50274 m .50166 .50847 L .49944 .50871 L .77 .243 0 r
F
.50352 .50248 m .50166 .50847 L .5013 .50274 L .764 .242 0 r
F
.45817 .4008 m .4447 .4028 L .45274 .39556 L 1 1 0 r
F
.49144 .51545 m .49184 .5211 L .49009 .52136 L .675 .211 0 r
F
.4934 .51517 m .49184 .5211 L .49144 .51545 L .728 .227 0 r
F
.52961 .61097 m .52475 .61379 L .52894 .6083 L .72 .465 0 r
F
.52961 .61097 m .52377 .61627 L .52475 .61379 L F
.49724 .50896 m .49759 .51469 L .49546 .51492 L .763 .24 0 r
F
.49944 .50871 m .49759 .51469 L .49724 .50896 L .776 .244 0 r
F
.51095 .48983 m .51159 .49546 L .50957 .49586 L .613 .199 0 r
F
.51271 .48939 m .51159 .49546 L .51095 .48983 L .538 .179 0 r
F
.50747 .4962 m .50795 .50191 L .50575 .50221 L .715 .228 0 r
F
.50957 .49586 m .50795 .50191 L .50747 .4962 L .673 .217 0 r
F
.48856 .52166 m .48899 .52719 L .48783 .52745 L .551 .173 0 r
F
.49009 .52136 m .48899 .52719 L .48856 .52166 L .66 .203 0 r
F
.76797 .74069 m .75019 .75738 L .69623 .75313 L .52 .554 0 r
F
.51339 .48339 m .51427 .48885 L .51271 .48939 L .44 .147 0 r
F
.51441 .48281 m .51427 .48885 L .51339 .48339 L .304 .104 0 r
F
.5528 .58532 m .5418 .58991 L .54554 .58314 L 1 1 0 r
F
.55727 .57784 m .5528 .58532 L .54554 .58314 L F
.50352 .50248 m .50391 .50822 L .50166 .50847 L .764 .242 0 r
F
.50575 .50221 m .50391 .50822 L .50352 .50248 L .748 .238 0 r
F
.4934 .51517 m .49376 .52086 L .49184 .5211 L .728 .227 0 r
F
.49546 .51492 m .49376 .52086 L .4934 .51517 L .761 .237 0 r
F
.49944 .50871 m .49979 .51446 L .49759 .51469 L .776 .244 0 r
F
.50166 .50847 m .49979 .51446 L .49944 .50871 L .779 .246 0 r
F
.62065 .55397 m .61687 .56606 L .59384 .56419 L .776 .821 0 r
F
.6533 .55427 m .61687 .56606 L .62065 .55397 L .698 .785 0 r
F
.4317 .41948 m .41067 .4255 L .41666 .41495 L 1 .866 0 r
F
.43758 .41081 m .4317 .41948 L .41666 .41495 L 1 .953 0 r
F
.48783 .52745 m .48749 .53303 L .48713 .52774 L .529 .16 0 r
F
.49009 .52136 m .49047 .52697 L .48899 .52719 L .66 .203 0 r
F
.49184 .5211 m .49047 .52697 L .49009 .52136 L .725 .222 0 r
F
.50957 .49586 m .51014 .50156 L .50795 .50191 L .673 .217 0 r
F
.51159 .49546 m .51014 .50156 L .50957 .49586 L .618 .203 0 r
F
.50575 .50221 m .50618 .50795 L .50391 .50822 L .748 .238 0 r
F
.50795 .50191 m .50618 .50795 L .50575 .50221 L .721 .231 0 r
F
.49546 .51492 m .4958 .52064 L .49376 .52086 L .761 .237 0 r
F
.49759 .51469 m .4958 .52064 L .49546 .51492 L .781 .244 0 r
F
.51271 .48939 m .51351 .49498 L .51159 .49546 L .538 .179 0 r
F
.51427 .48885 m .51351 .49498 L .51271 .48939 L .451 .156 0 r
F
.50676 .47023 m .50855 .47405 L .51165 .4753 L .828 .146 0 r
F
.50101 .46929 m .50855 .47405 L .50676 .47023 L .636 .037 0 r
F
.50166 .50847 m .50203 .51422 L .49979 .51446 L .779 .246 0 r
F
.50391 .50822 m .50203 .51422 L .50166 .50847 L .773 .245 0 r
F
.41666 .41495 m .41067 .4255 L .38825 .42107 L .985 .886 0 r
F
.49184 .5211 m .49218 .52676 L .49047 .52697 L .725 .222 0 r
F
.49376 .52086 m .49218 .52676 L .49184 .5211 L .765 .235 0 r
F
.51441 .48281 m .51553 .48815 L .51427 .48885 L .304 .104 0 r
F
.51493 .48206 m .51553 .48815 L .51441 .48281 L .071 .037 0 r
F
.48783 .52745 m .48815 .53288 L .48749 .53303 L .529 .16 0 r
F
.48899 .52719 m .48815 .53288 L .48783 .52745 L .685 .202 0 r
F
.49759 .51469 m .49792 .52042 L .4958 .52064 L .781 .244 0 r
F
.49979 .51446 m .49792 .52042 L .49759 .51469 L .791 .248 0 r
F
.50795 .50191 m .50845 .50765 L .50618 .50795 L .721 .231 0 r
F
.51014 .50156 m .50845 .50765 L .50795 .50191 L .682 .222 0 r
F
.51159 .49546 m .51228 .50114 L .51014 .50156 L .618 .203 0 r
F
.51351 .49498 m .51228 .50114 L .51159 .49546 L .55 .186 0 r
F
.50391 .50822 m .5043 .51398 L .50203 .51422 L .773 .245 0 r
F
.50618 .50795 m .5043 .51398 L .50391 .50822 L .757 .242 0 r
F
.51375 .47798 m .51477 .48109 L .51493 .48206 L 0 0 0 r
F
.51493 .48206 m .5164 .48726 L .51553 .48815 L .071 .037 0 r
F
.51477 .48109 m .5164 .48726 L .51493 .48206 L 0 0 0 r
F
.51477 .48109 m .51671 .48608 L .5164 .48726 L F
.51367 .4798 m .5158 .4842 L .51477 .48109 L F
.5158 .4842 m .51671 .48608 L .51477 .48109 L F
.51325 .47624 m .51477 .48109 L .51375 .47798 L F
.51165 .4753 m .51477 .48109 L .51325 .47624 L .787 .177 0 r
F
.49376 .52086 m .49408 .52656 L .49218 .52676 L .765 .235 0 r
F
.4958 .52064 m .49408 .52656 L .49376 .52086 L .79 .244 0 r
F
.49979 .51446 m .50012 .52021 L .49792 .52042 L .791 .248 0 r
F
.50203 .51422 m .50012 .52021 L .49979 .51446 L .792 .25 0 r
F
.48899 .52719 m .48928 .53273 L .48815 .53288 L .685 .202 0 r
F
.49047 .52697 m .48928 .53273 L .48899 .52719 L .754 .224 0 r
F
.51427 .48885 m .51527 .49438 L .51351 .49498 L .451 .156 0 r
F
.51553 .48815 m .51527 .49438 L .51427 .48885 L .345 .124 0 r
F
.57304 .57177 m .55727 .57784 L .56075 .57002 L 1 .984 0 r
F
.57641 .56286 m .57304 .57177 L .56075 .57002 L 1 .893 0 r
F
.59384 .56419 m .57304 .57177 L .57641 .56286 L .93 .905 0 r
F
.50618 .50795 m .50661 .51372 L .5043 .51398 L .757 .242 0 r
F
.50845 .50765 m .50661 .51372 L .50618 .50795 L .733 .236 0 r
F
.51014 .50156 m .51073 .5073 L .50845 .50765 L .682 .222 0 r
F
.51228 .50114 m .51073 .5073 L .51014 .50156 L .632 .21 0 r
F
.5015 .36751 m .50264 .35994 L .51525 .35983 L .619 .515 0 r
F
.5015 .36751 m .49245 .36919 L .50264 .35994 L F
.4958 .52064 m .4961 .52637 L .49408 .52656 L .79 .244 0 r
F
.49792 .52042 m .4961 .52637 L .4958 .52064 L .803 .25 0 r
F
.50203 .51422 m .50237 .51999 L .50012 .52021 L .792 .25 0 r
F
.5043 .51398 m .50237 .51999 L .50203 .51422 L .785 .249 0 r
F
.52225 .3075 m .5309 .32168 L .52184 .31634 L .417 .364 0 r
F
.51007 .30364 m .52225 .3075 L .52184 .31634 L .362 .33 0 r
F
.49047 .52697 m .49074 .53258 L .48928 .53273 L .754 .224 0 r
F
.49218 .52676 m .49074 .53258 L .49047 .52697 L .791 .237 0 r
F
.52501 .361 m .53563 .34889 L .54906 .35283 L .542 .49 0 r
F
.52501 .361 m .51525 .35983 L .53563 .34889 L F
.52377 .61627 m .51983 .6199 L .52094 .61899 L 0 0 0 r
F
.51983 .6199 m .51843 .62119 L .52094 .61899 L F
.52094 .61899 m .51982 .62267 L .5217 .61836 L F
.52377 .61627 m .52094 .61899 L .52475 .61379 L F
.52094 .61899 m .5217 .61836 L .52212 .61742 L F
.51351 .49498 m .51437 .50064 L .51228 .50114 L .55 .186 0 r
F
.51527 .49438 m .51437 .50064 L .51351 .49498 L .473 .167 0 r
F
.54711 .31952 m .5481 .33535 L .53979 .32804 L .518 .445 0 r
F
.54711 .31952 m .55858 .32759 L .5481 .33535 L F
.37107 .22673 m .31888 .23089 L .33544 .20944 L .862 .854 0 r
F
.38745 .2118 m .37107 .22673 L .33544 .20944 L .882 .89 0 r
F
.49792 .52042 m .49823 .52617 L .4961 .52637 L .803 .25 0 r
F
.50012 .52021 m .49823 .52617 L .49792 .52042 L .809 .253 0 r
F
.50845 .50765 m .50895 .51342 L .50661 .51372 L .733 .236 0 r
F
.51073 .5073 m .50895 .51342 L .50845 .50765 L .698 .228 0 r
F
.48749 .53303 m .4875 .5383 L .48745 .53318 L 1 .462 0 r
F
.55727 .57784 m .54554 .58314 L .54871 .57609 L 1 1 0 r
F
.56075 .57002 m .55727 .57784 L .54871 .57609 L 1 .939 0 r
F
.49218 .52676 m .49245 .53242 L .49074 .53258 L .791 .237 0 r
F
.49408 .52656 m .49245 .53242 L .49218 .52676 L .812 .246 0 r
F
.50101 .46929 m .50337 .47238 L .50855 .47405 L .636 .037 0 r
F
.49215 .46805 m .50337 .47238 L .50101 .46929 L .397 0 0 r
F
.5043 .51398 m .50468 .51976 L .50237 .51999 L .785 .249 0 r
F
.50661 .51372 m .50468 .51976 L .5043 .51398 L .771 .247 0 r
F
.51228 .50114 m .513 .50688 L .51073 .5073 L .632 .21 0 r
F
.51437 .50064 m .513 .50688 L .51228 .50114 L .571 .195 0 r
F
.35771 .4148 m .35147 .43083 L .30764 .42617 L .757 .805 0 r
F
.38825 .42107 m .35147 .43083 L .35771 .4148 L .831 .82 0 r
F
.48819 .68709 m .4912 .68985 L .49504 .69268 L .509 0 0 r
F
.4912 .68985 m .50219 .6971 L .49504 .69268 L .658 .051 0 r
F
.4912 .68985 m .49712 .695 L .50219 .6971 L F
.48539 .68481 m .4912 .68985 L .48819 .68709 L .509 0 0 r
F
.48525 .68469 m .4912 .68985 L .48539 .68481 L F
.48464 .68233 m .4912 .68985 L .48525 .68469 L .612 .062 0 r
F
.4866 .68458 m .48902 .68774 L .4912 .68985 L F
.48464 .68233 m .48902 .68774 L .4866 .68458 L F
.48902 .68774 m .49423 .69263 L .4912 .68985 L .776 .132 0 r
F
.4912 .68985 m .49645 .69472 L .49712 .695 L .658 .051 0 r
F
.49423 .69263 m .49645 .69472 L .4912 .68985 L .776 .132 0 r
F
.48902 .68774 m .4929 .69295 L .49645 .69472 L F
.48808 .68617 m .49146 .69092 L .48902 .68774 L .835 .187 0 r
F
.49146 .69092 m .4929 .69295 L .48902 .68774 L F
.50012 .52021 m .50043 .52598 L .49823 .52617 L .809 .253 0 r
F
.50237 .51999 m .50043 .52598 L .50012 .52021 L .808 .254 0 r
F
.49408 .52656 m .49434 .53227 L .49245 .53242 L .812 .246 0 r
F
.4961 .52637 m .49434 .53227 L .49408 .52656 L .824 .253 0 r
F
.4703 .66455 m .47229 .67333 L .4658 .66708 L .155 .166 0 r
F
.46578 .65806 m .4658 .66708 L .45966 .66043 L .3 .205 0 r
F
.46578 .65806 m .4703 .66455 L .4658 .66708 L F
.50661 .51372 m .50703 .51951 L .50468 .51976 L .771 .247 0 r
F
.50895 .51342 m .50703 .51951 L .50661 .51372 L .749 .242 0 r
F
.51553 .48815 m .51683 .49361 L .51527 .49438 L .345 .124 0 r
F
.5164 .48726 m .51683 .49361 L .51553 .48815 L .191 .084 0 r
F
.51073 .5073 m .51132 .51308 L .50895 .51342 L .698 .228 0 r
F
.513 .50688 m .51132 .51308 L .51073 .5073 L .653 .218 0 r
F
.51165 .4753 m .51367 .4798 L .51477 .48109 L .787 .177 0 r
F
.50855 .47405 m .51367 .4798 L .51165 .4753 L .736 .112 0 r
F
.50237 .51999 m .5027 .52578 L .50043 .52598 L .808 .254 0 r
F
.50468 .51976 m .5027 .52578 L .50237 .51999 L .802 .254 0 r
F
.47508 .67075 m .47886 .67919 L .47229 .67333 L 0 .111 0 r
F
.4703 .66455 m .47508 .67075 L .47229 .67333 L .155 .166 0 r
F
.4961 .52637 m .49636 .53211 L .49434 .53227 L .824 .253 0 r
F
.49823 .52617 m .49636 .53211 L .4961 .52637 L .829 .256 0 r
F
.51527 .49438 m .51637 .5 L .51437 .50064 L .473 .167 0 r
F
.51683 .49361 m .51637 .5 L .51527 .49438 L .389 .145 0 r
F
.59228 .77553 m .56778 .77903 L .57864 .77156 L .672 .717 0 r
F
.6056 .76693 m .59228 .77553 L .57864 .77156 L .707 .813 0 r
F
.47827 .37929 m .47016 .37606 L .48183 .372 L .898 .876 0 r
F
.47827 .37929 m .46995 .38378 L .47016 .37606 L F
.4617 .6513 m .45966 .66043 L .45412 .65341 L .405 .247 0 r
F
.4617 .6513 m .46578 .65806 L .45966 .66043 L F
.5348 .3128 m .53979 .32804 L .5309 .32168 L .467 .403 0 r
F
.52225 .3075 m .5348 .3128 L .5309 .32168 L .417 .364 0 r
F
.50895 .51342 m .50943 .51923 L .50703 .51951 L .749 .242 0 r
F
.51132 .51308 m .50943 .51923 L .50895 .51342 L .719 .236 0 r
F
.51437 .50064 m .51527 .50636 L .513 .50688 L .571 .195 0 r
F
.51637 .5 m .51527 .50636 L .51437 .50064 L .503 .18 0 r
F
.5348 .3128 m .54711 .31952 L .53979 .32804 L .467 .403 0 r
F
.49823 .52617 m .4985 .53194 L .49636 .53211 L .829 .256 0 r
F
.50043 .52598 m .4985 .53194 L .49823 .52617 L .831 .259 0 r
F
.50468 .51976 m .50503 .52556 L .5027 .52578 L .802 .254 0 r
F
.50703 .51951 m .50503 .52556 L .50468 .51976 L .789 .253 0 r
F
.513 .50688 m .51372 .51266 L .51132 .51308 L .653 .218 0 r
F
.51527 .50636 m .51372 .51266 L .513 .50688 L .6 .207 0 r
F
.53766 .59637 m .53091 .60054 L .53401 .59446 L 1 1 0 r
F
.53766 .59637 m .53331 .6025 L .53091 .60054 L F
.5418 .58991 m .53766 .59637 L .53401 .59446 L F
.40976 .62293 m .38879 .63469 L .38536 .62329 L .688 .657 0 r
F
.40976 .62293 m .41211 .63286 L .38879 .63469 L F
.50043 .52598 m .50071 .53177 L .4985 .53194 L .831 .259 0 r
F
.5027 .52578 m .50071 .53177 L .50043 .52598 L .828 .26 0 r
F
.5418 .58991 m .53401 .59446 L .53696 .58814 L 1 1 0 r
F
.54554 .58314 m .5418 .58991 L .53696 .58814 L F
.50773 .62828 m .51023 .63006 L .51385 .62576 L .07 0 0 r
F
.50773 .62828 m .50263 .63194 L .51023 .63006 L F
.43758 .41081 m .41666 .41495 L .42481 .40505 L 1 .953 0 r
F
.4447 .4028 m .43758 .41081 L .42481 .40505 L 1 1 0 r
F
.50703 .51951 m .50743 .52533 L .50503 .52556 L .789 .253 0 r
F
.50943 .51923 m .50743 .52533 L .50703 .51951 L .77 .25 0 r
F
.51132 .51308 m .51189 .5189 L .50943 .51923 L .719 .236 0 r
F
.51372 .51266 m .51189 .5189 L .51132 .51308 L .68 .229 0 r
F
.59632 .55379 m .59384 .56419 L .57641 .56286 L .873 .829 0 r
F
.62065 .55397 m .59384 .56419 L .59632 .55379 L .776 .821 0 r
F
.5027 .52578 m .503 .53158 L .50071 .53177 L .828 .26 0 r
F
.50503 .52556 m .503 .53158 L .5027 .52578 L .821 .26 0 r
F
.53331 .6025 m .5278 .60638 L .53091 .60054 L 1 .781 0 r
F
.53331 .6025 m .52894 .6083 L .5278 .60638 L F
.47992 .67667 m .48525 .68469 L .47886 .67919 L 0 .031 0 r
F
.47508 .67075 m .47992 .67667 L .47886 .67919 L 0 .111 0 r
F
.5164 .48726 m .51811 .4926 L .51683 .49361 L .191 .084 0 r
F
.51671 .48608 m .51811 .4926 L .5164 .48726 L 0 .043 0 r
F
.49215 .46805 m .49527 .47012 L .50337 .47238 L .397 0 0 r
F
.50943 .51923 m .50989 .52506 L .50743 .52533 L .77 .25 0 r
F
.51189 .5189 m .50989 .52506 L .50943 .51923 L .745 .246 0 r
F
.51683 .49361 m .51826 .49917 L .51637 .5 L .389 .145 0 r
F
.51811 .4926 m .51826 .49917 L .51683 .49361 L .287 .121 0 r
F
.51637 .5 m .51753 .5057 L .51527 .50636 L .503 .18 0 r
F
.51826 .49917 m .51753 .5057 L .51637 .5 L .434 .164 0 r
F
.50503 .52556 m .50537 .53139 L .503 .53158 L .821 .26 0 r
F
.50743 .52533 m .50537 .53139 L .50503 .52556 L .81 .259 0 r
F
.51527 .50636 m .51618 .51215 L .51372 .51266 L .6 .207 0 r
F
.51753 .5057 m .51618 .51215 L .51527 .50636 L .541 .195 0 r
F
.54554 .58314 m .53696 .58814 L .5396 .58159 L 1 1 0 r
F
.54871 .57609 m .54554 .58314 L .5396 .58159 L 1 .953 0 r
F
.48757 .53834 m .48717 .54348 L .4875 .5383 L 1 .419 0 r
F
.48757 .53834 m .4874 .5437 L .48717 .54348 L F
.48827 .53833 m .4874 .5437 L .48757 .53834 L 1 .376 0 r
F
.48827 .53833 m .4882 .54382 L .4874 .5437 L F
.48943 .53828 m .4882 .54382 L .48827 .53833 L 1 .306 0 r
F
.4875 .5383 m .48775 .54312 L .48827 .53819 L .124 0 0 r
F
.4875 .5383 m .48717 .54348 L .48775 .54312 L F
.48943 .53828 m .48944 .54386 L .4882 .54382 L 1 .306 0 r
F
.49091 .5382 m .48944 .54386 L .48943 .53828 L 1 .286 0 r
F
.51372 .51266 m .51443 .5185 L .51189 .5189 L .68 .229 0 r
F
.51618 .51215 m .51443 .5185 L .51372 .51266 L .635 .22 0 r
F
.49091 .5382 m .49098 .54385 L .48944 .54386 L 1 .286 0 r
F
.49264 .5381 m .49098 .54385 L .49091 .5382 L .951 .278 0 r
F
.45824 .64429 m .45412 .65341 L .44941 .64604 L .492 .298 0 r
F
.45824 .64429 m .4617 .6513 L .45412 .65341 L F
.48827 .53819 m .48944 .54258 L .49024 .53799 L .357 .058 0 r
F
.48827 .53819 m .48775 .54312 L .48944 .54258 L F
.33544 .20944 m .31888 .23089 L .26265 .21303 L .799 .832 0 r
F
.50743 .52533 m .5078 .53117 L .50537 .53139 L .81 .259 0 r
F
.50989 .52506 m .5078 .53117 L .50743 .52533 L .795 .258 0 r
F
.49264 .5381 m .49275 .54381 L .49098 .54385 L .951 .278 0 r
F
.49454 .53799 m .49275 .54381 L .49264 .5381 L .92 .274 0 r
F
.51189 .5189 m .51244 .52476 L .50989 .52506 L .745 .246 0 r
F
.51443 .5185 m .51244 .52476 L .51189 .5189 L .713 .24 0 r
F
.50855 .47405 m .51124 .47808 L .51367 .4798 L .736 .112 0 r
F
.50337 .47238 m .51124 .47808 L .50855 .47405 L .571 .004 0 r
F
.48939 .29059 m .51007 .30364 L .49885 .30115 L .378 .374 0 r
F
.47598 .29104 m .48939 .29059 L .49885 .30115 L .341 .355 0 r
F
.56075 .57002 m .54871 .57609 L .55115 .56879 L 1 .939 0 r
F
.56308 .56194 m .56075 .57002 L .55115 .56879 L 1 .837 0 r
F
.57641 .56286 m .56075 .57002 L .56308 .56194 L 1 .893 0 r
F
.49454 .53799 m .49469 .54373 L .49275 .54381 L .92 .274 0 r
F
.49658 .53786 m .49469 .54373 L .49454 .53799 L .901 .273 0 r
F
.49024 .53799 m .49267 .54176 L .49384 .53764 L .393 .047 0 r
F
.49024 .53799 m .48944 .54258 L .49267 .54176 L F
.51843 .62119 m .51385 .62576 L .51768 .62395 L 0 0 0 r
F
.50989 .52506 m .51032 .53093 L .5078 .53117 L .795 .258 0 r
F
.51244 .52476 m .51032 .53093 L .50989 .52506 L .775 .256 0 r
F
.49658 .53786 m .49676 .54363 L .49469 .54373 L .901 .273 0 r
F
.49873 .53772 m .49676 .54363 L .49658 .53786 L .888 .272 0 r
F
.52894 .6083 m .52482 .61201 L .5278 .60638 L .833 .474 0 r
F
.52894 .6083 m .52475 .61379 L .52482 .61201 L F
.51618 .51215 m .51706 .51801 L .51443 .5185 L .635 .22 0 r
F
.51869 .51151 m .51706 .51801 L .51618 .51215 L .585 .211 0 r
F
.51753 .5057 m .51869 .51151 L .51618 .51215 L .541 .195 0 r
F
.51977 .50486 m .51869 .51151 L .51753 .5057 L .481 .183 0 r
F
.51826 .49917 m .51977 .50486 L .51753 .5057 L .434 .164 0 r
F
.49873 .53772 m .49893 .54352 L .49676 .54363 L .888 .272 0 r
F
.50097 .53757 m .49893 .54352 L .49873 .53772 L .879 .272 0 r
F
.51443 .5185 m .5151 .52439 L .51244 .52476 L .713 .24 0 r
F
.51706 .51801 m .5151 .52439 L .51443 .5185 L .676 .235 0 r
F
.54871 .57609 m .5396 .58159 L .54183 .57485 L 1 .953 0 r
F
.55115 .56879 m .54871 .57609 L .54183 .57485 L 1 .849 0 r
F
.49384 .53764 m .49804 .54058 L .4997 .53711 L .366 0 0 r
F
.49384 .53764 m .49267 .54176 L .49804 .54058 L F
.51999 .49809 m .51977 .50486 L .51826 .49917 L .363 .15 0 r
F
.51811 .4926 m .51999 .49809 L .51826 .49917 L .287 .121 0 r
F
.44325 .63045 m .43318 .64011 L .42975 .63149 L .673 .479 0 r
F
.44325 .63045 m .44574 .63837 L .43318 .64011 L F
.51244 .52476 m .51295 .53065 L .51032 .53093 L .775 .256 0 r
F
.5151 .52439 m .51295 .53065 L .51244 .52476 L .751 .253 0 r
F
.50097 .53757 m .50119 .54339 L .49893 .54352 L .879 .272 0 r
F
.50328 .53741 m .50119 .54339 L .50097 .53757 L .871 .273 0 r
F
.46995 .38378 m .45801 .38143 L .47016 .37606 L 1 1 0 r
F
.46995 .38378 m .4613 .3892 L .45801 .38143 L F
.39468 .28123 m .40778 .27017 L .44191 .28346 L .464 .488 0 r
F
.34105 .26938 m .40778 .27017 L .39468 .28123 L .505 .547 0 r
F
.51458 .48168 m .51625 .48451 L .51671 .48608 L 0 0 0 r
F
.51367 .4798 m .51625 .48451 L .51458 .48168 L F
.51124 .47808 m .51625 .48451 L .51367 .4798 L F
.51625 .48451 m .51898 .49127 L .51671 .48608 L 0 .027 0 r
F
.51625 .48451 m .51931 .48948 L .51898 .49127 L F
.51274 .48 m .51473 .48239 L .51625 .48451 L 0 0 0 r
F
.51124 .47808 m .51473 .48239 L .51274 .48 L F
.51473 .48239 m .51794 .48736 L .51625 .48451 L 0 .054 0 r
F
.50698 .47575 m .51473 .48239 L .51124 .47808 L 0 .055 0 r
F
.51794 .48736 m .51931 .48948 L .51625 .48451 L 0 .054 0 r
F
.51473 .48239 m .51886 .48706 L .51931 .48948 L F
.5093 .47774 m .5117 .47951 L .51473 .48239 L 0 .055 0 r
F
.50698 .47575 m .5117 .47951 L .5093 .47774 L F
.49527 .47012 m .50698 .47575 L .50337 .47238 L .326 0 0 r
F
.48311 .46705 m .50014 .47257 L .49527 .47012 L 0 .229 0 r
F
.50014 .47257 m .5117 .47951 L .50698 .47575 L 0 .158 0 r
F
.48311 .46705 m .48969 .46819 L .50014 .47257 L 0 .229 0 r
F
.50615 .47535 m .50622 .4754 L .50698 .47575 L .326 0 0 r
F
.50014 .47257 m .50658 .47554 L .5117 .47951 L 0 .158 0 r
F
.48969 .46819 m .50153 .47335 L .50014 .47257 L .013 .242 0 r
F
.50153 .47335 m .50658 .47554 L .50014 .47257 L F
.49882 .47183 m .50014 .47257 L .50622 .4754 L .326 0 0 r
F
.49527 .47012 m .50014 .47257 L .49882 .47183 L F
.49527 .47012 m .50622 .4754 L .50615 .47535 L F
.50725 .47606 m .51413 .48129 L .5117 .47951 L 0 .193 0 r
F
.50658 .47554 m .50732 .47611 L .50725 .47606 L F
.50732 .47611 m .51413 .48129 L .50725 .47606 L F
.51413 .48129 m .51734 .48374 L .5117 .47951 L F
.5117 .47951 m .51672 .4848 L .51473 .48239 L 0 .118 0 r
F
.51672 .4848 m .51886 .48706 L .51473 .48239 L F
.51898 .49127 m .51999 .49809 L .51811 .4926 L .169 .101 0 r
F
.51671 .48608 m .51898 .49127 L .51811 .4926 L 0 .043 0 r
F
.48944 .54386 m .48795 .54935 L .4882 .54382 L 1 .362 0 r
F
.48944 .54386 m .48931 .54948 L .48795 .54935 L F
.49098 .54385 m .48931 .54948 L .48944 .54386 L 1 .319 0 r
F
.49098 .54385 m .49095 .54954 L .48931 .54948 L F
.49275 .54381 m .49095 .54954 L .49098 .54385 L 1 .3 0 r
F
.4882 .54382 m .48697 .54912 L .4874 .5437 L 1 .463 0 r
F
.4882 .54382 m .48795 .54935 L .48697 .54912 L F
.50328 .53741 m .50352 .54325 L .50119 .54339 L .871 .273 0 r
F
.50567 .53723 m .50352 .54325 L .50328 .53741 L .865 .273 0 r
F
.4447 .4028 m .42481 .40505 L .43476 .39604 L 1 1 0 r
F
.45274 .39556 m .4447 .4028 L .43476 .39604 L F
.49275 .54381 m .49279 .54954 L .49095 .54954 L 1 .3 0 r
F
.49469 .54373 m .49279 .54954 L .49275 .54381 L .972 .289 0 r
F
.49469 .54373 m .49478 .5495 L .49279 .54954 L F
.49676 .54363 m .49478 .5495 L .49469 .54373 L .939 .284 0 r
F
.4874 .5437 m .4865 .54874 L .48717 .54348 L 1 .495 0 r
F
.4874 .5437 m .48697 .54912 L .4865 .54874 L F
.51706 .51801 m .5179 .52394 L .5151 .52439 L .676 .235 0 r
F
.51983 .5174 m .5179 .52394 L .51706 .51801 L .635 .23 0 r
F
.51869 .51151 m .51983 .5174 L .51706 .51801 L .585 .211 0 r
F
.50567 .53723 m .50594 .54309 L .50352 .54325 L .865 .273 0 r
F
.50814 .53704 m .50594 .54309 L .50567 .53723 L .859 .274 0 r
F
.49676 .54363 m .49689 .54943 L .49478 .5495 L .939 .284 0 r
F
.49893 .54352 m .49689 .54943 L .49676 .54363 L .917 .281 0 r
F
.57803 .5537 m .57641 .56286 L .56308 .56194 L .975 .802 0 r
F
.59632 .55379 m .57641 .56286 L .57803 .5537 L .873 .829 0 r
F
.47992 .67667 m .48464 .68233 L .48525 .68469 L 0 .031 0 r
F
.5151 .52439 m .51571 .53032 L .51295 .53065 L .751 .253 0 r
F
.5179 .52394 m .51571 .53032 L .5151 .52439 L .722 .251 0 r
F
.52129 .51067 m .51983 .5174 L .51869 .51151 L .534 .204 0 r
F
.51977 .50486 m .52129 .51067 L .51869 .51151 L .481 .183 0 r
F
.4997 .53711 m .50637 .53888 L .5087 .53632 L .282 0 0 r
F
.4997 .53711 m .49804 .54058 L .50637 .53888 L F
.49893 .54352 m .49909 .54934 L .49689 .54943 L .917 .281 0 r
F
.50119 .54339 m .49909 .54934 L .49893 .54352 L .903 .279 0 r
F
.48717 .54348 m .48675 .54816 L .48775 .54312 L 0 0 0 r
F
.48717 .54348 m .4865 .54874 L .48675 .54816 L F
.50814 .53704 m .50844 .54292 L .50594 .54309 L .859 .274 0 r
F
.51071 .53682 m .50844 .54292 L .50814 .53704 L .852 .276 0 r
F
.50119 .54339 m .50137 .54923 L .49909 .54934 L .903 .279 0 r
F
.50352 .54325 m .50137 .54923 L .50119 .54339 L .894 .279 0 r
F
.52198 .50375 m .52129 .51067 L .51977 .50486 L .427 .175 0 r
F
.51999 .49809 m .52198 .50375 L .51977 .50486 L .363 .15 0 r
F
.73974 .32131 m .68658 .35727 L .67954 .33559 L .644 .707 0 r
F
.73974 .32131 m .7477 .34979 L .68658 .35727 L F
.64459 .29551 m .66542 .3147 L .62593 .32937 L .612 .645 0 r
F
.59564 .35079 m .63513 .3244 L .64997 .34052 L .535 .558 0 r
F
.61064 .31436 m .59757 .33971 L .58637 .32753 L .618 .623 0 r
F
.61064 .31436 m .62593 .32937 L .59757 .33971 L F
.64459 .29551 m .62593 .32937 L .61064 .31436 L .612 .645 0 r
F
.59564 .35079 m .58405 .34118 L .63513 .3244 L .535 .558 0 r
F
.41666 .41495 m .38825 .42107 L .39645 .40853 L .985 .886 0 r
F
.42481 .40505 m .41666 .41495 L .39645 .40853 L 1 .956 0 r
F
.50811 .7012 m .52506 .70669 L .51898 .70366 L .56 .002 0 r
F
.50219 .6971 m .50811 .7012 L .51898 .70366 L .553 0 0 r
F
.50352 .54325 m .50373 .5491 L .50137 .54923 L .894 .279 0 r
F
.50594 .54309 m .50373 .5491 L .50352 .54325 L .888 .28 0 r
F
.51071 .53682 m .51104 .54274 L .50844 .54292 L .852 .276 0 r
F
.5134 .53658 m .51104 .54274 L .51071 .53682 L .845 .278 0 r
F
.53696 .58814 m .53071 .59309 L .53278 .58688 L 1 .995 0 r
F
.53696 .58814 m .53401 .59446 L .53071 .59309 L F
.5396 .58159 m .53696 .58814 L .53278 .58688 L 1 .919 0 r
F
.4613 .3892 m .44601 .38812 L .45801 .38143 L 1 1 0 r
F
.4613 .3892 m .45274 .39556 L .44601 .38812 L F
.52475 .61379 m .52243 .61696 L .52212 .61742 L 0 0 0 r
F
.52243 .61696 m .52094 .61899 L .52212 .61742 L F
.52212 .61742 m .52121 .61949 L .52072 .62177 L F
.52121 .61949 m .51982 .62267 L .52072 .62177 L F
.52072 .62177 m .5195 .62712 L .5199 .62668 L F
.52072 .62177 m .5199 .62668 L .52043 .6231 L F
.51982 .62267 m .5195 .62712 L .52072 .62177 L .112 0 0 r
F
.52072 .62177 m .52043 .6231 L .52072 .62114 L 0 0 0 r
F
.52212 .61742 m .52072 .62177 L .52191 .61774 L F
.52212 .61742 m .52191 .61774 L .52232 .61631 L F
.52475 .61379 m .52212 .61742 L .52482 .61201 L F
.5179 .52394 m .51866 .52992 L .51571 .53032 L .722 .251 0 r
F
.52089 .52338 m .51866 .52992 L .5179 .52394 L .691 .251 0 r
F
.51983 .5174 m .52089 .52338 L .5179 .52394 L .635 .23 0 r
F
.45274 .39556 m .43476 .39604 L .44601 .38812 L 1 1 0 r
F
.48775 .54312 m .48798 .54731 L .48944 .54258 L 0 0 0 r
F
.48775 .54312 m .48675 .54816 L .48798 .54731 L F
.49095 .54954 m .48907 .55515 L .48931 .54948 L 1 .349 0 r
F
.49095 .54954 m .49083 .55526 L .48907 .55515 L F
.49279 .54954 m .49083 .55526 L .49095 .54954 L 1 .32 0 r
F
.49279 .54954 m .49276 .5553 L .49083 .55526 L F
.49478 .5495 m .49276 .5553 L .49279 .54954 L 1 .303 0 r
F
.55115 .56879 m .54183 .57485 L .54352 .56793 L 1 .849 0 r
F
.55274 .5613 m .55115 .56879 L .54352 .56793 L 1 .752 0 r
F
.56308 .56194 m .55115 .56879 L .55274 .5613 L 1 .837 0 r
F
.53401 .59446 m .52852 .59914 L .53071 .59309 L 1 1 0 r
F
.53401 .59446 m .53091 .60054 L .52852 .59914 L F
.50594 .54309 m .50617 .54897 L .50373 .5491 L .888 .28 0 r
F
.50844 .54292 m .50617 .54897 L .50594 .54309 L .884 .282 0 r
F
.5396 .58159 m .53278 .58688 L .53463 .5805 L 1 .919 0 r
F
.54183 .57485 m .5396 .58159 L .53463 .5805 L 1 .829 0 r
F
.49478 .5495 m .49482 .55529 L .49276 .5553 L 1 .303 0 r
F
.49689 .54943 m .49482 .55529 L .49478 .5495 L .973 .294 0 r
F
.52277 .51661 m .52089 .52338 L .51983 .5174 L .593 .227 0 r
F
.52129 .51067 m .52277 .51661 L .51983 .5174 L .534 .204 0 r
F
.48931 .54948 m .48754 .55495 L .48795 .54935 L 1 .405 0 r
F
.48931 .54948 m .48907 .55515 L .48754 .55495 L F
.49645 .69472 m .50811 .7012 L .50219 .6971 L .71 .086 0 r
F
.39645 .40853 m .38825 .42107 L .35771 .4148 L .876 .876 0 r
F
.5215 .49666 m .52198 .50375 L .51999 .49809 L .289 .143 0 r
F
.51898 .49127 m .5215 .49666 L .51999 .49809 L .169 .101 0 r
F
.49689 .54943 m .49698 .55524 L .49482 .55529 L .973 .294 0 r
F
.49909 .54934 m .49698 .55524 L .49689 .54943 L .944 .289 0 r
F
.5134 .53658 m .51378 .54253 L .51104 .54274 L .845 .278 0 r
F
.51625 .53629 m .51378 .54253 L .5134 .53658 L .837 .282 0 r
F
.50337 .47238 m .50698 .47575 L .51124 .47808 L .571 .004 0 r
F
.42811 .62263 m .41211 .63286 L .40976 .62293 L .741 .616 0 r
F
.42811 .62263 m .42975 .63149 L .41211 .63286 L F
.48795 .54935 m .48631 .55462 L .48697 .54912 L 1 .511 0 r
F
.48795 .54935 m .48754 .55495 L .48631 .55462 L F
.50844 .54292 m .50869 .54883 L .50617 .54897 L .884 .282 0 r
F
.51104 .54274 m .50869 .54883 L .50844 .54292 L .882 .285 0 r
F
.49909 .54934 m .49922 .55517 L .49698 .55524 L .944 .289 0 r
F
.50137 .54923 m .49922 .55517 L .49909 .54934 L .926 .286 0 r
F
.64365 .7612 m .6056 .76693 L .6167 .75764 L .627 .716 0 r
F
.65562 .75001 m .64365 .7612 L .6167 .75764 L .629 .731 0 r
F
.69623 .75313 m .64365 .7612 L .65562 .75001 L .567 .626 0 r
F
.50137 .54923 m .50153 .55508 L .49922 .55517 L .926 .286 0 r
F
.50373 .5491 m .50153 .55508 L .50137 .54923 L .915 .286 0 r
F
.524 .50958 m .52277 .51661 L .52129 .51067 L .488 .201 0 r
F
.52198 .50375 m .524 .50958 L .52129 .51067 L .427 .175 0 r
F
.52089 .52338 m .52185 .52943 L .51866 .52992 L .691 .251 0 r
F
.51625 .53629 m .51669 .5423 L .51378 .54253 L .837 .282 0 r
F
.51931 .53596 m .51669 .5423 L .51625 .53629 L .828 .288 0 r
F
.51931 .53596 m .51984 .54203 L .51669 .5423 L F
.52266 .53555 m .51984 .54203 L .51931 .53596 L .818 .296 0 r
F
.5087 .53632 m .51887 .53646 L .52205 .53517 L .13 0 0 r
F
.5087 .53632 m .50637 .53888 L .51887 .53646 L F
.51104 .54274 m .51132 .54867 L .50869 .54883 L .882 .285 0 r
F
.51378 .54253 m .51132 .54867 L .51104 .54274 L .882 .29 0 r
F
.53091 .60054 m .52632 .60502 L .52852 .59914 L 1 .889 0 r
F
.53091 .60054 m .5278 .60638 L .52632 .60502 L F
.54183 .57485 m .53463 .5805 L .53617 .57398 L 1 .829 0 r
F
.54352 .56793 m .54183 .57485 L .53617 .57398 L 1 .74 0 r
F
.48697 .54912 m .48552 .55411 L .4865 .54874 L 1 .581 0 r
F
.48697 .54912 m .48631 .55462 L .48552 .55411 L F
.50373 .5491 m .50391 .55498 L .50153 .55508 L .915 .286 0 r
F
.50617 .54897 m .50391 .55498 L .50373 .5491 L .91 .287 0 r
F
.56413 .55367 m .56308 .56194 L .55274 .5613 L 1 .742 0 r
F
.57803 .5537 m .56308 .56194 L .56413 .55367 L .975 .802 0 r
F
.51931 .48948 m .5215 .49666 L .51898 .49127 L .067 .099 0 r
F
.52415 .52265 m .52185 .52943 L .52089 .52338 L .658 .252 0 r
F
.52277 .51661 m .52415 .52265 L .52089 .52338 L .593 .227 0 r
F
.49245 .36919 m .48776 .36161 L .50264 .35994 L .709 .681 0 r
F
.49245 .36919 m .48183 .372 L .48776 .36161 L F
.7627 .53213 m .7572 .55544 L .69739 .55474 L .59 .674 0 r
F
.48944 .54258 m .49058 .54607 L .49267 .54176 L .13 0 0 r
F
.48944 .54258 m .48798 .54731 L .49058 .54607 L F
.34218 .64535 m .39398 .63859 L .39671 .64294 L .288 .365 0 r
F
.34218 .64535 m .33654 .63705 L .39398 .63859 L F
.50617 .54897 m .50636 .55487 L .50391 .55498 L .91 .287 0 r
F
.50869 .54883 m .50636 .55487 L .50617 .54897 L .91 .289 0 r
F
.51378 .54253 m .51409 .54851 L .51132 .54867 L .882 .29 0 r
F
.51669 .5423 m .51409 .54851 L .51378 .54253 L .883 .297 0 r
F
.57249 .3167 m .56865 .33685 L .55858 .32759 L .578 .544 0 r
F
.57249 .3167 m .58637 .32753 L .56865 .33685 L F
.47423 .66266 m .47508 .67075 L .4703 .66455 L .185 .145 0 r
F
.47089 .65629 m .4703 .66455 L .46578 .65806 L .32 .184 0 r
F
.47089 .65629 m .47423 .66266 L .4703 .66455 L F
.49276 .5553 m .49064 .56103 L .49083 .55526 L 1 .336 0 r
F
.49276 .5553 m .49269 .5611 L .49064 .56103 L F
.49482 .55529 m .49269 .5611 L .49276 .5553 L 1 .316 0 r
F
.49482 .55529 m .49482 .56111 L .49269 .5611 L F
.49698 .55524 m .49482 .56111 L .49482 .55529 L 1 .303 0 r
F
.49083 .55526 m .48873 .56088 L .48907 .55515 L 1 .372 0 r
F
.49083 .55526 m .49064 .56103 L .48873 .56088 L F
.50869 .54883 m .5089 .55475 L .50636 .55487 L .91 .289 0 r
F
.51132 .54867 m .5089 .55475 L .50869 .54883 L .913 .294 0 r
F
.49698 .55524 m .49704 .56108 L .49482 .56111 L 1 .303 0 r
F
.49922 .55517 m .49704 .56108 L .49698 .55524 L .967 .296 0 r
F
.46788 .64972 m .46578 .65806 L .4617 .6513 L .418 .222 0 r
F
.46788 .64972 m .47089 .65629 L .46578 .65806 L F
.52417 .50228 m .524 .50958 L .52198 .50375 L .378 .174 0 r
F
.5215 .49666 m .52417 .50228 L .52198 .50375 L .289 .143 0 r
F
.49922 .55517 m .49932 .56103 L .49704 .56108 L .967 .296 0 r
F
.50153 .55508 m .49932 .56103 L .49922 .55517 L .946 .292 0 r
F
.52595 .51557 m .52415 .52265 L .52277 .51661 L .554 .228 0 r
F
.524 .50958 m .52595 .51557 L .52277 .51661 L .488 .201 0 r
F
.4865 .54874 m .48588 .55212 L .48532 .55334 L .906 .383 0 r
F
.48588 .55212 m .48552 .55411 L .48532 .55334 L F
.48532 .55334 m .48353 .55869 L .48339 .55738 L .882 .411 0 r
F
.48532 .55334 m .48339 .55738 L .48438 .55538 L F
.48532 .55334 m .48438 .55538 L .48593 .55223 L F
.4865 .54874 m .48532 .55334 L .48675 .54816 L .906 .383 0 r
F
.51669 .5423 m .51704 .54833 L .51409 .54851 L .883 .297 0 r
F
.51984 .54203 m .51704 .54833 L .51669 .5423 L .885 .307 0 r
F
.48907 .55515 m .48699 .56062 L .48754 .55495 L 1 .433 0 r
F
.48907 .55515 m .48873 .56088 L .48699 .56062 L F
.52415 .52265 m .52538 .5288 L .52185 .52943 L .658 .252 0 r
F
.51132 .54867 m .51154 .55462 L .5089 .55475 L .913 .294 0 r
F
.51409 .54851 m .51154 .55462 L .51132 .54867 L .92 .301 0 r
F
.50153 .55508 m .50166 .56095 L .49932 .56103 L .946 .292 0 r
F
.50391 .55498 m .50166 .56095 L .50153 .55508 L .935 .291 0 r
F
.54352 .56793 m .53617 .57398 L .53733 .56734 L 1 .74 0 r
F
.54459 .56088 m .54352 .56793 L .53733 .56734 L 1 .658 0 r
F
.55274 .5613 m .54352 .56793 L .54459 .56088 L 1 .752 0 r
F
.51385 .62576 m .51512 .62871 L .51768 .62395 L .166 0 0 r
F
.51385 .62576 m .51023 .63006 L .51512 .62871 L F
.47777 .66883 m .47992 .67667 L .47508 .67075 L 0 .088 0 r
F
.47423 .66266 m .47777 .66883 L .47508 .67075 L .185 .145 0 r
F
.50391 .55498 m .50406 .56087 L .50166 .56095 L .935 .291 0 r
F
.50636 .55487 m .50406 .56087 L .50391 .55498 L .931 .293 0 r
F
.48754 .55495 m .48548 .56021 L .48631 .55462 L 1 .537 0 r
F
.48754 .55495 m .48699 .56062 L .48548 .56021 L F
.5278 .60638 m .52422 .61074 L .52632 .60502 L 1 .566 0 r
F
.5278 .60638 m .52482 .61201 L .52422 .61074 L F
.51409 .54851 m .51432 .5545 L .51154 .55462 L .92 .301 0 r
F
.51704 .54833 m .51432 .5545 L .51409 .54851 L .931 .312 0 r
F
.51984 .54203 m .52024 .54813 L .51704 .54833 L .885 .307 0 r
F
.52331 .54171 m .52024 .54813 L .51984 .54203 L .888 .321 0 r
F
.52266 .53555 m .52331 .54171 L .51984 .54203 L .818 .296 0 r
F
.5534 .55369 m .55274 .5613 L .54459 .56088 L 1 .664 0 r
F
.56413 .55367 m .55274 .5613 L .5534 .55369 L 1 .742 0 r
F
.50636 .55487 m .50652 .56078 L .50406 .56087 L .931 .293 0 r
F
.5089 .55475 m .50652 .56078 L .50636 .55487 L .934 .296 0 r
F
.52642 .53503 m .52331 .54171 L .52266 .53555 L .808 .309 0 r
F
.46532 .64298 m .4617 .6513 L .45824 .64429 L .505 .266 0 r
F
.46532 .64298 m .46788 .64972 L .4617 .6513 L F
.52777 .52171 m .52538 .5288 L .52415 .52265 L .628 .259 0 r
F
.52595 .51557 m .52777 .52171 L .52415 .52265 L .554 .228 0 r
F
.3155 .40589 m .30764 .42617 L .24701 .41956 L .7 .778 0 r
F
.35771 .4148 m .30764 .42617 L .3155 .40589 L .757 .805 0 r
F
.53463 .5805 m .52909 .586 L .53037 .57974 L 1 .771 0 r
F
.53463 .5805 m .53278 .58688 L .52909 .586 L F
.53617 .57398 m .53463 .5805 L .53037 .57974 L 1 .702 0 r
F
.51704 .54833 m .51728 .55437 L .51432 .5545 L .931 .312 0 r
F
.52024 .54813 m .51728 .55437 L .51704 .54833 L .945 .326 0 r
F
.45644 .27859 m .48939 .29059 L .47598 .29104 L .417 .428 0 r
F
.44191 .28346 m .45644 .27859 L .47598 .29104 L .403 .418 0 r
F
.5089 .55475 m .50906 .56068 L .50652 .56078 L .934 .296 0 r
F
.51154 .55462 m .50906 .56068 L .5089 .55475 L .943 .303 0 r
F
.45371 .62967 m .44574 .63837 L .44325 .63045 L .696 .42 0 r
F
.45371 .62967 m .45554 .63706 L .44574 .63837 L F
.69989 .53631 m .69739 .55474 L .6533 .55427 L .624 .71 0 r
F
.7627 .53213 m .69739 .55474 L .69989 .53631 L .59 .674 0 r
F
.53278 .58688 m .52765 .59214 L .52909 .586 L 1 .837 0 r
F
.53278 .58688 m .53071 .59309 L .52765 .59214 L F
.53617 .57398 m .53037 .57974 L .53142 .57339 L 1 .702 0 r
F
.53733 .56734 m .53617 .57398 L .53142 .57339 L 1 .635 0 r
F
.49482 .56111 m .49256 .56693 L .49269 .5611 L 1 .325 0 r
F
.49482 .56111 m .49479 .56696 L .49256 .56693 L F
.49704 .56108 m .49479 .56696 L .49482 .56111 L 1 .311 0 r
F
.49269 .5611 m .4904 .56684 L .49064 .56103 L 1 .349 0 r
F
.49269 .5611 m .49256 .56693 L .4904 .56684 L F
.52094 .61899 m .51768 .62395 L .51982 .62267 L 0 0 0 r
F
.49704 .56108 m .49707 .56695 L .49479 .56696 L 1 .311 0 r
F
.49932 .56103 m .49707 .56695 L .49704 .56108 L .984 .302 0 r
F
.49267 .54176 m .49509 .54429 L .49804 .54058 L .135 0 0 r
F
.49267 .54176 m .49058 .54607 L .49509 .54429 L F
.51154 .55462 m .51171 .56059 L .50906 .56068 L .943 .303 0 r
F
.51432 .5545 m .51171 .56059 L .51154 .55462 L .958 .312 0 r
F
.6056 .76693 m .57864 .77156 L .58824 .76355 L .707 .813 0 r
F
.6167 .75764 m .6056 .76693 L .58824 .76355 L .727 .853 0 r
F
.48631 .55462 m .48429 .5596 L .48552 .55411 L 1 .64 0 r
F
.48631 .55462 m .48548 .56021 L .48429 .5596 L F
.52686 .50813 m .52595 .51557 L .524 .50958 L .45 .203 0 r
F
.52417 .50228 m .52686 .50813 L .524 .50958 L .378 .174 0 r
F
.48675 .54816 m .48593 .55223 L .48798 .54731 L 0 0 0 r
F
.48675 .54816 m .48532 .55334 L .48593 .55223 L F
.49932 .56103 m .4994 .56691 L .49707 .56695 L .984 .302 0 r
F
.50166 .56095 m .4994 .56691 L .49932 .56103 L .962 .298 0 r
F
.49064 .56103 m .48832 .56666 L .48873 .56088 L 1 .387 0 r
F
.49064 .56103 m .4904 .56684 L .48832 .56666 L F
.52331 .54171 m .52378 .54791 L .52024 .54813 L .888 .321 0 r
F
.52722 .54132 m .52378 .54791 L .52331 .54171 L .892 .34 0 r
F
.52642 .53503 m .52722 .54132 L .52331 .54171 L .808 .309 0 r
F
.50495 .29185 m .52225 .3075 L .51007 .30364 L .417 .4 0 r
F
.48939 .29059 m .50495 .29185 L .51007 .30364 L .378 .374 0 r
F
.52271 .49473 m .52417 .50228 L .5215 .49666 L .227 .147 0 r
F
.51931 .48948 m .52271 .49473 L .5215 .49666 L .067 .099 0 r
F
.52024 .54813 m .52049 .55425 L .51728 .55437 L .945 .326 0 r
F
.52378 .54791 m .52049 .55425 L .52024 .54813 L .962 .346 0 r
F
.52777 .52171 m .52938 .52799 L .52538 .5288 L .628 .259 0 r
F
.50166 .56095 m .50176 .56685 L .4994 .56691 L .962 .298 0 r
F
.50406 .56087 m .50176 .56685 L .50166 .56095 L .951 .296 0 r
F
.51432 .5545 m .51448 .5605 L .51171 .56059 L .958 .312 0 r
F
.51728 .55437 m .51448 .5605 L .51432 .5545 L .979 .326 0 r
F
.53071 .59309 m .52613 .59816 L .52765 .59214 L 1 .884 0 r
F
.53071 .59309 m .52852 .59914 L .52613 .59816 L F
.52205 .53517 m .51887 .53646 L .5372 .53303 L 0 0 0 r
F
.53733 .56734 m .53142 .57339 L .53219 .56695 L 1 .635 0 r
F
.53803 .56061 m .53733 .56734 L .53219 .56695 L 1 .571 0 r
F
.54459 .56088 m .53733 .56734 L .53803 .56061 L 1 .658 0 r
F
.48873 .56088 m .48634 .56637 L .48699 .56062 L 1 .449 0 r
F
.48873 .56088 m .48832 .56666 L .48634 .56637 L F
.54498 .55374 m .54459 .56088 L .53803 .56061 L 1 .583 0 r
F
.5534 .55369 m .54459 .56088 L .54498 .55374 L 1 .664 0 r
F
.50406 .56087 m .50418 .56677 L .50176 .56685 L .951 .296 0 r
F
.50652 .56078 m .50418 .56677 L .50406 .56087 L .95 .298 0 r
F
.48135 .67479 m .48464 .68233 L .47992 .67667 L 0 .004 0 r
F
.47777 .66883 m .48135 .67479 L .47992 .67667 L 0 .088 0 r
F
.51728 .55437 m .51742 .56043 L .51448 .5605 L .979 .326 0 r
F
.52049 .55425 m .51742 .56043 L .51728 .55437 L 1 .345 0 r
F
.52378 .54791 m .52404 .55413 L .52049 .55425 L .962 .346 0 r
F
.52777 .54766 m .52404 .55413 L .52378 .54791 L .981 .373 0 r
F
.52722 .54132 m .52777 .54766 L .52378 .54791 L .892 .34 0 r
F
.50652 .56078 m .50665 .5667 L .50418 .56677 L .95 .298 0 r
F
.50906 .56068 m .50665 .5667 L .50652 .56078 L .956 .302 0 r
F
.43222 .46111 m .46522 .46282 L .4598 .46416 L .262 .346 0 r
F
.6543 .53934 m .6533 .55427 L .62065 .55397 L .671 .743 0 r
F
.69989 .53631 m .6533 .55427 L .6543 .53934 L .624 .71 0 r
F
.52049 .55425 m .5206 .56038 L .51742 .56043 L 1 .345 0 r
F
.52404 .55413 m .5206 .56038 L .52049 .55425 L 1 .371 0 r
F
.50906 .56068 m .50919 .56662 L .50665 .5667 L .956 .302 0 r
F
.51171 .56059 m .50919 .56662 L .50906 .56068 L .97 .31 0 r
F
.44207 .62238 m .42975 .63149 L .42811 .62263 L .786 .555 0 r
F
.44207 .62238 m .44325 .63045 L .42975 .63149 L F
.30699 .60736 m .24839 .62504 L .2446 .60385 L .589 .671 0 r
F
.30699 .60736 m .30839 .6243 L .24839 .62504 L F
.52947 .51419 m .52777 .52171 L .52595 .51557 L .522 .236 0 r
F
.52686 .50813 m .52947 .51419 L .52595 .51557 L .45 .203 0 r
F
.53174 .54084 m .52777 .54766 L .52722 .54132 L .894 .367 0 r
F
.48699 .56062 m .4845 .56591 L .48548 .56021 L 1 .546 0 r
F
.48699 .56062 m .48634 .56637 L .4845 .56591 L F
.53803 .56061 m .53219 .56695 L .53263 .56045 L 1 .571 0 r
F
.53824 .55382 m .53803 .56061 L .53263 .56045 L 1 .511 0 r
F
.54498 .55374 m .53803 .56061 L .53824 .55382 L 1 .583 0 r
F
.51171 .56059 m .51181 .56656 L .50919 .56662 L .97 .31 0 r
F
.51448 .5605 m .51181 .56656 L .51171 .56059 L .993 .322 0 r
F
.52404 .55413 m .52411 .56035 L .5206 .56038 L 1 .371 0 r
F
.52806 .55402 m .52411 .56035 L .52404 .55413 L 1 .406 0 r
F
.52777 .54766 m .52806 .55402 L .52404 .55413 L .981 .373 0 r
F
.48552 .55411 m .48353 .55869 L .48532 .55334 L 1 .522 0 r
F
.48552 .55411 m .48429 .5596 L .48353 .55869 L F
.53241 .54737 m .52806 .55402 L .52777 .54766 L .998 .409 0 r
F
.53174 .54084 m .53241 .54737 L .52777 .54766 L .894 .367 0 r
F
.49479 .56696 m .49242 .5728 L .49256 .56693 L 1 .332 0 r
F
.49479 .56696 m .49474 .57284 L .49242 .5728 L F
.49707 .56695 m .49474 .57284 L .49479 .56696 L 1 .316 0 r
F
.53219 .56695 m .52732 .573 L .52781 .5667 L 1 .544 0 r
F
.53219 .56695 m .53142 .57339 L .52732 .573 L F
.53263 .56045 m .53219 .56695 L .52781 .5667 L 1 .497 0 r
F
.53142 .57339 m .52662 .57923 L .52732 .573 L 1 .592 0 r
F
.53142 .57339 m .53037 .57974 L .52662 .57923 L F
.49707 .56695 m .49708 .57284 L .49474 .57284 L 1 .316 0 r
F
.4994 .56691 m .49708 .57284 L .49707 .56695 L .996 .307 0 r
F
.51448 .5605 m .51456 .56651 L .51181 .56656 L .993 .322 0 r
F
.51742 .56043 m .51456 .56651 L .51448 .5605 L 1 .339 0 r
F
.52852 .59914 m .5246 .60406 L .52613 .59816 L 1 .881 0 r
F
.52852 .59914 m .52632 .60502 L .5246 .60406 L F
.49256 .56693 m .49012 .5727 L .4904 .56684 L 1 .356 0 r
F
.49256 .56693 m .49242 .5728 L .49012 .5727 L F
.52482 .61201 m .52232 .61631 L .52422 .61074 L .777 .416 0 r
F
.52482 .61201 m .52212 .61742 L .52232 .61631 L F
.4994 .56691 m .49945 .57281 L .49708 .57284 L .996 .307 0 r
F
.50176 .56685 m .49945 .57281 L .4994 .56691 L .974 .302 0 r
F
.52806 .55402 m .52806 .56037 L .52411 .56035 L 1 .406 0 r
F
.53271 .55391 m .52806 .56037 L .52806 .55402 L 1 .452 0 r
F
.53241 .54737 m .53271 .55391 L .52806 .55402 L .998 .409 0 r
F
.53263 .56045 m .52781 .5667 L .52806 .56037 L 1 .497 0 r
F
.53271 .55391 m .53263 .56045 L .52806 .56037 L 1 .452 0 r
F
.53824 .55382 m .53263 .56045 L .53271 .55391 L 1 .511 0 r
F
.40778 .27017 m .45644 .27859 L .44191 .28346 L .463 .487 0 r
F
.51742 .56043 m .51746 .56648 L .51456 .56651 L 1 .339 0 r
F
.5206 .56038 m .51746 .56648 L .51742 .56043 L 1 .363 0 r
F
.53037 .57974 m .52576 .58539 L .52662 .57923 L 1 .639 0 r
F
.53037 .57974 m .52909 .586 L .52576 .58539 L F
.62091 .54156 m .62065 .55397 L .59632 .55379 L .734 .761 0 r
F
.6543 .53934 m .62065 .55397 L .62091 .54156 L .671 .743 0 r
F
.50176 .56685 m .50185 .57275 L .49945 .57281 L .974 .302 0 r
F
.50418 .56677 m .50185 .57275 L .50176 .56685 L .964 .3 0 r
F
.4904 .56684 m .48785 .57251 L .48832 .56666 L 1 .395 0 r
F
.4904 .56684 m .49012 .5727 L .48785 .57251 L F
.5206 .56038 m .52058 .5665 L .51746 .56648 L 1 .363 0 r
F
.52411 .56035 m .52058 .5665 L .5206 .56038 L 1 .395 0 r
F
.52806 .56037 m .52399 .56656 L .52411 .56035 L 1 .439 0 r
F
.52806 .56037 m .52781 .5667 L .52399 .56656 L F
.5319 .52047 m .52938 .52799 L .52777 .52171 L .601 .272 0 r
F
.52947 .51419 m .5319 .52047 L .52777 .52171 L .522 .236 0 r
F
.52411 .56035 m .52399 .56656 L .52058 .5665 L 1 .395 0 r
F
.53793 .54701 m .53271 .55391 L .53241 .54737 L 1 .456 0 r
F
.53793 .54701 m .53824 .55382 L .53271 .55391 L F
.51886 .48706 m .52271 .49473 L .51931 .48948 L .022 .122 0 r
F
.50418 .56677 m .50428 .57269 L .50185 .57275 L .964 .3 0 r
F
.50665 .5667 m .50428 .57269 L .50418 .56677 L .965 .302 0 r
F
.5263 .50029 m .52686 .50813 L .52417 .50228 L .339 .182 0 r
F
.52271 .49473 m .5263 .50029 L .52417 .50228 L .227 .147 0 r
F
.52781 .5667 m .5237 .57275 L .52399 .56656 L 1 .473 0 r
F
.52781 .5667 m .52732 .573 L .5237 .57275 L F
.54466 .54658 m .53824 .55382 L .53793 .54701 L 1 .515 0 r
F
.54466 .54658 m .54498 .55374 L .53824 .55382 L F
.50665 .5667 m .50675 .57263 L .50428 .57269 L .965 .302 0 r
F
.50919 .56662 m .50675 .57263 L .50665 .5667 L .975 .307 0 r
F
.5371 .54023 m .53241 .54737 L .53174 .54084 L .894 .404 0 r
F
.5371 .54023 m .53793 .54701 L .53241 .54737 L F
.59623 .54319 m .59632 .55379 L .57803 .5537 L .808 .754 0 r
F
.62091 .54156 m .59632 .55379 L .59623 .54319 L .734 .761 0 r
F
.52909 .586 m .52478 .59148 L .52576 .58539 L 1 .683 0 r
F
.52909 .586 m .52765 .59214 L .52478 .59148 L F
.48832 .56666 m .48562 .5722 L .48634 .56637 L 1 .455 0 r
F
.48832 .56666 m .48785 .57251 L .48562 .5722 L F
.48548 .56021 m .48286 .56523 L .48429 .5596 L 1 .664 0 r
F
.48548 .56021 m .4845 .56591 L .48286 .56523 L F
.5319 .52047 m .53403 .52692 L .52938 .52799 L .601 .272 0 r
F
.48798 .54731 m .48768 .55063 L .49058 .54607 L 0 0 0 r
F
.48798 .54731 m .48593 .55223 L .48768 .55063 L F
.55307 .54603 m .54498 .55374 L .54466 .54658 L .99 .584 0 r
F
.55307 .54603 m .5534 .55369 L .54498 .55374 L F
.50919 .56662 m .50927 .57257 L .50675 .57263 L .975 .307 0 r
F
.51181 .56656 m .50927 .57257 L .50919 .56662 L .995 .316 0 r
F
.57778 .54441 m .57803 .5537 L .56413 .55367 L .884 .717 0 r
F
.59623 .54319 m .57803 .5537 L .57778 .54441 L .808 .754 0 r
F
.56382 .54533 m .5534 .55369 L .55307 .54603 L .948 .656 0 r
F
.56382 .54533 m .56413 .55367 L .5534 .55369 L F
.52399 .56656 m .52042 .5726 L .52058 .5665 L 1 .419 0 r
F
.52399 .56656 m .5237 .57275 L .52042 .5726 L F
.57778 .54441 m .56413 .55367 L .56382 .54533 L .884 .717 0 r
F
.51181 .56656 m .51187 .57253 L .50927 .57257 L .995 .316 0 r
F
.51456 .56651 m .51187 .57253 L .51181 .56656 L 1 .33 0 r
F
.52732 .573 m .52325 .57889 L .5237 .57275 L 1 .505 0 r
F
.52732 .573 m .52662 .57923 L .52325 .57889 L F
.51456 .56651 m .51457 .57251 L .51187 .57253 L 1 .33 0 r
F
.51746 .56648 m .51457 .57251 L .51456 .56651 L 1 .35 0 r
F
.52058 .5665 m .51741 .57253 L .51746 .56648 L 1 .379 0 r
F
.52058 .5665 m .52042 .5726 L .51741 .57253 L F
.51746 .56648 m .51741 .57253 L .51457 .57251 L 1 .35 0 r
F
.49474 .57284 m .49226 .57871 L .49242 .5728 L 1 .335 0 r
F
.49474 .57284 m .49467 .57875 L .49226 .57871 L F
.49708 .57284 m .49467 .57875 L .49474 .57284 L 1 .319 0 r
F
.38745 .2118 m .33544 .20944 L .35812 .19024 L .882 .89 0 r
F
.40722 .19914 m .38745 .2118 L .35812 .19024 L .89 .921 0 r
F
.49708 .57284 m .49708 .57875 L .49467 .57875 L 1 .319 0 r
F
.49945 .57281 m .49708 .57875 L .49708 .57284 L 1 .309 0 r
F
.48634 .56637 m .48344 .57172 L .4845 .56591 L 1 .544 0 r
F
.48634 .56637 m .48562 .5722 L .48344 .57172 L F
.49804 .54058 m .50227 .54177 L .50637 .53888 L .062 0 0 r
F
.49804 .54058 m .49509 .54429 L .50227 .54177 L F
.49945 .57281 m .4995 .57872 L .49708 .57875 L 1 .309 0 r
F
.50185 .57275 m .4995 .57872 L .49945 .57281 L .981 .304 0 r
F
.49242 .5728 m .48983 .57861 L .49012 .5727 L 1 .36 0 r
F
.49242 .5728 m .49226 .57871 L .48983 .57861 L F
.54363 .53944 m .53793 .54701 L .5371 .54023 L .887 .453 0 r
F
.54363 .53944 m .54466 .54658 L .53793 .54701 L F
.52765 .59214 m .52373 .59748 L .52478 .59148 L 1 .72 0 r
F
.52765 .59214 m .52613 .59816 L .52373 .59748 L F
.52632 .60502 m .52314 .60985 L .5246 .60406 L 1 .763 0 r
F
.52632 .60502 m .52422 .61074 L .52314 .60985 L F
.52662 .57923 m .52269 .58499 L .52325 .57889 L 1 .535 0 r
F
.52662 .57923 m .52576 .58539 L .52269 .58499 L F
.50185 .57275 m .50192 .57868 L .4995 .57872 L .981 .304 0 r
F
.50428 .57269 m .50192 .57868 L .50185 .57275 L .973 .303 0 r
F
.5237 .57275 m .52016 .57868 L .52042 .5726 L 1 .44 0 r
F
.5237 .57275 m .52325 .57889 L .52016 .57868 L F
.42481 .40505 m .39645 .40853 L .40774 .39687 L 1 .956 0 r
F
.43476 .39604 m .42481 .40505 L .40774 .39687 L 1 1 0 r
F
.35229 .60985 m .30839 .6243 L .30699 .60736 L .633 .711 0 r
F
.35229 .60985 m .35261 .62373 L .30839 .6243 L F
.49012 .5727 m .48737 .57843 L .48785 .57251 L 1 .397 0 r
F
.49012 .5727 m .48983 .57861 L .48737 .57843 L F
.48484 .68057 m .48902 .68774 L .48464 .68233 L .618 .103 0 r
F
.48135 .67479 m .48484 .68057 L .48464 .68233 L 0 .004 0 r
F
.50428 .57269 m .50436 .57862 L .50192 .57868 L .973 .303 0 r
F
.50675 .57263 m .50436 .57862 L .50428 .57269 L .976 .305 0 r
F
.55658 .30753 m .55858 .32759 L .54711 .31952 L .534 .503 0 r
F
.55658 .30753 m .57249 .3167 L .55858 .32759 L F
.51525 .35983 m .51806 .34669 L .53563 .34889 L .612 .589 0 r
F
.51525 .35983 m .50264 .35994 L .51806 .34669 L F
.57864 .77156 m .56778 .77903 L .56004 .77582 L .801 .882 0 r
F
.50675 .57263 m .50682 .57857 L .50436 .57862 L .976 .305 0 r
F
.50927 .57257 m .50682 .57857 L .50675 .57263 L .989 .311 0 r
F
.52994 .50617 m .52947 .51419 L .52686 .50813 L .423 .215 0 r
F
.5263 .50029 m .52994 .50617 L .52686 .50813 L .339 .182 0 r
F
.52042 .5726 m .51727 .57856 L .51741 .57253 L 1 .393 0 r
F
.52042 .5726 m .52016 .57868 L .51727 .57856 L F
.50927 .57257 m .50933 .57853 L .50682 .57857 L .989 .311 0 r
F
.51187 .57253 m .50933 .57853 L .50927 .57257 L 1 .321 0 r
F
.46195 .62907 m .45554 .63706 L .45371 .62967 L .713 .371 0 r
F
.46195 .62907 m .46332 .63608 L .45554 .63706 L F
.51187 .57253 m .51189 .5785 L .50933 .57853 L 1 .321 0 r
F
.51457 .57251 m .51189 .5785 L .51187 .57253 L 1 .336 0 r
F
.51741 .57253 m .51453 .57851 L .51457 .57251 L 1 .36 0 r
F
.51741 .57253 m .51727 .57856 L .51453 .57851 L F
.48785 .57251 m .48488 .57812 L .48562 .5722 L 1 .452 0 r
F
.48785 .57251 m .48737 .57843 L .48488 .57812 L F
.51457 .57251 m .51453 .57851 L .51189 .5785 L 1 .336 0 r
F
.48429 .5596 m .48148 .56423 L .48353 .55869 L 1 .706 0 r
F
.48429 .5596 m .48286 .56523 L .48148 .56423 L F
.70787 .73919 m .69623 .75313 L .65562 .75001 L .561 .628 0 r
F
.76797 .74069 m .69623 .75313 L .70787 .73919 L .52 .554 0 r
F
.52576 .58539 m .52204 .59104 L .52269 .58499 L 1 .56 0 r
F
.52576 .58539 m .52478 .59148 L .52204 .59104 L F
.52325 .57889 m .51981 .58473 L .52016 .57868 L 1 .458 0 r
F
.52325 .57889 m .52269 .58499 L .51981 .58473 L F
.47527 .65497 m .47423 .66266 L .47089 .65629 L .356 .175 0 r
F
.47303 .64854 m .47089 .65629 L .46788 .64972 L .442 .208 0 r
F
.47303 .64854 m .47527 .65497 L .47089 .65629 L F
.55176 .5384 m .54466 .54658 L .54363 .53944 L .87 .512 0 r
F
.55176 .5384 m .55307 .54603 L .54466 .54658 L F
.45283 .62217 m .44325 .63045 L .44207 .62238 L .818 .49 0 r
F
.45283 .62217 m .45371 .62967 L .44325 .63045 L F
.4845 .56591 m .48131 .57101 L .48286 .56523 L 1 .66 0 r
F
.4845 .56591 m .48344 .57172 L .48131 .57101 L F
.52613 .59816 m .52269 .6034 L .52373 .59748 L 1 .742 0 r
F
.52613 .59816 m .5246 .60406 L .52269 .6034 L F
.51768 .62395 m .51803 .62777 L .51982 .62267 L .194 0 0 r
F
.51768 .62395 m .51512 .62871 L .51803 .62777 L F
.47775 .66125 m .47777 .66883 L .47423 .66266 L .242 .139 0 r
F
.47527 .65497 m .47775 .66125 L .47423 .66266 L .356 .175 0 r
F
.49467 .57875 m .4921 .58466 L .49226 .57871 L 1 .335 0 r
F
.49467 .57875 m .49461 .5847 L .4921 .58466 L F
.49708 .57875 m .49461 .5847 L .49467 .57875 L 1 .32 0 r
F
.49708 .57875 m .49708 .58469 L .49461 .5847 L F
.4995 .57872 m .49708 .58469 L .49708 .57875 L 1 .31 0 r
F
.53346 .51234 m .5319 .52047 L .52947 .51419 L .499 .253 0 r
F
.52994 .50617 m .53346 .51234 L .52947 .51419 L .423 .215 0 r
F
.47112 .64199 m .46788 .64972 L .46532 .64298 L .526 .245 0 r
F
.47112 .64199 m .47303 .64854 L .46788 .64972 L F
.54906 .35283 m .5657 .33316 L .58405 .34118 L .558 .559 0 r
F
.54906 .35283 m .53563 .34889 L .5657 .33316 L F
.4995 .57872 m .49954 .58466 L .49708 .58469 L 1 .31 0 r
F
.50192 .57868 m .49954 .58466 L .4995 .57872 L .983 .305 0 r
F
.49226 .57871 m .48954 .58457 L .48983 .57861 L 1 .359 0 r
F
.49226 .57871 m .4921 .58466 L .48954 .58457 L F
.52016 .57868 m .51707 .58458 L .51727 .57856 L 1 .403 0 r
F
.52016 .57868 m .51981 .58473 L .51707 .58458 L F
.50192 .57868 m .50198 .58462 L .49954 .58466 L .983 .305 0 r
F
.50436 .57862 m .50198 .58462 L .50192 .57868 L .977 .304 0 r
F
.48562 .5722 m .48234 .57765 L .48344 .57172 L 1 .531 0 r
F
.48562 .5722 m .48488 .57812 L .48234 .57765 L F
.52348 .49211 m .5263 .50029 L .52271 .49473 L .196 .168 0 r
F
.51886 .48706 m .52348 .49211 L .52271 .49473 L .022 .122 0 r
F
.52192 .29504 m .5348 .3128 L .52225 .3075 L .455 .431 0 r
F
.50495 .29185 m .52192 .29504 L .52225 .3075 L .417 .4 0 r
F
.50436 .57862 m .50443 .58457 L .50198 .58462 L .977 .304 0 r
F
.50682 .57857 m .50443 .58457 L .50436 .57862 L .982 .306 0 r
F
.48983 .57861 m .48691 .5844 L .48737 .57843 L 1 .393 0 r
F
.48983 .57861 m .48954 .58457 L .48691 .5844 L F
.48183 .372 m .47135 .36505 L .48776 .36161 L .813 .873 0 r
F
.48183 .372 m .47016 .37606 L .47135 .36505 L F
.53672 .5188 m .53403 .52692 L .5319 .52047 L .581 .296 0 r
F
.53346 .51234 m .53672 .5188 L .5319 .52047 L .499 .253 0 r
F
.50682 .57857 m .50688 .58452 L .50443 .58457 L .982 .306 0 r
F
.50933 .57853 m .50688 .58452 L .50682 .57857 L .999 .312 0 r
F
.53672 .5188 m .53958 .5255 L .53403 .52692 L .581 .296 0 r
F
.52478 .59148 m .52135 .59702 L .52204 .59104 L 1 .578 0 r
F
.52478 .59148 m .52373 .59748 L .52135 .59702 L F
.51727 .57856 m .51444 .5845 L .51453 .57851 L 1 .366 0 r
F
.51727 .57856 m .51707 .58458 L .51444 .5845 L F
.38547 .61159 m .35261 .62373 L .35229 .60985 L .693 .737 0 r
F
.38547 .61159 m .38536 .62329 L .35261 .62373 L F
.52269 .58499 m .5194 .59075 L .51981 .58473 L 1 .471 0 r
F
.52269 .58499 m .52204 .59104 L .5194 .59075 L F
.50933 .57853 m .50936 .58449 L .50688 .58452 L .999 .312 0 r
F
.51189 .5785 m .50936 .58449 L .50933 .57853 L 1 .323 0 r
F
.50811 .7012 m .51253 .70506 L .52506 .70669 L .56 .002 0 r
F
.50079 .69936 m .51253 .70506 L .50811 .7012 L .719 .095 0 r
F
.49645 .69472 m .50079 .69936 L .50811 .7012 L .71 .086 0 r
F
.51453 .57851 m .51187 .58448 L .51189 .5785 L 1 .34 0 r
F
.51453 .57851 m .51444 .5845 L .51187 .58448 L F
.51189 .5785 m .51187 .58448 L .50936 .58449 L 1 .323 0 r
F
.4929 .69295 m .50079 .69936 L .49645 .69472 L .889 .163 0 r
F
.52422 .61074 m .52182 .61554 L .52314 .60985 L 1 .509 0 r
F
.52422 .61074 m .52232 .61631 L .52182 .61554 L F
.48737 .57843 m .48417 .58412 L .48488 .57812 L 1 .442 0 r
F
.48737 .57843 m .48691 .5844 L .48417 .58412 L F
.48038 .66739 m .48135 .67479 L .47777 .66883 L .082 .088 0 r
F
.47775 .66125 m .48038 .66739 L .47777 .66883 L .242 .139 0 r
F
.49058 .54607 m .49101 .54836 L .49509 .54429 L 0 0 0 r
F
.49058 .54607 m .488 .55013 L .49101 .54836 L F
.49509 .54429 m .49101 .54836 L .49655 .54514 L F
.49101 .54836 m .48948 .54909 L .49541 .54577 L .544 .415 0 r
F
.49101 .54836 m .49541 .54577 L .49655 .54514 L F
.488 .55013 m .48768 .55063 L .49101 .54836 L 0 0 0 r
F
.39671 .64294 m .4347 .63972 L .43595 .64122 L .209 .345 0 r
F
.39671 .64294 m .39398 .63859 L .4347 .63972 L F
.56214 .53702 m .55307 .54603 L .55176 .5384 L .838 .577 0 r
F
.56214 .53702 m .56382 .54533 L .55307 .54603 L F
.51981 .58473 m .51683 .59057 L .51707 .58458 L 1 .409 0 r
F
.51981 .58473 m .5194 .59075 L .51683 .59057 L F
.49461 .5847 m .49197 .59065 L .4921 .58466 L 1 .333 0 r
F
.49461 .5847 m .49456 .59067 L .49197 .59065 L F
.49708 .58469 m .49456 .59067 L .49461 .5847 L 1 .318 0 r
F
.49708 .58469 m .49709 .59065 L .49456 .59067 L F
.49954 .58466 m .49709 .59065 L .49708 .58469 L .995 .309 0 r
F
.5246 .60406 m .52169 .60924 L .52269 .6034 L 1 .74 0 r
F
.5246 .60406 m .52314 .60985 L .52169 .60924 L F
.4921 .58466 m .48929 .59058 L .48954 .58457 L 1 .354 0 r
F
.4921 .58466 m .49197 .59065 L .48929 .59058 L F
.49954 .58466 m .49958 .59062 L .49709 .59065 L .995 .309 0 r
F
.50198 .58462 m .49958 .59062 L .49954 .58466 L .98 .304 0 r
F
.48344 .57172 m .47972 .57695 L .48131 .57101 L 1 .638 0 r
F
.48344 .57172 m .48234 .57765 L .47972 .57695 L F
.50198 .58462 m .50205 .59057 L .49958 .59062 L .98 .304 0 r
F
.50443 .58457 m .50205 .59057 L .50198 .58462 L .976 .303 0 r
F
.48286 .56523 m .47926 .56997 L .48148 .56423 L 1 .774 0 r
F
.48286 .56523 m .48131 .57101 L .47926 .56997 L F
.48488 .57812 m .48128 .58368 L .48234 .57765 L 1 .512 0 r
F
.48488 .57812 m .48417 .58412 L .48128 .58368 L F
.51707 .58458 m .51432 .59048 L .51444 .5845 L 1 .368 0 r
F
.51707 .58458 m .51683 .59057 L .51432 .59048 L F
.52204 .59104 m .51896 .59673 L .5194 .59075 L 1 .477 0 r
F
.52204 .59104 m .52135 .59702 L .51896 .59673 L F
.48954 .58457 m .48649 .59044 L .48691 .5844 L 1 .385 0 r
F
.48954 .58457 m .48929 .59058 L .48649 .59044 L F
.50443 .58457 m .50449 .59052 L .50205 .59057 L .976 .303 0 r
F
.50688 .58452 m .50449 .59052 L .50443 .58457 L .983 .306 0 r
F
.52373 .59748 m .52065 .60296 L .52135 .59702 L 1 .587 0 r
F
.52373 .59748 m .52269 .6034 L .52065 .60296 L F
.48593 .55223 m .48386 .55642 L .48408 .55551 L .699 .391 0 r
F
.48386 .55642 m .48339 .55738 L .48408 .55551 L F
.48408 .55551 m .48017 .55784 L .4844 .55419 L .839 .476 0 r
F
.48593 .55223 m .48408 .55551 L .48768 .55063 L .699 .391 0 r
F
.48408 .55551 m .4844 .55419 L .48595 .55286 L .839 .476 0 r
F
.48353 .55869 m .48047 .5628 L .48339 .55738 L 1 .592 0 r
F
.48353 .55869 m .48148 .56423 L .48047 .5628 L F
.50688 .58452 m .50693 .59048 L .50449 .59052 L .983 .306 0 r
F
.50936 .58449 m .50693 .59048 L .50688 .58452 L 1 .312 0 r
F
.41 .61282 m .38536 .62329 L .38547 .61159 L .767 .735 0 r
F
.41 .61282 m .40976 .62293 L .38536 .62329 L F
.51444 .5845 m .51184 .59044 L .51187 .58448 L 1 .341 0 r
F
.51444 .5845 m .51432 .59048 L .51184 .59044 L F
.53943 .30027 m .54711 .31952 L .5348 .3128 L .493 .465 0 r
F
.53943 .30027 m .55658 .30753 L .54711 .31952 L F
.50936 .58449 m .50938 .59045 L .50693 .59048 L 1 .312 0 r
F
.51187 .58448 m .50938 .59045 L .50936 .58449 L 1 .323 0 r
F
.51187 .58448 m .51184 .59044 L .50938 .59045 L F
.46128 .62198 m .45371 .62967 L .45283 .62217 L .837 .432 0 r
F
.46128 .62198 m .46195 .62907 L .45371 .62967 L F
.48691 .5844 m .48351 .5902 L .48417 .58412 L 1 .428 0 r
F
.48691 .5844 m .48649 .59044 L .48351 .5902 L F
.46858 .6286 m .46332 .63608 L .46195 .62907 L .728 .334 0 r
F
.46858 .6286 m .46962 .63533 L .46332 .63608 L F
.52837 .49759 m .52994 .50617 L .5263 .50029 L .319 .202 0 r
F
.52348 .49211 m .52837 .49759 L .5263 .50029 L .196 .168 0 r
F
.52192 .29504 m .53943 .30027 L .5348 .3128 L .455 .431 0 r
F
.48484 .68057 m .48808 .68617 L .48902 .68774 L .618 .103 0 r
F
.5194 .59075 m .51657 .59654 L .51683 .59057 L 1 .41 0 r
F
.5194 .59075 m .51896 .59673 L .51657 .59654 L F
.48304 .67339 m .48484 .68057 L .48135 .67479 L 0 .014 0 r
F
.48038 .66739 m .48304 .67339 L .48135 .67479 L .082 .088 0 r
F
.49456 .59067 m .49187 .59667 L .49197 .59065 L 1 .328 0 r
F
.49456 .59067 m .49454 .59667 L .49187 .59667 L F
.49709 .59065 m .49454 .59667 L .49456 .59067 L 1 .315 0 r
F
.49709 .59065 m .49712 .59664 L .49454 .59667 L F
.49958 .59062 m .49712 .59664 L .49709 .59065 L .983 .307 0 r
F
.49197 .59065 m .48909 .59663 L .48929 .59058 L 1 .346 0 r
F
.49197 .59065 m .49187 .59667 L .48909 .59663 L F
.49958 .59062 m .49964 .59659 L .49712 .59664 L .983 .307 0 r
F
.50205 .59057 m .49964 .59659 L .49958 .59062 L .971 .302 0 r
F
.50637 .53888 m .51319 .53819 L .51887 .53646 L 0 0 0 r
F
.50637 .53888 m .50227 .54177 L .51319 .53819 L F
.57564 .53515 m .56382 .54533 L .56214 .53702 L .793 .638 0 r
F
.57564 .53515 m .57778 .54441 L .56382 .54533 L F
.48417 .58412 m .4803 .58982 L .48128 .58368 L 1 .487 0 r
F
.48417 .58412 m .48351 .5902 L .4803 .58982 L F
.42835 .61366 m .40976 .62293 L .41 .61282 L .843 .699 0 r
F
.42835 .61366 m .42811 .62263 L .40976 .62293 L F
.48234 .57765 m .47817 .58303 L .47972 .57695 L 1 .605 0 r
F
.48234 .57765 m .48128 .58368 L .47817 .58303 L F
.48929 .59058 m .48614 .59653 L .48649 .59044 L 1 .373 0 r
F
.48929 .59058 m .48909 .59663 L .48614 .59653 L F
.51683 .59057 m .51418 .59645 L .51432 .59048 L 1 .366 0 r
F
.51683 .59057 m .51657 .59654 L .51418 .59645 L F
.50205 .59057 m .50212 .59654 L .49964 .59659 L .971 .302 0 r
F
.50449 .59052 m .50212 .59654 L .50205 .59057 L .97 .301 0 r
F
.52135 .59702 m .51851 .60267 L .51896 .59673 L 1 .475 0 r
F
.52135 .59702 m .52065 .60296 L .51851 .60267 L F
.51734 .48374 m .52348 .49211 L .51886 .48706 L .047 .167 0 r
F
.5117 .47951 m .51734 .48374 L .51886 .48706 L 0 .118 0 r
F
.50449 .59052 m .50456 .59648 L .50212 .59654 L .97 .301 0 r
F
.50693 .59048 m .50456 .59648 L .50449 .59052 L .98 .304 0 r
F
.43222 .46111 m .43924 .45694 L .46522 .46282 L .262 .346 0 r
F
.39282 .45691 m .43924 .45694 L .43222 .46111 L .357 .385 0 r
F
.51432 .59048 m .51179 .59641 L .51184 .59044 L 1 .339 0 r
F
.51432 .59048 m .51418 .59645 L .51179 .59641 L F
.50693 .59048 m .50698 .59644 L .50456 .59648 L .98 .304 0 r
F
.50938 .59045 m .50698 .59644 L .50693 .59048 L 1 .31 0 r
F
.52269 .6034 m .51999 .60884 L .52065 .60296 L 1 .583 0 r
F
.52269 .6034 m .52169 .60924 L .51999 .60884 L F
.50938 .59045 m .50939 .59641 L .50698 .59644 L 1 .31 0 r
F
.51184 .59044 m .50939 .59641 L .50938 .59045 L 1 .321 0 r
F
.52314 .60985 m .5208 .61502 L .52169 .60924 L 1 .7 0 r
F
.52314 .60985 m .52182 .61554 L .5208 .61502 L F
.51184 .59044 m .51179 .59641 L .50939 .59641 L 1 .321 0 r
F
.48649 .59044 m .48295 .59634 L .48351 .5902 L 1 .41 0 r
F
.48649 .59044 m .48614 .59653 L .48295 .59634 L F
.52232 .61631 m .52072 .62114 L .52182 .61554 L .814 .385 0 r
F
.52232 .61631 m .52072 .62177 L .52072 .62114 L F
.48131 .57101 m .47699 .57592 L .47926 .56997 L 1 .766 0 r
F
.48131 .57101 m .47972 .57695 L .47699 .57592 L F
.57864 .77156 m .56004 .77582 L .56789 .76865 L .801 .882 0 r
F
.58824 .76355 m .57864 .77156 L .56789 .76865 L .862 .974 0 r
F
.51982 .62267 m .51803 .62777 L .5195 .62712 L .112 0 0 r
F
.47742 .64765 m .47527 .65497 L .47303 .64854 L .474 .203 0 r
F
.47598 .64124 m .47303 .64854 L .47112 .64199 L .553 .234 0 r
F
.47598 .64124 m .47742 .64765 L .47303 .64854 L F
.53333 .5035 m .53346 .51234 L .52994 .50617 L .409 .239 0 r
F
.52837 .49759 m .53333 .5035 L .52994 .50617 L .319 .202 0 r
F
.44224 .61424 m .42811 .62263 L .42835 .61366 L .908 .637 0 r
F
.44224 .61424 m .44207 .62238 L .42811 .62263 L F
.51896 .59673 m .51631 .60249 L .51657 .59654 L 1 .403 0 r
F
.51896 .59673 m .51851 .60267 L .51631 .60249 L F
.4791 .65397 m .47775 .66125 L .47527 .65497 L .4 .174 0 r
F
.47742 .64765 m .4791 .65397 L .47527 .65497 L .474 .203 0 r
F
.46805 .62181 m .46195 .62907 L .46128 .62198 L .847 .386 0 r
F
.46805 .62181 m .46858 .6286 L .46195 .62907 L F
.54253 .51653 m .53958 .5255 L .53672 .5188 L .566 .332 0 r
F
.54253 .51653 m .54638 .52358 L .53958 .5255 L F
.43476 .39604 m .40774 .39687 L .4216 .38643 L 1 1 0 r
F
.44601 .38812 m .43476 .39604 L .4216 .38643 L F
.48351 .5902 m .47945 .59604 L .4803 .58982 L 1 .46 0 r
F
.48351 .5902 m .48295 .59634 L .47945 .59604 L F
.49187 .59667 m .48895 .60271 L .48909 .59663 L 1 .337 0 r
F
.49187 .59667 m .49183 .60271 L .48895 .60271 L F
.49454 .59667 m .49183 .60271 L .49187 .59667 L 1 .321 0 r
F
.49454 .59667 m .49455 .60269 L .49183 .60271 L F
.49712 .59664 m .49455 .60269 L .49454 .59667 L .985 .31 0 r
F
.51253 .70506 m .52883 .70954 L .52506 .70669 L .526 0 0 r
F
.49712 .59664 m .49717 .60264 L .49455 .60269 L .985 .31 0 r
F
.49964 .59659 m .49717 .60264 L .49712 .59664 L .967 .302 0 r
F
.48128 .58368 m .47675 .58924 L .47817 .58303 L 1 .567 0 r
F
.48128 .58368 m .4803 .58982 L .47675 .58924 L F
.48909 .59663 m .48588 .60266 L .48614 .59653 L 1 .359 0 r
F
.48909 .59663 m .48895 .60271 L .48588 .60266 L F
.48148 .56423 m .47733 .56848 L .48047 .5628 L 1 .829 0 r
F
.48148 .56423 m .47926 .56997 L .47733 .56848 L F
.49964 .59659 m .49972 .60258 L .49717 .60264 L .967 .302 0 r
F
.50212 .59654 m .49972 .60258 L .49964 .59659 L .959 .299 0 r
F
.51657 .59654 m .51405 .6024 L .51418 .59645 L 1 .36 0 r
F
.51657 .59654 m .51631 .60249 L .51405 .6024 L F
.50212 .59654 m .5022 .60252 L .49972 .60258 L .959 .299 0 r
F
.50456 .59648 m .5022 .60252 L .50212 .59654 L .96 .298 0 r
F
.46522 .46282 m .48969 .46819 L .48311 .46705 L .132 .299 0 r
F
.48614 .59653 m .48253 .60254 L .48295 .59634 L 1 .389 0 r
F
.48614 .59653 m .48588 .60266 L .48253 .60254 L F
.53812 .50982 m .53672 .5188 L .53346 .51234 L .485 .282 0 r
F
.53333 .5035 m .53812 .50982 L .53346 .51234 L .409 .239 0 r
F
.48096 .6602 m .48038 .66739 L .47775 .66125 L .315 .144 0 r
F
.4791 .65397 m .48096 .6602 L .47775 .66125 L .4 .174 0 r
F
.53812 .50982 m .54253 .51653 L .53672 .5188 L .485 .282 0 r
F
.47404 .62822 m .46962 .63533 L .46858 .6286 L .742 .309 0 r
F
.47404 .62822 m .47484 .63476 L .46962 .63533 L F
.50456 .59648 m .50464 .60245 L .5022 .60252 L .96 .298 0 r
F
.50698 .59644 m .50464 .60245 L .50456 .59648 L .971 .3 0 r
F
.45294 .61462 m .44207 .62238 L .44224 .61424 L .952 .565 0 r
F
.45294 .61462 m .45283 .62217 L .44207 .62238 L F
.52065 .60296 m .5181 .60858 L .51851 .60267 L 1 .461 0 r
F
.52065 .60296 m .51999 .60884 L .5181 .60858 L F
.51418 .59645 m .51174 .60236 L .51179 .59641 L 1 .333 0 r
F
.51418 .59645 m .51405 .6024 L .51174 .60236 L F
.50698 .59644 m .50704 .6024 L .50464 .60245 L .971 .3 0 r
F
.50939 .59641 m .50704 .6024 L .50698 .59644 L .993 .306 0 r
F
.50939 .59641 m .50941 .60237 L .50704 .6024 L F
.51179 .59641 m .50941 .60237 L .50939 .59641 L 1 .316 0 r
F
.51179 .59641 m .51174 .60236 L .50941 .60237 L F
.47972 .57695 m .47478 .58207 L .47699 .57592 L 1 .723 0 r
F
.47972 .57695 m .47817 .58303 L .47478 .58207 L F
.48563 .67925 m .48808 .68617 L .48484 .68057 L 0 0 0 r
F
.48304 .67339 m .48563 .67925 L .48484 .68057 L 0 .014 0 r
F
.39645 .40853 m .35771 .4148 L .36881 .3994 L .876 .876 0 r
F
.40774 .39687 m .39645 .40853 L .36881 .3994 L .907 .927 0 r
F
.48295 .59634 m .4788 .60234 L .47945 .59604 L 1 .43 0 r
F
.48295 .59634 m .48253 .60254 L .4788 .60234 L F
.4803 .58982 m .47551 .59558 L .47675 .58924 L 1 .525 0 r
F
.4803 .58982 m .47945 .59604 L .47551 .59558 L F
.47016 .37606 m .45426 .37035 L .47135 .36505 L .927 1 0 r
F
.47016 .37606 m .45801 .38143 L .45426 .37035 L F
.52169 .60924 m .51941 .61467 L .51999 .60884 L 1 .562 0 r
F
.52169 .60924 m .5208 .61502 L .51941 .61467 L F
.46133 .61487 m .45283 .62217 L .45294 .61462 L .973 .498 0 r
F
.46133 .61487 m .46128 .62198 L .45283 .62217 L F
.48339 .55738 m .47997 .56075 L .48408 .55551 L .936 .493 0 r
F
.48339 .55738 m .48047 .5628 L .47997 .56075 L F
.49183 .60271 m .48891 .60882 L .48895 .60271 L 1 .325 0 r
F
.49183 .60271 m .49184 .60878 L .48891 .60882 L F
.49455 .60269 m .49184 .60878 L .49183 .60271 L .978 .312 0 r
F
.5935 .53261 m .57778 .54441 L .57564 .53515 L .739 .682 0 r
F
.5935 .53261 m .59623 .54319 L .57778 .54441 L F
.48895 .60271 m .48575 .60883 L .48588 .60266 L 1 .343 0 r
F
.48895 .60271 m .48891 .60882 L .48575 .60883 L F
.49455 .60269 m .49461 .60872 L .49184 .60878 L .978 .312 0 r
F
.49717 .60264 m .49461 .60872 L .49455 .60269 L .959 .303 0 r
F
.36881 .3994 m .35771 .4148 L .3155 .40589 L .786 .846 0 r
F
.47361 .62165 m .46858 .6286 L .46805 .62181 L .852 .351 0 r
F
.47361 .62165 m .47404 .62822 L .46858 .6286 L F
.51851 .60267 m .51606 .60842 L .51631 .60249 L 1 .39 0 r
F
.51851 .60267 m .5181 .60858 L .51606 .60842 L F
.48588 .60266 m .48227 .60879 L .48253 .60254 L 1 .367 0 r
F
.48588 .60266 m .48575 .60883 L .48227 .60879 L F
.49717 .60264 m .49726 .60866 L .49461 .60872 L .959 .303 0 r
F
.49972 .60258 m .49726 .60866 L .49717 .60264 L .947 .297 0 r
F
.49509 .54429 m .49655 .54514 L .50227 .54177 L 0 0 0 r
F
.48292 .66632 m .48304 .67339 L .48038 .66739 L .201 .106 0 r
F
.48096 .6602 m .48292 .66632 L .48038 .66739 L .315 .144 0 r
F
.52182 .61554 m .52007 .62073 L .5208 .61502 L 1 .617 0 r
F
.52182 .61554 m .52072 .62114 L .52007 .62073 L F
.49972 .60258 m .49982 .60858 L .49726 .60866 L .947 .297 0 r
F
.5022 .60252 m .49982 .60858 L .49972 .60258 L .942 .294 0 r
F
.48253 .60254 m .47837 .6087 L .4788 .60234 L 1 .4 0 r
F
.48253 .60254 m .48227 .60879 L .47837 .6087 L F
.46804 .61501 m .46128 .62198 L .46133 .61487 L .978 .441 0 r
F
.46804 .61501 m .46805 .62181 L .46128 .62198 L F
.47945 .59604 m .47453 .60201 L .47551 .59558 L 1 .484 0 r
F
.47945 .59604 m .4788 .60234 L .47453 .60201 L F
.5022 .60252 m .5023 .60851 L .49982 .60858 L .942 .294 0 r
F
.50464 .60245 m .5023 .60851 L .5022 .60252 L .945 .293 0 r
F
.51631 .60249 m .51393 .60834 L .51405 .6024 L 1 .348 0 r
F
.51631 .60249 m .51606 .60842 L .51393 .60834 L F
.48768 .55063 m .48455 .55487 L .48595 .55286 L .585 .393 0 r
F
.48455 .55487 m .48408 .55551 L .48595 .55286 L F
.48595 .55286 m .48137 .55372 L .48797 .54995 L .764 .485 0 r
F
.48768 .55063 m .48595 .55286 L .49101 .54836 L .585 .393 0 r
F
.48595 .55286 m .48797 .54995 L .48948 .54909 L .764 .485 0 r
F
.47817 .58303 m .47273 .5884 L .47478 .58207 L 1 .668 0 r
F
.47817 .58303 m .47675 .58924 L .47273 .5884 L F
.50464 .60245 m .50473 .60843 L .5023 .60851 L .945 .293 0 r
F
.50704 .6024 m .50473 .60843 L .50464 .60245 L .957 .295 0 r
F
.50704 .6024 m .50711 .60837 L .50473 .60843 L F
.50941 .60237 m .50711 .60837 L .50704 .6024 L .979 .3 0 r
F
.51405 .6024 m .51171 .60832 L .51174 .60236 L 1 .324 0 r
F
.51405 .6024 m .51393 .60834 L .51171 .60832 L F
.47926 .56997 m .47411 .57445 L .47733 .56848 L 1 .893 0 r
F
.47926 .56997 m .47699 .57592 L .47411 .57445 L F
.50941 .60237 m .50944 .60833 L .50711 .60837 L .979 .3 0 r
F
.51174 .60236 m .50944 .60833 L .50941 .60237 L 1 .309 0 r
F
.51174 .60236 m .51171 .60832 L .50944 .60833 L F
.47355 .61507 m .46805 .62181 L .46804 .61501 L .971 .397 0 r
F
.47355 .61507 m .47361 .62165 L .46805 .62181 L F
.51999 .60884 m .51774 .61445 L .5181 .60858 L 1 .435 0 r
F
.51999 .60884 m .51941 .61467 L .51774 .61445 L F
.48575 .60883 m .4822 .61507 L .48227 .60879 L 1 .344 0 r
F
.48575 .60883 m .48574 .61502 L .4822 .61507 L F
.48891 .60882 m .48574 .61502 L .48575 .60883 L .981 .326 0 r
F
.47865 .62791 m .47484 .63476 L .47404 .62822 L .757 .292 0 r
F
.47865 .62791 m .47928 .63431 L .47484 .63476 L F
.48016 .64066 m .47742 .64765 L .47598 .64124 L .587 .231 0 r
F
.4788 .60234 m .47387 .60852 L .47453 .60201 L 1 .442 0 r
F
.4788 .60234 m .47837 .6087 L .47387 .60852 L F
.48891 .60882 m .48896 .61495 L .48574 .61502 L .981 .326 0 r
F
.49184 .60878 m .48896 .61495 L .48891 .60882 L .959 .312 0 r
F
.52366 .48852 m .52837 .49759 L .52348 .49211 L .204 .203 0 r
F
.51734 .48374 m .52366 .48852 L .52348 .49211 L .047 .167 0 r
F
.43595 .64122 m .46342 .64057 L .46361 .64001 L .089 .309 0 r
F
.43595 .64122 m .4347 .63972 L .46342 .64057 L F
.4347 .63972 m .46325 .6411 L .46342 .64057 L .065 .298 0 r
F
.46325 .6411 m .46662 .64126 L .4634 .64066 L F
.4347 .63972 m .43856 .63829 L .46662 .64126 L F
.48016 .64066 m .48126 .64697 L .47742 .64765 L .587 .231 0 r
F
.48384 .64021 m .48126 .64697 L .48016 .64066 L .624 .232 0 r
F
.48384 .64021 m .48469 .64644 L .48126 .64697 L F
.48715 .63985 m .48469 .64644 L .48384 .64021 L .663 .235 0 r
F
.48715 .63985 m .48783 .64602 L .48469 .64644 L F
.4902 .63955 m .48783 .64602 L .48715 .63985 L .701 .24 0 r
F
.4902 .63955 m .49075 .64569 L .48783 .64602 L F
.49305 .63931 m .49075 .64569 L .4902 .63955 L .734 .245 0 r
F
.49075 .64569 m .4886 .65218 L .48783 .64602 L .657 .226 0 r
F
.49305 .63931 m .49351 .64541 L .49075 .64569 L .734 .245 0 r
F
.49075 .64569 m .49137 .65181 L .4886 .65218 L .657 .226 0 r
F
.49351 .64541 m .49137 .65181 L .49075 .64569 L .699 .234 0 r
F
.48528 .64333 m .49124 .64589 L .48606 .64342 L 0 .231 0 r
F
.46662 .64126 m .49124 .64589 L .48528 .64333 L F
.49351 .64541 m .49402 .65152 L .49137 .65181 L .699 .234 0 r
F
.49615 .64518 m .49402 .65152 L .49351 .64541 L .734 .24 0 r
F
.49615 .64518 m .49658 .65127 L .49402 .65152 L F
.49869 .64498 m .49658 .65127 L .49615 .64518 L .762 .246 0 r
F
.46662 .64126 m .4735 .6423 L .49124 .64589 L 0 .231 0 r
F
.4735 .6423 m .49682 .64829 L .49124 .64589 L 0 .239 0 r
F
.49869 .64498 m .49907 .65105 L .49658 .65127 L .762 .246 0 r
F
.49682 .64829 m .4989 .64882 L .4934 .64682 L 0 .239 0 r
F
.50115 .6448 m .49907 .65105 L .49869 .64498 L .782 .249 0 r
F
.50115 .6448 m .5015 .65086 L .49907 .65105 L F
.50355 .64463 m .5015 .65086 L .50115 .6448 L .795 .251 0 r
F
.50355 .64463 m .50387 .65068 L .5015 .65086 L F
.50588 .64448 m .50387 .65068 L .50355 .64463 L .801 .251 0 r
F
.50588 .64448 m .50619 .65052 L .50387 .65068 L F
.50387 .65068 m .50187 .65692 L .5015 .65086 L .78 .247 0 r
F
.50387 .65068 m .50422 .65674 L .50187 .65692 L F
.50619 .65052 m .50422 .65674 L .50387 .65068 L .786 .247 0 r
F
.50619 .65052 m .50652 .65657 L .50422 .65674 L F
.50844 .65036 m .50652 .65657 L .50619 .65052 L .784 .245 0 r
F
.50844 .65036 m .50878 .6564 L .50652 .65657 L F
.51062 .6502 m .50878 .6564 L .50844 .65036 L .773 .24 0 r
F
.51062 .6502 m .51097 .65622 L .50878 .6564 L F
.51271 .65004 m .51097 .65622 L .51062 .6502 L .751 .232 0 r
F
.51271 .65004 m .51307 .65604 L .51097 .65622 L F
.51466 .64987 m .51307 .65604 L .51271 .65004 L .715 .22 0 r
F
.51466 .64987 m .51506 .65585 L .51307 .65604 L F
.51506 .65585 m .51349 .66207 L .51307 .65604 L .691 .216 0 r
F
.51506 .65585 m .51553 .66185 L .51349 .66207 L F
.5169 .65563 m .51553 .66185 L .51506 .65585 L .631 .199 0 r
F
.51644 .64969 m .51506 .65585 L .51466 .64987 L .659 .204 0 r
F
.51644 .64969 m .5169 .65563 L .51506 .65585 L F
.5169 .65563 m .51745 .6616 L .51553 .66185 L .631 .199 0 r
F
.51852 .65537 m .51745 .6616 L .5169 .65563 L .549 .176 0 r
F
.51852 .65537 m .51918 .6613 L .51745 .6616 L F
.51985 .65507 m .51918 .6613 L .51852 .65537 L .443 .145 0 r
F
.51985 .65507 m .52066 .66093 L .51918 .6613 L F
.52077 .6547 m .52066 .66093 L .51985 .65507 L .284 .092 0 r
F
.51463 .65459 m .52062 .65968 L .51537 .65488 L 0 .102 0 r
F
.50889 .65233 m .52062 .65968 L .51463 .65459 L F
.52077 .6547 m .5218 .66048 L .52066 .66093 L .284 .092 0 r
F
.5218 .66048 m .52163 .66686 L .52066 .66093 L .314 .11 0 r
F
.5218 .66048 m .52304 .66633 L .52163 .66686 L F
.52246 .65989 m .52304 .66633 L .5218 .66048 L .098 .048 0 r
F
.52246 .65989 m .52408 .66564 L .52304 .66633 L F
.52246 .65912 m .52408 .66564 L .52246 .65989 L 0 0 0 r
F
.52246 .65912 m .5246 .66474 L .52408 .66564 L F
.52113 .65423 m .52246 .65989 L .5218 .66048 L F
.52113 .65423 m .5218 .66048 L .52077 .6547 L F
.52072 .65363 m .52194 .65801 L .52113 .65423 L F
.52194 .65801 m .52246 .65989 L .52113 .65423 L F
.52033 .65046 m .52113 .65423 L .52077 .6547 L F
.52014 .64865 m .52113 .65423 L .52033 .65046 L F
.52124 .6555 m .52246 .65912 L .52246 .65989 L F
.52154 .6581 m .52369 .66276 L .52246 .65912 L F
.52369 .66276 m .5246 .66474 L .52246 .65912 L F
.52072 .65363 m .52246 .65912 L .52124 .6555 L F
.52246 .66009 m .52441 .66353 L .5246 .66474 L F
.52154 .6581 m .52441 .66353 L .52246 .66009 L F
.52441 .66353 m .52706 .67052 L .5246 .66474 L 0 .026 0 r
F
.52441 .66353 m .52771 .66917 L .52706 .67052 L F
.52321 .6619 m .52637 .667 L .52441 .66353 L 0 .038 0 r
F
.52637 .667 m .52771 .66917 L .52441 .66353 L F
.51935 .65673 m .52441 .66353 L .52154 .6581 L 0 0 0 r
F
.51935 .65673 m .52321 .6619 L .52441 .66353 L F
.51799 .64948 m .5169 .65563 L .51644 .64969 L .578 .181 0 r
F
.51799 .64948 m .51852 .65537 L .5169 .65563 L F
.51537 .65488 m .52321 .6619 L .51935 .65673 L .491 0 0 r
F
.52321 .6619 m .52769 .66735 L .52771 .66917 L 0 .038 0 r
F
.52062 .65968 m .52769 .66735 L .52321 .6619 L 0 .087 0 r
F
.52062 .65968 m .52673 .66486 L .52769 .66735 L F
.5124 .65453 m .51606 .65661 L .52062 .65968 L 0 .102 0 r
F
.50889 .65233 m .51606 .65661 L .5124 .65453 L F
.5081 .65206 m .51606 .65661 L .50889 .65233 L 0 .187 0 r
F
.4989 .64882 m .51606 .65661 L .5081 .65206 L F
.51537 .65488 m .52062 .65968 L .52321 .6619 L .491 0 0 r
F
.50872 .65236 m .51976 .65872 L .51606 .65661 L 0 .218 0 r
F
.51976 .65872 m .52445 .66142 L .51606 .65661 L F
.51606 .65661 m .52653 .66471 L .52062 .65968 L 0 .154 0 r
F
.52653 .66471 m .52673 .66486 L .52062 .65968 L F
.4989 .64882 m .50872 .65236 L .51606 .65661 L 0 .187 0 r
F
.4735 .6423 m .48389 .64393 L .4989 .64882 L 0 .239 0 r
F
.48389 .64393 m .50693 .65175 L .4989 .64882 L 0 .253 0 r
F
.50693 .65175 m .50872 .65236 L .4989 .64882 L F
.4934 .64682 m .4989 .64882 L .49124 .64589 L 0 .239 0 r
F
.43856 .63829 m .47012 .64191 L .46662 .64126 L .065 .293 0 r
F
.47012 .64191 m .4735 .6423 L .46662 .64126 L F
.4634 .64066 m .46662 .64126 L .46342 .64057 L .065 .298 0 r
F
.46361 .64001 m .46342 .64057 L .46391 .63999 L .089 .309 0 r
F
.48227 .60879 m .47819 .61509 L .47837 .6087 L 1 .369 0 r
F
.48227 .60879 m .4822 .61507 L .47819 .61509 L F
.49184 .60878 m .49193 .61487 L .48896 .61495 L .959 .312 0 r
F
.49461 .60872 m .49193 .61487 L .49184 .60878 L .942 .302 0 r
F
.47828 .6215 m .47404 .62822 L .47361 .62165 L .854 .327 0 r
F
.47828 .6215 m .47865 .62791 L .47404 .62822 L F
.48126 .64697 m .4791 .65397 L .47742 .64765 L .515 .204 0 r
F
.49461 .60872 m .49473 .61478 L .49193 .61487 L .942 .302 0 r
F
.49726 .60866 m .49473 .61478 L .49461 .60872 L .93 .295 0 r
F
.47675 .58924 m .47095 .59489 L .47273 .5884 L 1 .61 0 r
F
.47675 .58924 m .47551 .59558 L .47095 .59489 L F
.47837 .6087 m .47355 .61507 L .47387 .60852 L 1 .402 0 r
F
.47837 .6087 m .47819 .61509 L .47355 .61507 L F
.47819 .61509 m .47361 .62165 L .47355 .61507 L .959 .364 0 r
F
.47819 .61509 m .47828 .6215 L .47361 .62165 L F
.49726 .60866 m .49739 .61469 L .49473 .61478 L .93 .295 0 r
F
.49982 .60858 m .49739 .61469 L .49726 .60866 L .924 .291 0 r
F
.44601 .38812 m .4216 .38643 L .43738 .37752 L 1 1 0 r
F
.45801 .38143 m .44601 .38812 L .43738 .37752 L F
.4929 .69295 m .4961 .69799 L .50079 .69936 L .889 .163 0 r
F
.49096 .69162 m .4961 .69799 L .4929 .69295 L 1 .221 0 r
F
.48808 .68617 m .49096 .69162 L .4929 .69295 L .835 .187 0 r
F
.4822 .61507 m .47828 .6215 L .47819 .61509 L .945 .339 0 r
F
.47387 .60852 m .47355 .61507 L .46804 .61501 L 1 .446 0 r
F
.4822 .61507 m .48231 .62136 L .47828 .6215 L .945 .339 0 r
F
.48574 .61502 m .48231 .62136 L .4822 .61507 L .932 .321 0 r
F
.49982 .60858 m .49995 .61459 L .49739 .61469 L .924 .291 0 r
F
.5023 .60851 m .49995 .61459 L .49982 .60858 L .923 .288 0 r
F
.5181 .60858 m .51586 .61433 L .51606 .60842 L 1 .368 0 r
F
.5181 .60858 m .51774 .61445 L .51586 .61433 L F
.48253 .65321 m .48096 .6602 L .4791 .65397 L .45 .18 0 r
F
.48126 .64697 m .48253 .65321 L .4791 .65397 L .515 .204 0 r
F
.47551 .59558 m .46953 .60151 L .47095 .59489 L 1 .552 0 r
F
.47551 .59558 m .47453 .60201 L .46953 .60151 L F
.50079 .69936 m .50403 .70384 L .51253 .70506 L .719 .095 0 r
F
.4961 .69799 m .50403 .70384 L .50079 .69936 L .956 .165 0 r
F
.48574 .61502 m .48588 .62123 L .48231 .62136 L .932 .321 0 r
F
.48896 .61495 m .48588 .62123 L .48574 .61502 L .92 .308 0 r
F
.5208 .61502 m .51894 .62046 L .51941 .61467 L 1 .518 0 r
F
.5208 .61502 m .52007 .62073 L .51894 .62046 L F
.48231 .62136 m .47865 .62791 L .47828 .6215 L .856 .31 0 r
F
.48492 .67234 m .48563 .67925 L .48304 .67339 L .044 .052 0 r
F
.48292 .66632 m .48492 .67234 L .48304 .67339 L .201 .106 0 r
F
.46855 .60823 m .46804 .61501 L .46133 .61487 L 1 .501 0 r
F
.47387 .60852 m .46804 .61501 L .46855 .60823 L 1 .446 0 r
F
.47453 .60201 m .47387 .60852 L .46855 .60823 L 1 .498 0 r
F
.5023 .60851 m .50243 .6145 L .49995 .61459 L .923 .288 0 r
F
.50473 .60843 m .50243 .6145 L .5023 .60851 L .928 .288 0 r
F
.47453 .60201 m .46855 .60823 L .46953 .60151 L 1 .498 0 r
F
.45801 .38143 m .43738 .37752 L .45426 .37035 L 1 1 0 r
F
.47498 .27564 m .50495 .29185 L .48939 .29059 L .437 .444 0 r
F
.45644 .27859 m .47498 .27564 L .48939 .29059 L .417 .428 0 r
F
.48896 .61495 m .48911 .6211 L .48588 .62123 L .92 .308 0 r
F
.49193 .61487 m .48911 .6211 L .48896 .61495 L .911 .298 0 r
F
.48263 .62766 m .47928 .63431 L .47865 .62791 L .773 .282 0 r
F
.48231 .62136 m .48263 .62766 L .47865 .62791 L .856 .31 0 r
F
.50473 .60843 m .50485 .61442 L .50243 .6145 L .928 .288 0 r
F
.50711 .60837 m .50485 .61442 L .50473 .60843 L .939 .289 0 r
F
.51606 .60842 m .51384 .61427 L .51393 .60834 L 1 .332 0 r
F
.51606 .60842 m .51586 .61433 L .51384 .61427 L F
.6167 .75764 m .58824 .76355 L .59615 .75505 L .727 .853 0 r
F
.62506 .74775 m .6167 .75764 L .59615 .75505 L .726 .847 0 r
F
.65562 .75001 m .6167 .75764 L .62506 .74775 L .629 .731 0 r
F
.48588 .62123 m .48263 .62766 L .48231 .62136 L .858 .298 0 r
F
.49193 .61487 m .4921 .62097 L .48911 .6211 L .911 .298 0 r
F
.49473 .61478 m .4921 .62097 L .49193 .61487 L .904 .291 0 r
F
.46208 .60778 m .46133 .61487 L .45294 .61462 L 1 .57 0 r
F
.46855 .60823 m .46133 .61487 L .46208 .60778 L 1 .501 0 r
F
.50711 .60837 m .5072 .61435 L .50485 .61442 L .939 .289 0 r
F
.50944 .60833 m .5072 .61435 L .50711 .60837 L .959 .293 0 r
F
.47699 .57592 m .47097 .58069 L .47411 .57445 L 1 .859 0 r
F
.47699 .57592 m .47478 .58207 L .47097 .58069 L F
.48263 .62766 m .48315 .63395 L .47928 .63431 L .773 .282 0 r
F
.51393 .60834 m .51171 .61427 L .51171 .60832 L 1 .311 0 r
F
.51393 .60834 m .51384 .61427 L .51171 .61427 L F
.50944 .60833 m .50949 .6143 L .5072 .61435 L .959 .293 0 r
F
.51171 .60832 m .50949 .6143 L .50944 .60833 L .992 .3 0 r
F
.51171 .60832 m .51171 .61427 L .50949 .6143 L F
.49473 .61478 m .4949 .62085 L .4921 .62097 L .904 .291 0 r
F
.49739 .61469 m .4949 .62085 L .49473 .61478 L .9 .287 0 r
F
.48805 .68499 m .49096 .69162 L .48808 .68617 L .789 .202 0 r
F
.48563 .67925 m .48805 .68499 L .48808 .68617 L 0 0 0 r
F
.48394 .65939 m .48292 .66632 L .48096 .6602 L .387 .156 0 r
F
.48253 .65321 m .48394 .65939 L .48096 .6602 L .45 .18 0 r
F
.48588 .62123 m .48617 .62744 L .48263 .62766 L .858 .298 0 r
F
.48911 .6211 m .48617 .62744 L .48588 .62123 L .861 .29 0 r
F
.48047 .5628 m .47554 .56636 L .47997 .56075 L 1 .812 0 r
F
.48047 .5628 m .47733 .56848 L .47554 .56636 L F
.46953 .60151 m .46855 .60823 L .46208 .60778 L 1 .567 0 r
F
.49739 .61469 m .49756 .62073 L .4949 .62085 L .9 .287 0 r
F
.49995 .61459 m .49756 .62073 L .49739 .61469 L .899 .284 0 r
F
.48617 .62744 m .48315 .63395 L .48263 .62766 L .788 .276 0 r
F
.51941 .61467 m .51746 .6203 L .51774 .61445 L 1 .394 0 r
F
.51941 .61467 m .51894 .62046 L .51746 .6203 L F
.52072 .62114 m .51954 .6264 L .52007 .62073 L 1 .508 0 r
F
.52072 .62114 m .5199 .62668 L .51954 .6264 L F
.40722 .19914 m .35812 .19024 L .3859 .17424 L .89 .921 0 r
F
.45403 .6071 m .45294 .61462 L .44224 .61424 L 1 .648 0 r
F
.46208 .60778 m .45294 .61462 L .45403 .6071 L 1 .57 0 r
F
.61751 .52912 m .59623 .54319 L .5935 .53261 L .685 .701 0 r
F
.61751 .52912 m .62091 .54156 L .59623 .54319 L F
.48911 .6211 m .48937 .62725 L .48617 .62744 L .861 .29 0 r
F
.4921 .62097 m .48937 .62725 L .48911 .6211 L .863 .284 0 r
F
.49995 .61459 m .50012 .62062 L .49756 .62073 L .899 .284 0 r
F
.50243 .6145 m .50012 .62062 L .49995 .61459 L .901 .282 0 r
F
.47478 .58207 m .46806 .58718 L .47097 .58069 L 1 .79 0 r
F
.47478 .58207 m .47273 .5884 L .46806 .58718 L F
.50243 .6145 m .50259 .62051 L .50012 .62062 L .901 .282 0 r
F
.50485 .61442 m .50259 .62051 L .50243 .6145 L .907 .281 0 r
F
.48469 .64644 m .48253 .65321 L .48126 .64697 L .561 .21 0 r
F
.46953 .60151 m .46208 .60778 L .46351 .60077 L 1 .567 0 r
F
.47095 .59489 m .46953 .60151 L .46351 .60077 L 1 .637 0 r
F
.54972 .51344 m .54638 .52358 L .54253 .51653 L .556 .38 0 r
F
.54972 .51344 m .55495 .52096 L .54638 .52358 L F
.53036 .49388 m .53333 .5035 L .52837 .49759 L .32 .236 0 r
F
.52366 .48852 m .53036 .49388 L .52837 .49759 L .204 .203 0 r
F
.4921 .62097 m .49234 .62708 L .48937 .62725 L .863 .284 0 r
F
.4949 .62085 m .49234 .62708 L .4921 .62097 L .866 .281 0 r
F
.48617 .62744 m .4866 .63365 L .48315 .63395 L .788 .276 0 r
F
.48937 .62725 m .4866 .63365 L .48617 .62744 L .804 .273 0 r
F
.51774 .61445 m .51573 .62022 L .51586 .61433 L 1 .338 0 r
F
.51774 .61445 m .51746 .6203 L .51573 .62022 L F
.50485 .61442 m .50499 .62042 L .50259 .62051 L .907 .281 0 r
F
.5072 .61435 m .50499 .62042 L .50485 .61442 L .918 .282 0 r
F
.3155 .40589 m .24701 .41956 L .25628 .39311 L .7 .778 0 r
F
.51887 .53646 m .52941 .53312 L .5372 .53303 L .214 .349 0 r
F
.51887 .53646 m .51319 .53819 L .52941 .53312 L F
.47273 .5884 m .46554 .59388 L .46806 .58718 L 1 .713 0 r
F
.47273 .5884 m .47095 .59489 L .46554 .59388 L F
.47095 .59489 m .46351 .60077 L .46554 .59388 L 1 .637 0 r
F
.4949 .62085 m .49512 .62693 L .49234 .62708 L .866 .281 0 r
F
.49756 .62073 m .49512 .62693 L .4949 .62085 L .87 .278 0 r
F
.5072 .61435 m .50732 .62033 L .50499 .62042 L .918 .282 0 r
F
.50949 .6143 m .50732 .62033 L .5072 .61435 L .934 .285 0 r
F
.48543 .6655 m .48492 .67234 L .48292 .66632 L .316 .13 0 r
F
.48394 .65939 m .48543 .6655 L .48292 .66632 L .387 .156 0 r
F
.51586 .61433 m .51381 .6202 L .51384 .61427 L 1 .311 0 r
F
.51586 .61433 m .51573 .62022 L .51381 .6202 L F
.50949 .6143 m .50957 .62026 L .50732 .62033 L .934 .285 0 r
F
.51171 .61427 m .50957 .62026 L .50949 .6143 L .961 .289 0 r
F
.48686 .67826 m .48805 .68499 L .48563 .67925 L 0 0 0 r
F
.48492 .67234 m .48686 .67826 L .48563 .67925 L .044 .052 0 r
F
.46351 .60077 m .46208 .60778 L .45403 .6071 L 1 .649 0 r
F
.51384 .61427 m .51174 .62022 L .51171 .61427 L 1 .297 0 r
F
.51384 .61427 m .51381 .6202 L .51174 .62022 L F
.51171 .61427 m .51174 .62022 L .50957 .62026 L .961 .289 0 r
F
.48937 .62725 m .48974 .6334 L .4866 .63365 L .804 .273 0 r
F
.49234 .62708 m .48974 .6334 L .48937 .62725 L .817 .271 0 r
F
.44379 .60613 m .44224 .61424 L .42835 .61366 L 1 .726 0 r
F
.45403 .6071 m .44224 .61424 L .44379 .60613 L 1 .648 0 r
F
.49756 .62073 m .49777 .62678 L .49512 .62693 L .87 .278 0 r
F
.50012 .62062 m .49777 .62678 L .49756 .62073 L .874 .276 0 r
F
.52007 .62073 m .51862 .62623 L .51894 .62046 L 1 .443 0 r
F
.52007 .62073 m .51954 .6264 L .51862 .62623 L F
.48568 .65263 m .48394 .65939 L .48253 .65321 L .505 .189 0 r
F
.48469 .64644 m .48568 .65263 L .48253 .65321 L .561 .21 0 r
F
.5195 .62712 m .51941 .63217 L .5199 .62668 L .286 .031 0 r
F
.50012 .62062 m .50032 .62665 L .49777 .62678 L .874 .276 0 r
F
.50259 .62051 m .50032 .62665 L .50012 .62062 L .879 .275 0 r
F
.49234 .62708 m .49266 .63319 L .48974 .6334 L .817 .271 0 r
F
.49512 .62693 m .49266 .63319 L .49234 .62708 L .829 .27 0 r
F
.51253 .70506 m .51524 .7088 L .52883 .70954 L .526 0 0 r
F
.50403 .70384 m .51524 .7088 L .51253 .70506 L .668 .085 0 r
F
.58824 .76355 m .56789 .76865 L .57478 .76108 L .862 .974 0 r
F
.59615 .75505 m .58824 .76355 L .57478 .76108 L .885 .982 0 r
F
.5437 .50637 m .54253 .51653 L .53812 .50982 L .48 .326 0 r
F
.5437 .50637 m .54972 .51344 L .54253 .51653 L F
.48408 .55551 m .47997 .56075 L .48017 .55784 L .839 .476 0 r
F
.50259 .62051 m .50278 .62653 L .50032 .62665 L .879 .275 0 r
F
.50499 .62042 m .50278 .62653 L .50259 .62051 L .885 .275 0 r
F
.53714 .49984 m .53812 .50982 L .53333 .5035 L .407 .277 0 r
F
.53036 .49388 m .53714 .49984 L .53333 .5035 L .32 .236 0 r
F
.46391 .63999 m .48351 .64122 L .48362 .63914 L .084 0 0 r
F
.46391 .63999 m .46342 .64057 L .48351 .64122 L F
.47733 .56848 m .471 .57236 L .47554 .56636 L 1 .994 0 r
F
.47733 .56848 m .47411 .57445 L .471 .57236 L F
.51894 .62046 m .51729 .62614 L .51746 .6203 L 1 .339 0 r
F
.51894 .62046 m .51862 .62623 L .51729 .62614 L F
.34105 .26938 m .35788 .2512 L .40778 .27017 L .505 .547 0 r
F
.48783 .64602 m .48568 .65263 L .48469 .64644 L .61 .217 0 r
F
.49512 .62693 m .49541 .63301 L .49266 .63319 L .829 .27 0 r
F
.49777 .62678 m .49541 .63301 L .49512 .62693 L .84 .269 0 r
F
.50499 .62042 m .50516 .62642 L .50278 .62653 L .885 .275 0 r
F
.50732 .62033 m .50516 .62642 L .50499 .62042 L .894 .275 0 r
F
.48676 .65878 m .48543 .6655 L .48394 .65939 L .455 .171 0 r
F
.48568 .65263 m .48676 .65878 L .48394 .65939 L .505 .189 0 r
F
.53714 .49984 m .5437 .50637 L .53812 .50982 L .407 .277 0 r
F
.50732 .62033 m .50747 .62632 L .50516 .62642 L .894 .275 0 r
F
.50957 .62026 m .50747 .62632 L .50732 .62033 L .906 .276 0 r
F
.51431 .47917 m .52366 .48852 L .51734 .48374 L .12 .221 0 r
F
.50658 .47554 m .51431 .47917 L .51734 .48374 L 0 .193 0 r
F
.48693 .67154 m .48686 .67826 L .48492 .67234 L .228 .097 0 r
F
.48543 .6655 m .48693 .67154 L .48492 .67234 L .316 .13 0 r
F
.51746 .6203 m .51567 .62611 L .51573 .62022 L 1 .303 0 r
F
.51746 .6203 m .51729 .62614 L .51567 .62611 L F
.49777 .62678 m .49804 .63284 L .49541 .63301 L .84 .269 0 r
F
.50032 .62665 m .49804 .63284 L .49777 .62678 L .848 .269 0 r
F
.46351 .60077 m .45403 .6071 L .45606 .59969 L 1 .649 0 r
F
.46554 .59388 m .46351 .60077 L .45606 .59969 L 1 .736 0 r
F
.50957 .62026 m .5097 .62623 L .50747 .62632 L .906 .276 0 r
F
.51174 .62022 m .5097 .62623 L .50957 .62026 L .925 .278 0 r
F
.59142 .30122 m .58637 .32753 L .57249 .3167 L .582 .585 0 r
F
.59142 .30122 m .61064 .31436 L .58637 .32753 L F
.51573 .62022 m .51383 .62612 L .51381 .6202 L 1 .288 0 r
F
.51573 .62022 m .51567 .62611 L .51383 .62612 L F
.51174 .62022 m .51182 .62616 L .5097 .62623 L .925 .278 0 r
F
.51381 .6202 m .51182 .62616 L .51174 .62022 L .953 .281 0 r
F
.51381 .6202 m .51383 .62612 L .51182 .62616 L F
.5199 .62668 m .51925 .63204 L .51954 .6264 L 1 .432 0 r
F
.5199 .62668 m .51941 .63217 L .51925 .63204 L F
.43047 .60472 m .42835 .61366 L .41 .61282 L .947 .786 0 r
F
.44379 .60613 m .42835 .61366 L .43047 .60472 L 1 .726 0 r
F
.50264 .35994 m .49716 .34669 L .51806 .34669 L .676 .718 0 r
F
.50264 .35994 m .48776 .36161 L .49716 .34669 L F
.50032 .62665 m .50056 .63269 L .49804 .63284 L .848 .269 0 r
F
.50278 .62653 m .50056 .63269 L .50032 .62665 L .856 .269 0 r
F
.45606 .59969 m .45403 .6071 L .44379 .60613 L 1 .739 0 r
F
.4886 .65218 m .48676 .65878 L .48568 .65263 L .562 .201 0 r
F
.48783 .64602 m .4886 .65218 L .48568 .65263 L .61 .217 0 r
F
.49096 .69162 m .49334 .69696 L .4961 .69799 L 1 .221 0 r
F
.49019 .69063 m .49334 .69696 L .49096 .69162 L 1 .261 0 r
F
.48892 .68698 m .49019 .69063 L .49096 .69162 L .789 .202 0 r
F
.49019 .69063 m .49198 .69619 L .49334 .69696 L 1 .261 0 r
F
.49029 .68987 m .49148 .6943 L .49019 .69063 L .805 .243 0 r
F
.49148 .6943 m .49198 .69619 L .49019 .69063 L F
.48805 .68499 m .49019 .69063 L .48892 .68698 L .789 .202 0 r
F
.50278 .62653 m .503 .63256 L .50056 .63269 L .856 .269 0 r
F
.50516 .62642 m .503 .63256 L .50278 .62653 L .863 .268 0 r
F
.47411 .57445 m .46658 .57872 L .471 .57236 L 1 .996 0 r
F
.47411 .57445 m .47097 .58069 L .46658 .57872 L F
.56598 .51737 m .55914 .52886 L .55495 .52096 L .623 .498 0 r
F
.56598 .51737 m .57165 .52608 L .55914 .52886 L F
.49101 .54836 m .48595 .55286 L .48948 .54909 L .544 .415 0 r
F
.4879 .66488 m .48693 .67154 L .48543 .6655 L .409 .153 0 r
F
.48676 .65878 m .4879 .66488 L .48543 .6655 L .455 .171 0 r
F
.46554 .59388 m .45606 .59969 L .45892 .59244 L 1 .736 0 r
F
.46806 .58718 m .46554 .59388 L .45892 .59244 L 1 .829 0 r
F
.50516 .62642 m .50537 .63243 L .503 .63256 L .863 .268 0 r
F
.50747 .62632 m .50537 .63243 L .50516 .62642 L .869 .268 0 r
F
.48868 .6841 m .49019 .69063 L .48805 .68499 L 0 0 0 r
F
.48686 .67826 m .48868 .6841 L .48805 .68499 L F
.51954 .6264 m .51848 .63197 L .51862 .62623 L 1 .324 0 r
F
.51954 .6264 m .51925 .63204 L .51848 .63197 L F
.50227 .54177 m .50523 .54057 L .51319 .53819 L 0 0 0 r
F
.50227 .54177 m .49655 .54514 L .50523 .54057 L F
.4961 .69799 m .4985 .70292 L .50403 .70384 L .956 .165 0 r
F
.49334 .69696 m .4985 .70292 L .4961 .69799 L 1 .224 0 r
F
.50747 .62632 m .50766 .63231 L .50537 .63243 L .869 .268 0 r
F
.5097 .62623 m .50766 .63231 L .50747 .62632 L .877 .267 0 r
F
.66333 .73811 m .65562 .75001 L .62506 .74775 L .619 .72 0 r
F
.70787 .73919 m .65562 .75001 L .66333 .73811 L .561 .628 0 r
F
.49575 .63909 m .49351 .64541 L .49305 .63931 L .762 .249 0 r
F
.47097 .58069 m .46249 .58543 L .46658 .57872 L 1 .923 0 r
F
.47097 .58069 m .46806 .58718 L .46249 .58543 L F
.46806 .58718 m .45892 .59244 L .46249 .58543 L 1 .829 0 r
F
.5097 .62623 m .50986 .63221 L .50766 .63231 L .877 .267 0 r
F
.51182 .62616 m .50986 .63221 L .5097 .62623 L .886 .266 0 r
F
.51862 .62623 m .51725 .63196 L .51729 .62614 L 1 .277 0 r
F
.51862 .62623 m .51848 .63197 L .51725 .63196 L F
.48945 .6583 m .4879 .66488 L .48676 .65878 L .522 .187 0 r
F
.4886 .65218 m .48945 .6583 L .48676 .65878 L .562 .201 0 r
F
.39282 .45691 m .40165 .44873 L .43924 .45694 L .357 .385 0 r
F
.33669 .4511 m .40165 .44873 L .39282 .45691 L .416 .43 0 r
F
.65021 .52429 m .62091 .54156 L .61751 .52912 L .639 .697 0 r
F
.65021 .52429 m .6543 .53934 L .62091 .54156 L F
.33544 .20944 m .26265 .21303 L .28476 .18432 L .799 .832 0 r
F
.35812 .19024 m .33544 .20944 L .28476 .18432 L .812 .857 0 r
F
.4884 .67751 m .48868 .6841 L .48686 .67826 L .12 .057 0 r
F
.48693 .67154 m .4884 .67751 L .48686 .67826 L .228 .097 0 r
F
.51182 .62616 m .51196 .63212 L .50986 .63221 L .886 .266 0 r
F
.51383 .62612 m .51196 .63212 L .51182 .62616 L .899 .265 0 r
F
.51729 .62614 m .51571 .63199 L .51567 .62611 L .957 .267 0 r
F
.51729 .62614 m .51725 .63196 L .51571 .63199 L F
.49137 .65181 m .48945 .6583 L .4886 .65218 L .618 .213 0 r
F
.51383 .62612 m .51392 .63204 L .51196 .63212 L .899 .265 0 r
F
.51567 .62611 m .51392 .63204 L .51383 .62612 L .92 .265 0 r
F
.49575 .63909 m .49615 .64518 L .49351 .64541 L .762 .249 0 r
F
.49834 .63891 m .49615 .64518 L .49575 .63909 L .785 .253 0 r
F
.49834 .63891 m .49869 .64498 L .49615 .64518 L F
.48362 .63914 m .49737 .64173 L .49729 .63854 L .292 0 0 r
F
.48362 .63914 m .48351 .64122 L .49737 .64173 L F
.51567 .62611 m .51571 .63199 L .51392 .63204 L .92 .265 0 r
F
.56789 .76865 m .56004 .77582 L .55367 .77348 L 1 1 0 r
F
.48905 .67093 m .4884 .67751 L .48693 .67154 L .365 .135 0 r
F
.4879 .66488 m .48905 .67093 L .48693 .67154 L .409 .153 0 r
F
.47997 .56075 m .47395 .56334 L .48017 .55784 L 1 .776 0 r
F
.47997 .56075 m .47554 .56636 L .47395 .56334 L F
.50084 .63874 m .49869 .64498 L .49834 .63891 L .801 .255 0 r
F
.41286 .60271 m .41 .61282 L .38547 .61159 L .843 .813 0 r
F
.43047 .60472 m .41 .61282 L .41286 .60271 L .947 .786 0 r
F
.49034 .66439 m .48905 .67093 L .4879 .66488 L .488 .174 0 r
F
.48945 .6583 m .49034 .66439 L .4879 .66488 L .522 .187 0 r
F
.46522 .46282 m .47412 .46211 L .48969 .46819 L .132 .299 0 r
F
.43924 .45694 m .47412 .46211 L .46522 .46282 L .268 .341 0 r
F
.45606 .59969 m .44379 .60613 L .44662 .59814 L 1 .739 0 r
F
.45892 .59244 m .45606 .59969 L .44662 .59814 L 1 .838 0 r
F
.49137 .65181 m .49205 .65792 L .48945 .6583 L .618 .213 0 r
F
.49402 .65152 m .49205 .65792 L .49137 .65181 L .668 .224 0 r
F
.50084 .63874 m .50115 .6448 L .49869 .64498 L .801 .255 0 r
F
.50326 .63859 m .50115 .6448 L .50084 .63874 L .813 .256 0 r
F
.49205 .65792 m .49034 .66439 L .48945 .6583 L .586 .202 0 r
F
.44662 .59814 m .44379 .60613 L .43047 .60472 L 1 .822 0 r
F
.50403 .70384 m .50601 .70824 L .51524 .7088 L .668 .085 0 r
F
.4985 .70292 m .50601 .70824 L .50403 .70384 L .864 .15 0 r
F
.50326 .63859 m .50355 .64463 L .50115 .6448 L .813 .256 0 r
F
.50561 .63845 m .50355 .64463 L .50326 .63859 L .82 .256 0 r
F
.49849 .47005 m .51431 .47917 L .50658 .47554 L .112 .257 0 r
F
.48969 .46819 m .49849 .47005 L .50658 .47554 L .013 .242 0 r
F
.50561 .63845 m .50588 .64448 L .50355 .64463 L .82 .256 0 r
F
.50788 .63832 m .50588 .64448 L .50561 .63845 L .822 .254 0 r
F
.50788 .63832 m .50814 .64433 L .50588 .64448 L F
.49729 .63854 m .50673 .64212 L .50656 .63815 L .481 0 0 r
F
.49729 .63854 m .49737 .64173 L .50673 .64212 L F
.523 .48355 m .53036 .49388 L .52366 .48852 L .243 .247 0 r
F
.51431 .47917 m .523 .48355 L .52366 .48852 L .12 .221 0 r
F
.49402 .65152 m .49458 .65761 L .49205 .65792 L .668 .224 0 r
F
.49658 .65127 m .49458 .65761 L .49402 .65152 L .71 .233 0 r
F
.48868 .6841 m .49029 .68987 L .49019 .69063 L 0 0 0 r
F
.48978 .68343 m .49029 .68987 L .48868 .6841 L 0 .007 0 r
F
.4884 .67751 m .48978 .68343 L .48868 .6841 L .12 .057 0 r
F
.55885 .50917 m .55495 .52096 L .54972 .51344 L .548 .436 0 r
F
.55885 .50917 m .56598 .51737 L .55495 .52096 L F
.49018 .67694 m .48978 .68343 L .4884 .67751 L .323 .117 0 r
F
.48905 .67093 m .49018 .67694 L .4884 .67751 L .365 .135 0 r
F
.49205 .65792 m .49276 .664 L .49034 .66439 L .586 .202 0 r
F
.49458 .65761 m .49276 .664 L .49205 .65792 L .644 .215 0 r
F
.51007 .63819 m .50814 .64433 L .50788 .63832 L .819 .251 0 r
F
.49124 .67045 m .49018 .67694 L .48905 .67093 L .462 .163 0 r
F
.49034 .66439 m .49124 .67045 L .48905 .67093 L .488 .174 0 r
F
.40774 .39687 m .36881 .3994 L .38439 .38517 L .907 .927 0 r
F
.4216 .38643 m .40774 .39687 L .38439 .38517 L .92 .968 0 r
F
.49276 .664 m .49124 .67045 L .49034 .66439 L .562 .193 0 r
F
.49334 .69696 m .49513 .70223 L .4985 .70292 L 1 .224 0 r
F
.49198 .69619 m .49513 .70223 L .49334 .69696 L 1 .291 0 r
F
.49658 .65127 m .49705 .65735 L .49458 .65761 L .71 .233 0 r
F
.49907 .65105 m .49705 .65735 L .49658 .65127 L .742 .24 0 r
F
.51007 .63819 m .51032 .64419 L .50814 .64433 L .819 .251 0 r
F
.51215 .63808 m .51032 .64419 L .51007 .63819 L .81 .246 0 r
F
.47554 .56636 m .46757 .56938 L .47395 .56334 L 1 1 0 r
F
.47554 .56636 m .471 .57236 L .46757 .56938 L F
.51215 .63808 m .5124 .64405 L .51032 .64419 L .81 .246 0 r
F
.51409 .63797 m .5124 .64405 L .51215 .63808 L .793 .238 0 r
F
.50656 .63815 m .51284 .64245 L .51263 .6379 L .629 .07 0 r
F
.50656 .63815 m .50673 .64212 L .51284 .64245 L F
.45892 .59244 m .44662 .59814 L .45063 .59039 L 1 .838 0 r
F
.46249 .58543 m .45892 .59244 L .45063 .59039 L 1 .943 0 r
F
.56789 .76865 m .55367 .77348 L .55931 .76653 L 1 1 0 r
F
.57478 .76108 m .56789 .76865 L .55931 .76653 L F
.49458 .65761 m .49516 .66369 L .49276 .664 L .644 .215 0 r
F
.49705 .65735 m .49516 .66369 L .49458 .65761 L .691 .226 0 r
F
.49907 .65105 m .49948 .65712 L .49705 .65735 L .742 .24 0 r
F
.5015 .65086 m .49948 .65712 L .49907 .65105 L .766 .244 0 r
F
.51409 .63797 m .51433 .64391 L .5124 .64405 L .793 .238 0 r
F
.51584 .63787 m .51433 .64391 L .51409 .63797 L .764 .226 0 r
F
.47412 .46211 m .49849 .47005 L .48969 .46819 L .175 .3 0 r
F
.49671 .27508 m .52192 .29504 L .50495 .29185 L .461 .465 0 r
F
.47498 .27564 m .49671 .27508 L .50495 .29185 L .437 .444 0 r
F
.50814 .64433 m .50619 .65052 L .50588 .64448 L .801 .249 0 r
F
.51584 .63787 m .51609 .64377 L .51433 .64391 L .764 .226 0 r
F
.51735 .63779 m .51609 .64377 L .51584 .63787 L .714 .208 0 r
F
.51735 .63779 m .5176 .64363 L .51609 .64377 L F
.51263 .6379 m .51661 .64271 L .51638 .63775 L .832 .143 0 r
F
.51263 .6379 m .51284 .64245 L .51661 .64271 L F
.49276 .664 m .49347 .67007 L .49124 .67045 L .562 .193 0 r
F
.49516 .66369 m .49347 .67007 L .49276 .664 L .626 .209 0 r
F
.42754 .26085 m .47498 .27564 L .45644 .27859 L .469 .493 0 r
F
.40778 .27017 m .42754 .26085 L .45644 .27859 L .463 .487 0 r
F
.50814 .64433 m .50844 .65036 L .50619 .65052 L .801 .249 0 r
F
.51032 .64419 m .50844 .65036 L .50814 .64433 L .794 .245 0 r
F
.5015 .65086 m .50187 .65692 L .49948 .65712 L .766 .244 0 r
F
.49124 .67045 m .49212 .67649 L .49018 .67694 L .462 .163 0 r
F
.49347 .67007 m .49212 .67649 L .49124 .67045 L .545 .186 0 r
F
.51852 .63772 m .5176 .64363 L .51735 .63779 L .625 .182 0 r
F
.48595 .55286 m .48017 .55784 L .48137 .55372 L .764 .485 0 r
F
.49705 .65735 m .49754 .66343 L .49516 .66369 L .691 .226 0 r
F
.49948 .65712 m .49754 .66343 L .49705 .65735 L .728 .235 0 r
F
.51852 .63772 m .51876 .64347 L .5176 .64363 L .625 .182 0 r
F
.51638 .63775 m .51868 .64294 L .51844 .63767 L 1 .204 0 r
F
.51638 .63775 m .51661 .64271 L .51868 .64294 L F
.49018 .67694 m .49124 .68291 L .48978 .68343 L .323 .117 0 r
F
.49212 .67649 m .49124 .68291 L .49018 .67694 L .446 .155 0 r
F
.38923 .59987 m .38547 .61159 L .35229 .60985 L .746 .802 0 r
F
.41286 .60271 m .38547 .61159 L .38923 .59987 L .843 .813 0 r
F
.51922 .63767 m .51876 .64347 L .51852 .63772 L .451 .13 0 r
F
.46249 .58543 m .45063 .59039 L .45563 .58296 L 1 .943 0 r
F
.46658 .57872 m .46249 .58543 L .45563 .58296 L 1 1 0 r
F
.471 .57236 m .46137 .57593 L .46757 .56938 L F
.471 .57236 m .46658 .57872 L .46137 .57593 L F
.48978 .68343 m .49102 .6893 L .49029 .68987 L 0 .007 0 r
F
.49124 .68291 m .49102 .6893 L .48978 .68343 L .289 .101 0 r
F
.51922 .63767 m .51946 .64331 L .51876 .64347 L .451 .13 0 r
F
.51927 .63765 m .51946 .64331 L .51922 .63767 L 0 0 0 r
F
.51927 .63765 m .51952 .64313 L .51946 .64331 L F
.51844 .63767 m .51952 .64313 L .51927 .63765 L 1 .314 0 r
F
.51844 .63767 m .51868 .64294 L .51952 .64313 L F
.51032 .64419 m .51062 .6502 L .50844 .65036 L .794 .245 0 r
F
.5124 .64405 m .51062 .6502 L .51032 .64419 L .777 .238 0 r
F
.53223 .48874 m .53714 .49984 L .53036 .49388 L .339 .282 0 r
F
.523 .48355 m .53223 .48874 L .53036 .49388 L .243 .247 0 r
F
.55059 .5016 m .54972 .51344 L .5437 .50637 L .481 .378 0 r
F
.55059 .5016 m .55885 .50917 L .54972 .51344 L F
.5372 .53303 m .55322 .52591 L .5638 .52817 L .325 .389 0 r
F
.5372 .53303 m .52941 .53312 L .55322 .52591 L F
.49198 .69619 m .49333 .70169 L .49513 .70223 L 1 .291 0 r
F
.49165 .69559 m .49333 .70169 L .49198 .69619 L 1 .308 0 r
F
.49165 .69559 m .49269 .70127 L .49333 .70169 L F
.49206 .69513 m .4925 .69943 L .49165 .69559 L 0 0 0 r
F
.4925 .69943 m .49269 .70127 L .49165 .69559 L F
.4908 .69176 m .49165 .69559 L .49198 .69619 L .805 .243 0 r
F
.49029 .68987 m .49165 .69559 L .4908 .69176 L F
.49102 .6893 m .49165 .69559 L .49029 .68987 L 0 0 0 r
F
.4985 .70292 m .49997 .7078 L .50601 .70824 L .864 .15 0 r
F
.49513 .70223 m .49997 .7078 L .4985 .70292 L 1 .201 0 r
F
.46658 .57872 m .45563 .58296 L .46137 .57593 L 1 1 0 r
F
.49516 .66369 m .49574 .66976 L .49347 .67007 L .626 .209 0 r
F
.49754 .66343 m .49574 .66976 L .49516 .66369 L .679 .221 0 r
F
.5124 .64405 m .51271 .65004 L .51062 .6502 L .777 .238 0 r
F
.51433 .64391 m .51271 .65004 L .5124 .64405 L .749 .228 0 r
F
.49948 .65712 m .49991 .6632 L .49754 .66343 L .728 .235 0 r
F
.50187 .65692 m .49991 .6632 L .49948 .65712 L .753 .24 0 r
F
.69532 .51755 m .6543 .53934 L .65021 .52429 L .603 .678 0 r
F
.69532 .51755 m .69989 .53631 L .6543 .53934 L F
.43441 .59594 m .43047 .60472 L .41286 .60271 L 1 .878 0 r
F
.44662 .59814 m .43047 .60472 L .43441 .59594 L 1 .822 0 r
F
.49347 .67007 m .49418 .67612 L .49212 .67649 L .545 .186 0 r
F
.49574 .66976 m .49418 .67612 L .49347 .67007 L .617 .204 0 r
F
.51433 .64391 m .51466 .64987 L .51271 .65004 L .749 .228 0 r
F
.51609 .64377 m .51466 .64987 L .51433 .64391 L .703 .212 0 r
F
.45063 .59039 m .44662 .59814 L .43441 .59594 L 1 .925 0 r
F
.59615 .75505 m .57478 .76108 L .5804 .75316 L .885 .982 0 r
F
.602 .74611 m .59615 .75505 L .5804 .75316 L .87 .939 0 r
F
.62506 .74775 m .59615 .75505 L .602 .74611 L .726 .847 0 r
F
.50187 .65692 m .50225 .663 L .49991 .6632 L .753 .24 0 r
F
.50422 .65674 m .50225 .663 L .50187 .65692 L .769 .243 0 r
F
.49754 .66343 m .49804 .6695 L .49574 .66976 L .679 .221 0 r
F
.49991 .6632 m .49804 .6695 L .49754 .66343 L .719 .231 0 r
F
.58051 .51241 m .57165 .52608 L .56598 .51737 L .603 .549 0 r
F
.58051 .51241 m .5882 .52227 L .57165 .52608 L F
.49212 .67649 m .49296 .68249 L .49124 .68291 L .446 .155 0 r
F
.49418 .67612 m .49296 .68249 L .49212 .67649 L .539 .181 0 r
F
.51609 .64377 m .51644 .64969 L .51466 .64987 L .703 .212 0 r
F
.5176 .64363 m .51644 .64969 L .51609 .64377 L .631 .191 0 r
F
.5692 .29045 m .57249 .3167 L .55658 .30753 L .547 .551 0 r
F
.5692 .29045 m .59142 .30122 L .57249 .3167 L F
.54157 .49477 m .5437 .50637 L .53714 .49984 L .415 .327 0 r
F
.53223 .48874 m .54157 .49477 L .53714 .49984 L .339 .282 0 r
F
.54157 .49477 m .55059 .5016 L .5437 .50637 L .415 .327 0 r
F
.50422 .65674 m .50458 .66281 L .50225 .663 L .769 .243 0 r
F
.50652 .65657 m .50458 .66281 L .50422 .65674 L .775 .244 0 r
F
.49124 .68291 m .4922 .68884 L .49102 .6893 L .289 .101 0 r
F
.49296 .68249 m .4922 .68884 L .49124 .68291 L .442 .151 0 r
F
.5176 .64363 m .51799 .64948 L .51644 .64969 L .631 .191 0 r
F
.51876 .64347 m .51799 .64948 L .5176 .64363 L .518 .159 0 r
F
.49574 .66976 m .49633 .67583 L .49418 .67612 L .617 .204 0 r
F
.49804 .6695 m .49633 .67583 L .49574 .66976 L .674 .219 0 r
F
.49991 .6632 m .50034 .66928 L .49804 .6695 L .719 .231 0 r
F
.50225 .663 m .50034 .66928 L .49991 .6632 L .746 .238 0 r
F
.49102 .6893 m .49206 .69513 L .49165 .69559 L 0 0 0 r
F
.4922 .68884 m .49206 .69513 L .49102 .6893 L .277 .091 0 r
F
.50652 .65657 m .50688 .66263 L .50458 .66281 L .775 .244 0 r
F
.50878 .6564 m .50688 .66263 L .50652 .65657 L .771 .242 0 r
F
.51876 .64347 m .51921 .64925 L .51799 .64948 L .518 .159 0 r
F
.51946 .64331 m .51921 .64925 L .51876 .64347 L .326 .092 0 r
F
.53563 .34889 m .54122 .32753 L .5657 .33316 L .604 .638 0 r
F
.53563 .34889 m .51806 .34669 L .54122 .32753 L F
.49418 .67612 m .49486 .68216 L .49296 .68249 L .539 .181 0 r
F
.49633 .67583 m .49486 .68216 L .49418 .67612 L .617 .202 0 r
F
.50225 .663 m .50265 .66908 L .50034 .66928 L .746 .238 0 r
F
.50458 .66281 m .50265 .66908 L .50225 .663 L .762 .241 0 r
F
.35788 .2512 m .42754 .26085 L .40778 .27017 L .503 .543 0 r
F
.49655 .54514 m .49534 .54375 L .50523 .54057 L .537 .436 0 r
F
.49655 .54514 m .48948 .54909 L .49534 .54375 L F
.49804 .6695 m .49853 .67558 L .49633 .67583 L .674 .219 0 r
F
.50034 .66928 m .49853 .67558 L .49804 .6695 L .715 .229 0 r
F
.51946 .64331 m .51998 .64898 L .51921 .64925 L .326 .092 0 r
F
.51971 .64555 m .51998 .64898 L .51955 .64431 L 0 0 0 r
F
.51966 .64488 m .52014 .64865 L .51998 .64898 L F
.51952 .64313 m .52014 .64865 L .51966 .64488 L F
.51998 .64898 m .51985 .65507 L .51921 .64925 L .279 .083 0 r
F
.51998 .64898 m .52077 .6547 L .51985 .65507 L F
.52014 .64865 m .52038 .65094 L .51998 .64898 L 0 0 0 r
F
.52038 .65094 m .52077 .6547 L .52002 .64927 L F
.52038 .65094 m .52002 .64927 L .51998 .64898 L F
.51945 .64825 m .52072 .65363 L .52105 .65411 L .84 .248 0 r
F
.52091 .65344 m .52105 .65411 L .52113 .65423 L F
.51945 .64825 m .52105 .65411 L .52091 .65344 L F
.51945 .64825 m .52063 .65244 L .52014 .64865 L F
.52063 .65244 m .52113 .65423 L .52014 .64865 L F
.51868 .64294 m .51945 .64825 L .52009 .64862 L 1 .305 0 r
F
.52005 .64831 m .52009 .64862 L .52014 .64865 L F
.51868 .64294 m .52009 .64862 L .52005 .64831 L F
.51952 .64313 m .51971 .64555 L .51946 .64331 L 0 0 0 r
F
.51971 .64555 m .51955 .64431 L .51946 .64331 L F
.72152 .2936 m .67954 .33559 L .66542 .3147 L .625 .683 0 r
F
.72152 .2936 m .73974 .32131 L .67954 .33559 L F
.50878 .6564 m .50914 .66245 L .50688 .66263 L .771 .242 0 r
F
.51097 .65622 m .50914 .66245 L .50878 .6564 L .757 .237 0 r
F
.49513 .70223 m .49625 .70746 L .49997 .7078 L 1 .201 0 r
F
.49333 .70169 m .49625 .70746 L .49513 .70223 L 1 .267 0 r
F
.57478 .76108 m .55931 .76653 L .56423 .7593 L 1 1 0 r
F
.5804 .75316 m .57478 .76108 L .56423 .7593 L F
.49296 .68249 m .49372 .68848 L .4922 .68884 L .442 .151 0 r
F
.49486 .68216 m .49372 .68848 L .49296 .68249 L .546 .181 0 r
F
.48776 .36161 m .47399 .34921 L .49716 .34669 L .746 .844 0 r
F
.48776 .36161 m .47135 .36505 L .47399 .34921 L F
.50458 .66281 m .50496 .66889 L .50265 .66908 L .762 .241 0 r
F
.50688 .66263 m .50496 .66889 L .50458 .66281 L .768 .242 0 r
F
.51868 .64294 m .52014 .64865 L .51952 .64313 L 1 .305 0 r
F
.51097 .65622 m .51135 .66227 L .50914 .66245 L .757 .237 0 r
F
.51307 .65604 m .51135 .66227 L .51097 .65622 L .732 .228 0 r
F
.50034 .66928 m .50078 .67536 L .49853 .67558 L .715 .229 0 r
F
.50265 .66908 m .50078 .67536 L .50034 .66928 L .744 .236 0 r
F
.49633 .67583 m .49689 .68189 L .49486 .68216 L .617 .202 0 r
F
.49853 .67558 m .49689 .68189 L .49633 .67583 L .676 .218 0 r
F
.51319 .53819 m .51837 .53407 L .52941 .53312 L .383 .403 0 r
F
.51319 .53819 m .50523 .54057 L .51837 .53407 L F
.48017 .55784 m .47263 .55907 L .48137 .55372 L .934 .752 0 r
F
.48017 .55784 m .47395 .56334 L .47263 .55907 L F
.4922 .68884 m .49302 .69476 L .49206 .69513 L .277 .091 0 r
F
.49372 .68848 m .49302 .69476 L .4922 .68884 L .457 .152 0 r
F
.50688 .66263 m .50725 .6687 L .50496 .66889 L .768 .242 0 r
F
.50914 .66245 m .50725 .6687 L .50688 .66263 L .763 .24 0 r
F
.50914 .47281 m .523 .48355 L .51431 .47917 L .209 .272 0 r
F
.49849 .47005 m .50914 .47281 L .51431 .47917 L .112 .257 0 r
F
.51307 .65604 m .51349 .66207 L .51135 .66227 L .732 .228 0 r
F
.51661 .64271 m .51945 .64825 L .51868 .64294 L 1 .24 0 r
F
.51921 .64925 m .51852 .65537 L .51799 .64948 L .464 .147 0 r
F
.63022 .73736 m .62506 .74775 L .602 .74611 L .706 .811 0 r
F
.66333 .73811 m .62506 .74775 L .63022 .73736 L .619 .72 0 r
F
.50265 .66908 m .50305 .67516 L .50078 .67536 L .744 .236 0 r
F
.50496 .66889 m .50305 .67516 L .50265 .66908 L .76 .24 0 r
F
.49486 .68216 m .49548 .68819 L .49372 .68848 L .546 .181 0 r
F
.49689 .68189 m .49548 .68819 L .49486 .68216 L .628 .203 0 r
F
.45063 .59039 m .43441 .59594 L .43999 .58747 L 1 .925 0 r
F
.45563 .58296 m .45063 .59039 L .43999 .58747 L 1 1 0 r
F
.49853 .67558 m .49901 .68165 L .49689 .68189 L .676 .218 0 r
F
.50078 .67536 m .49901 .68165 L .49853 .67558 L .719 .229 0 r
F
.50914 .66245 m .50952 .66852 L .50725 .6687 L .763 .24 0 r
F
.51135 .66227 m .50952 .66852 L .50914 .66245 L .747 .235 0 r
F
.61787 .27892 m .61064 .31436 L .59142 .30122 L .584 .615 0 r
F
.61787 .27892 m .64459 .29551 L .61064 .31436 L F
.58405 .34118 m .61031 .31024 L .63513 .3244 L .565 .606 0 r
F
.58405 .34118 m .5657 .33316 L .61031 .31024 L F
.51661 .64271 m .51757 .64773 L .51945 .64825 L 1 .24 0 r
F
.51284 .64245 m .51757 .64773 L .51661 .64271 L .964 .167 0 r
F
.51921 .64925 m .51985 .65507 L .51852 .65537 L .464 .147 0 r
F
.49333 .70169 m .4942 .70718 L .49625 .70746 L 1 .267 0 r
F
.49269 .70127 m .49338 .70695 L .4942 .70718 L 1 .369 0 r
F
.49318 .70457 m .49344 .70675 L .49338 .70695 L 0 0 0 r
F
.49276 .70132 m .4942 .70718 L .49333 .70169 L 1 .369 0 r
F
.49282 .70179 m .4942 .70718 L .49276 .70132 L F
.49288 .70094 m .49338 .70608 L .49318 .70457 L 0 0 0 r
F
.49338 .70608 m .49344 .70675 L .49318 .70457 L F
.49269 .70127 m .49282 .70179 L .49276 .70132 L 1 .369 0 r
F
.49206 .69513 m .49288 .70094 L .49269 .70127 L 0 0 0 r
F
.49302 .69476 m .49288 .70094 L .49206 .69513 L .308 .096 0 r
F
.50496 .66889 m .50534 .67498 L .50305 .67516 L .76 .24 0 r
F
.50725 .6687 m .50534 .67498 L .50496 .66889 L .765 .242 0 r
F
.35705 .59584 m .35229 .60985 L .30699 .60736 L .668 .76 0 r
F
.38923 .59987 m .35229 .60985 L .35705 .59584 L .746 .802 0 r
F
.51135 .66227 m .51176 .66833 L .50952 .66852 L .747 .235 0 r
F
.51349 .66207 m .51176 .66833 L .51135 .66227 L .72 .227 0 r
F
.52051 .27727 m .53943 .30027 L .52192 .29504 L .487 .49 0 r
F
.49671 .27508 m .52051 .27727 L .52192 .29504 L .461 .465 0 r
F
.49372 .68848 m .49438 .69446 L .49302 .69476 L .457 .152 0 r
F
.49548 .68819 m .49438 .69446 L .49372 .68848 L .57 .185 0 r
F
.50078 .67536 m .50121 .68145 L .49901 .68165 L .719 .229 0 r
F
.50305 .67516 m .50121 .68145 L .50078 .67536 L .746 .237 0 r
F
.49689 .68189 m .49741 .68795 L .49548 .68819 L .628 .203 0 r
F
.49901 .68165 m .49741 .68795 L .49689 .68189 L .688 .219 0 r
F
.50725 .6687 m .50764 .67479 L .50534 .67498 L .765 .242 0 r
F
.50952 .66852 m .50764 .67479 L .50725 .6687 L .759 .24 0 r
F
.51284 .64245 m .51406 .64706 L .51757 .64773 L .964 .167 0 r
F
.50673 .64212 m .51406 .64706 L .51284 .64245 L .702 .088 0 r
F
.51349 .66207 m .51395 .66812 L .51176 .66833 L .72 .227 0 r
F
.51553 .66185 m .51395 .66812 L .51349 .66207 L .677 .215 0 r
F
.50305 .67516 m .50345 .68126 L .50121 .68145 L .746 .237 0 r
F
.50534 .67498 m .50345 .68126 L .50305 .67516 L .762 .241 0 r
F
.4216 .38643 m .38439 .38517 L .40376 .37265 L .92 .968 0 r
F
.43738 .37752 m .4216 .38643 L .40376 .37265 L .911 .991 0 r
F
.49901 .68165 m .49947 .68773 L .49741 .68795 L .688 .219 0 r
F
.50121 .68145 m .49947 .68773 L .49901 .68165 L .729 .231 0 r
F
.50952 .66852 m .50992 .67461 L .50764 .67479 L .759 .24 0 r
F
.51176 .66833 m .50992 .67461 L .50952 .66852 L .743 .235 0 r
F
.49302 .69476 m .49368 .70067 L .49288 .70094 L .308 .096 0 r
F
.49438 .69446 m .49368 .70067 L .49302 .69476 L .501 .162 0 r
F
.77725 .7227 m .76797 .74069 L .70787 .73919 L .513 .55 0 r
F
.49548 .68819 m .49602 .69422 L .49438 .69446 L .57 .185 0 r
F
.49741 .68795 m .49602 .69422 L .49548 .68819 L .652 .207 0 r
F
.54513 .2824 m .55658 .30753 L .53943 .30027 L .516 .519 0 r
F
.54513 .2824 m .5692 .29045 L .55658 .30753 L F
.36881 .3994 m .3155 .40589 L .33035 .38632 L .786 .846 0 r
F
.38439 .38517 m .36881 .3994 L .33035 .38632 L .805 .881 0 r
F
.55931 .76653 m .55367 .77348 L .54834 .77178 L 1 1 0 r
F
.49288 .70094 m .49338 .70695 L .49269 .70127 L 0 0 0 r
F
.33035 .38632 m .3155 .40589 L .25628 .39311 L .72 .808 0 r
F
.51553 .66185 m .51606 .66788 L .51395 .66812 L .677 .215 0 r
F
.51745 .6616 m .51606 .66788 L .51553 .66185 L .617 .198 0 r
F
.50534 .67498 m .50573 .68108 L .50345 .68126 L .762 .241 0 r
F
.50764 .67479 m .50573 .68108 L .50534 .67498 L .766 .242 0 r
F
.50673 .64212 m .50829 .64618 L .51406 .64706 L .702 .088 0 r
F
.49737 .64173 m .50829 .64618 L .50673 .64212 L .531 0 0 r
F
.47395 .56334 m .46369 .56517 L .47263 .55907 L 1 1 0 r
F
.47395 .56334 m .46757 .56938 L .46369 .56517 L F
.41827 .59282 m .41286 .60271 L .38923 .59987 L .912 .891 0 r
F
.43441 .59594 m .41286 .60271 L .41827 .59282 L 1 .878 0 r
F
.57075 .50323 m .56598 .51737 L .55885 .50917 L .542 .489 0 r
F
.57075 .50323 m .58051 .51241 L .56598 .51737 L F
.51176 .66833 m .51219 .67441 L .50992 .67461 L .743 .235 0 r
F
.51395 .66812 m .51219 .67441 L .51176 .66833 L .714 .227 0 r
F
.50121 .68145 m .50162 .68754 L .49947 .68773 L .729 .231 0 r
F
.50345 .68126 m .50162 .68754 L .50121 .68145 L .755 .238 0 r
F
.45563 .58296 m .43999 .58747 L .44696 .57944 L 1 1 0 r
F
.46137 .57593 m .45563 .58296 L .44696 .57944 L F
.49741 .68795 m .49788 .694 L .49602 .69422 L .652 .207 0 r
F
.49947 .68773 m .49788 .694 L .49741 .68795 L .709 .223 0 r
F
.50764 .67479 m .50803 .6809 L .50573 .68108 L .766 .242 0 r
F
.50992 .67461 m .50803 .6809 L .50764 .67479 L .761 .241 0 r
F
.49438 .69446 m .49492 .70044 L .49368 .70067 L .501 .162 0 r
F
.49602 .69422 m .49492 .70044 L .49438 .69446 L .616 .194 0 r
F
.43999 .58747 m .43441 .59594 L .41827 .59282 L 1 .971 0 r
F
.51745 .6616 m .51807 .66761 L .51606 .66788 L .617 .198 0 r
F
.51918 .6613 m .51807 .66761 L .51745 .6616 L .538 .177 0 r
F
.50345 .68126 m .50384 .68736 L .50162 .68754 L .755 .238 0 r
F
.50573 .68108 m .50384 .68736 L .50345 .68126 L .769 .243 0 r
F
.51395 .66812 m .51444 .67419 L .51219 .67441 L .714 .227 0 r
F
.51606 .66788 m .51444 .67419 L .51395 .66812 L .672 .216 0 r
F
.52051 .27727 m .54513 .2824 L .53943 .30027 L .487 .49 0 r
F
.49368 .70067 m .49344 .70675 L .49288 .70094 L .408 .126 0 r
F
.50992 .67461 m .51033 .68071 L .50803 .6809 L .761 .241 0 r
F
.51219 .67441 m .51033 .68071 L .50992 .67461 L .744 .236 0 r
F
.49947 .68773 m .49988 .69382 L .49788 .694 L .709 .223 0 r
F
.50162 .68754 m .49988 .69382 L .49947 .68773 L .746 .234 0 r
F
.49737 .64173 m .49937 .645 L .50829 .64618 L .531 0 0 r
F
.48351 .64122 m .49937 .645 L .49737 .64173 L .328 0 0 r
F
.55931 .76653 m .54834 .77178 L .55236 .765 L 1 1 0 r
F
.56423 .7593 m .55931 .76653 L .55236 .765 L F
.51757 .64773 m .52072 .65363 L .51945 .64825 L .977 .233 0 r
F
.46757 .56938 m .45499 .57198 L .46369 .56517 L 1 1 0 r
F
.46757 .56938 m .46137 .57593 L .45499 .57198 L F
.33669 .4511 m .34724 .4371 L .40165 .44873 L .416 .43 0 r
F
.50573 .68108 m .50611 .68719 L .50384 .68736 L .769 .243 0 r
F
.50803 .6809 m .50611 .68719 L .50573 .68108 L .772 .244 0 r
F
.49602 .69422 m .49648 .70024 L .49492 .70044 L .616 .194 0 r
F
.49788 .694 m .49648 .70024 L .49602 .69422 L .692 .215 0 r
F
.46137 .57593 m .44696 .57944 L .45499 .57198 L 1 1 0 r
F
.51606 .66788 m .51663 .67395 L .51444 .67419 L .672 .216 0 r
F
.51807 .66761 m .51663 .67395 L .51606 .66788 L .614 .2 0 r
F
.51918 .6613 m .51995 .66727 L .51807 .66761 L .538 .177 0 r
F
.52066 .66093 m .51995 .66727 L .51918 .6613 L .442 .15 0 r
F
.51219 .67441 m .51264 .68052 L .51033 .68071 L .744 .236 0 r
F
.51444 .67419 m .51264 .68052 L .51219 .67441 L .716 .229 0 r
F
.50162 .68754 m .502 .69364 L .49988 .69382 L .746 .234 0 r
F
.50384 .68736 m .502 .69364 L .50162 .68754 L .769 .241 0 r
F
.49368 .70067 m .49415 .70657 L .49344 .70675 L .408 .126 0 r
F
.49492 .70044 m .49415 .70657 L .49368 .70067 L .592 .182 0 r
F
.75838 .50805 m .69989 .53631 L .69532 .51755 L .576 .652 0 r
F
.75838 .50805 m .7627 .53213 L .69989 .53631 L F
.50803 .6809 m .50841 .68702 L .50611 .68719 L .772 .244 0 r
F
.51033 .68071 m .50841 .68702 L .50803 .6809 L .766 .243 0 r
F
.49788 .694 m .49828 .70007 L .49648 .70024 L .692 .215 0 r
F
.49988 .69382 m .49828 .70007 L .49788 .694 L .74 .23 0 r
F
.5804 .75316 m .56423 .7593 L .56821 .75181 L 1 1 0 r
F
.58448 .74494 m .5804 .75316 L .56821 .75181 L 1 .966 0 r
F
.602 .74611 m .5804 .75316 L .58448 .74494 L .87 .939 0 r
F
.52114 .47662 m .53223 .48874 L .523 .48355 L .295 .297 0 r
F
.50914 .47281 m .52114 .47662 L .523 .48355 L .209 .272 0 r
F
.50384 .68736 m .5042 .69348 L .502 .69364 L .769 .241 0 r
F
.50611 .68719 m .5042 .69348 L .50384 .68736 L .781 .246 0 r
F
.51444 .67419 m .51495 .6803 L .51264 .68052 L .716 .229 0 r
F
.51663 .67395 m .51495 .6803 L .51444 .67419 L .676 .219 0 r
F
.51807 .66761 m .51877 .67365 L .51663 .67395 L .614 .2 0 r
F
.51995 .66727 m .51877 .67365 L .51807 .66761 L .541 .181 0 r
F
.47135 .36505 m .44981 .35441 L .47399 .34921 L .817 .936 0 r
F
.47135 .36505 m .45426 .37035 L .44981 .35441 L F
.51033 .68071 m .51075 .68684 L .50841 .68702 L .766 .243 0 r
F
.51264 .68052 m .51075 .68684 L .51033 .68071 L .75 .239 0 r
F
.49492 .70044 m .49533 .70642 L .49415 .70657 L .592 .182 0 r
F
.49648 .70024 m .49533 .70642 L .49492 .70044 L .691 .21 0 r
F
.48351 .64122 m .48606 .64342 L .49937 .645 L .328 0 0 r
F
.46342 .64057 m .48606 .64342 L .48351 .64122 L .112 0 0 r
F
.52066 .66093 m .52163 .66686 L .51995 .66727 L .442 .15 0 r
F
.49988 .69382 m .50025 .69991 L .49828 .70007 L .74 .23 0 r
F
.502 .69364 m .50025 .69991 L .49988 .69382 L .771 .24 0 r
F
.48948 .54909 m .48398 .54787 L .49534 .54375 L .701 .502 0 r
F
.48948 .54909 m .48137 .55372 L .48398 .54787 L F
.49344 .70675 m .49369 .71263 L .49338 .70695 L 0 0 0 r
F
.51757 .64773 m .51923 .65284 L .52072 .65363 L .977 .233 0 r
F
.51406 .64706 m .51923 .65284 L .51757 .64773 L .886 .169 0 r
F
.43924 .45694 m .4512 .45359 L .47412 .46211 L .268 .341 0 r
F
.40165 .44873 m .4512 .45359 L .43924 .45694 L .356 .383 0 r
F
.50611 .68719 m .50647 .69332 L .5042 .69348 L .781 .246 0 r
F
.50841 .68702 m .50647 .69332 L .50611 .68719 L .783 .247 0 r
F
.48617 .46238 m .50914 .47281 L .49849 .47005 L .23 .306 0 r
F
.47412 .46211 m .48617 .46238 L .49849 .47005 L .175 .3 0 r
F
.51663 .67395 m .51724 .68004 L .51495 .6803 L .676 .219 0 r
F
.51877 .67365 m .51724 .68004 L .51663 .67395 L .622 .205 0 r
F
.51264 .68052 m .5131 .68665 L .51075 .68684 L .75 .239 0 r
F
.51495 .6803 m .5131 .68665 L .51264 .68052 L .724 .233 0 r
F
.49648 .70024 m .49685 .70628 L .49533 .70642 L .691 .21 0 r
F
.49828 .70007 m .49685 .70628 L .49648 .70024 L .748 .228 0 r
F
.502 .69364 m .50235 .69976 L .50025 .69991 L .771 .24 0 r
F
.5042 .69348 m .50235 .69976 L .502 .69364 L .788 .246 0 r
F
.50841 .68702 m .50879 .69316 L .50647 .69332 L .783 .247 0 r
F
.51075 .68684 m .50879 .69316 L .50841 .68702 L .776 .246 0 r
F
.51995 .66727 m .5208 .67329 L .51877 .67365 L .541 .181 0 r
F
.52163 .66686 m .5208 .67329 L .51995 .66727 L .456 .158 0 r
F
.49344 .70675 m .49373 .71257 L .49369 .71263 L 0 0 0 r
F
.49415 .70657 m .49373 .71257 L .49344 .70675 L .641 .186 0 r
F
.43738 .37752 m .40376 .37265 L .42596 .36228 L .911 .991 0 r
F
.45426 .37035 m .43738 .37752 L .42596 .36228 L .875 .984 0 r
F
.55936 .49495 m .55885 .50917 L .55059 .5016 L .485 .432 0 r
F
.55936 .49495 m .57075 .50323 L .55885 .50917 L F
.49828 .70007 m .49861 .70614 L .49685 .70628 L .748 .228 0 r
F
.50025 .69991 m .49861 .70614 L .49828 .70007 L .781 .239 0 r
F
.5042 .69348 m .50454 .69961 L .50235 .69976 L .788 .246 0 r
F
.50647 .69332 m .50454 .69961 L .5042 .69348 L .797 .25 0 r
F
.51495 .6803 m .51547 .68643 L .5131 .68665 L .724 .233 0 r
F
.51724 .68004 m .51547 .68643 L .51495 .6803 L .686 .224 0 r
F
.56423 .7593 m .55236 .765 L .55585 .75802 L 1 1 0 r
F
.56821 .75181 m .56423 .7593 L .55585 .75802 L F
.60005 .50547 m .5882 .52227 L .58051 .51241 L .584 .585 0 r
F
.60005 .50547 m .61049 .51698 L .5882 .52227 L F
.60547 .73683 m .602 .74611 L .58448 .74494 L .827 .869 0 r
F
.63022 .73736 m .602 .74611 L .60547 .73683 L .706 .811 0 r
F
.51075 .68684 m .51115 .69298 L .50879 .69316 L .776 .246 0 r
F
.5131 .68665 m .51115 .69298 L .51075 .68684 L .761 .243 0 r
F
.51877 .67365 m .5195 .67974 L .51724 .68004 L .622 .205 0 r
F
.5208 .67329 m .5195 .67974 L .51877 .67365 L .555 .189 0 r
F
.49415 .70657 m .49442 .71249 L .49373 .71257 L .641 .186 0 r
F
.49533 .70642 m .49442 .71249 L .49415 .70657 L .751 .217 0 r
F
.50025 .69991 m .50057 .70601 L .49861 .70614 L .781 .239 0 r
F
.50235 .69976 m .50057 .70601 L .50025 .69991 L .801 .247 0 r
F
.50647 .69332 m .50681 .69946 L .50454 .69961 L .797 .25 0 r
F
.50879 .69316 m .50681 .69946 L .50647 .69332 L .797 .251 0 r
F
.46342 .64057 m .46662 .64126 L .48606 .64342 L .112 0 0 r
F
.49533 .70642 m .49559 .71241 L .49442 .71249 L .751 .217 0 r
F
.49685 .70628 m .49559 .71241 L .49533 .70642 L .795 .234 0 r
F
.5131 .68665 m .51355 .6928 L .51115 .69298 L .761 .243 0 r
F
.51547 .68643 m .51355 .6928 L .5131 .68665 L .737 .238 0 r
F
.51724 .68004 m .51785 .68618 L .51547 .68643 L .686 .224 0 r
F
.5195 .67974 m .51785 .68618 L .51724 .68004 L .637 .212 0 r
F
.52163 .66686 m .52271 .67284 L .5208 .67329 L .456 .158 0 r
F
.52304 .66633 m .52271 .67284 L .52163 .66686 L .355 .129 0 r
F
.45426 .37035 m .42596 .36228 L .44981 .35441 L .875 .984 0 r
F
.51406 .64706 m .51626 .6518 L .51923 .65284 L .886 .169 0 r
F
.50829 .64618 m .51626 .6518 L .51406 .64706 L .707 .083 0 r
F
.50235 .69976 m .50266 .70588 L .50057 .70601 L .801 .247 0 r
F
.50454 .69961 m .50266 .70588 L .50235 .69976 L .812 .252 0 r
F
.51923 .65284 m .52246 .65912 L .52072 .65363 L .78 .179 0 r
F
.50879 .69316 m .50915 .69931 L .50681 .69946 L .797 .251 0 r
F
.51115 .69298 m .50915 .69931 L .50879 .69316 L .79 .251 0 r
F
.49685 .70628 m .4971 .71232 L .49559 .71241 L .795 .234 0 r
F
.49861 .70614 m .4971 .71232 L .49685 .70628 L .818 .244 0 r
F
.5208 .67329 m .52172 .67937 L .5195 .67974 L .555 .189 0 r
F
.52271 .67284 m .52172 .67937 L .5208 .67329 L .48 .17 0 r
F
.71307 .72443 m .70787 .73919 L .66333 .73811 L .55 .615 0 r
F
.77725 .7227 m .70787 .73919 L .71307 .72443 L .513 .55 0 r
F
.53393 .48157 m .54157 .49477 L .53223 .48874 L .369 .335 0 r
F
.52114 .47662 m .53393 .48157 L .53223 .48874 L .295 .297 0 r
F
.31269 .59011 m .30699 .60736 L .2446 .60385 L .613 .706 0 r
F
.35705 .59584 m .30699 .60736 L .31269 .59011 L .668 .76 0 r
F
.51547 .68643 m .51599 .69259 L .51355 .6928 L .737 .238 0 r
F
.51785 .68618 m .51599 .69259 L .51547 .68643 L .703 .231 0 r
F
.50454 .69961 m .50485 .70575 L .50266 .70588 L .812 .252 0 r
F
.50681 .69946 m .50485 .70575 L .50454 .69961 L .816 .255 0 r
F
.51115 .69298 m .51154 .69915 L .50915 .69931 L .79 .251 0 r
F
.51355 .6928 m .51154 .69915 L .51115 .69298 L .776 .248 0 r
F
.5638 .52817 m .58806 .51558 L .6022 .52127 L .394 .405 0 r
F
.5638 .52817 m .55322 .52591 L .58806 .51558 L F
.49861 .70614 m .49887 .71223 L .4971 .71232 L .818 .244 0 r
F
.50057 .70601 m .49887 .71223 L .49861 .70614 L .83 .251 0 r
F
.43999 .58747 m .41827 .59282 L .426 .58334 L 1 .971 0 r
F
.44696 .57944 m .43999 .58747 L .426 .58334 L 1 1 0 r
F
.5195 .67974 m .52025 .68587 L .51785 .68618 L .637 .212 0 r
F
.52172 .67937 m .52025 .68587 L .5195 .67974 L .578 .198 0 r
F
.4512 .45359 m .48617 .46238 L .47412 .46211 L .288 .343 0 r
F
.50681 .69946 m .50713 .70562 L .50485 .70575 L .816 .255 0 r
F
.50915 .69931 m .50713 .70562 L .50681 .69946 L .814 .256 0 r
F
.49373 .71257 m .49362 .71835 L .49369 .71263 L 1 .42 0 r
F
.54689 .48769 m .55059 .5016 L .54157 .49477 L .43 .381 0 r
F
.54689 .48769 m .55936 .49495 L .55059 .5016 L F
.50057 .70601 m .50082 .71213 L .49887 .71223 L .83 .251 0 r
F
.50266 .70588 m .50082 .71213 L .50057 .70601 L .837 .256 0 r
F
.51355 .6928 m .51398 .69897 L .51154 .69915 L .776 .248 0 r
F
.51599 .69259 m .51398 .69897 L .51355 .6928 L .755 .244 0 r
F
.51785 .68618 m .51847 .69234 L .51599 .69259 L .703 .231 0 r
F
.52025 .68587 m .51847 .69234 L .51785 .68618 L .66 .221 0 r
F
.50915 .69931 m .50949 .70548 L .50713 .70562 L .814 .256 0 r
F
.51154 .69915 m .50949 .70548 L .50915 .69931 L .808 .256 0 r
F
.52304 .66633 m .52445 .67227 L .52271 .67284 L .355 .129 0 r
F
.52408 .66564 m .52445 .67227 L .52304 .66633 L .21 .091 0 r
F
.50266 .70588 m .50292 .71202 L .50082 .71213 L .837 .256 0 r
F
.50485 .70575 m .50292 .71202 L .50266 .70588 L .839 .259 0 r
F
.53393 .48157 m .54689 .48769 L .54157 .49477 L .369 .335 0 r
F
.52271 .67284 m .52388 .6789 L .52172 .67937 L .48 .17 0 r
F
.52445 .67227 m .52388 .6789 L .52271 .67284 L .399 .149 0 r
F
.55236 .765 m .54834 .77178 L .54377 .77056 L 1 1 0 r
F
.51599 .69259 m .51649 .69877 L .51398 .69897 L .755 .244 0 r
F
.51847 .69234 m .51649 .69877 L .51599 .69259 L .726 .239 0 r
F
.52172 .67937 m .52266 .6855 L .52025 .68587 L .578 .198 0 r
F
.52388 .6789 m .52266 .6855 L .52172 .67937 L .511 .183 0 r
F
.50485 .70575 m .50513 .71191 L .50292 .71202 L .839 .259 0 r
F
.50713 .70562 m .50513 .71191 L .50485 .70575 L .838 .261 0 r
F
.51154 .69915 m .51191 .70533 L .50949 .70548 L .808 .256 0 r
F
.51398 .69897 m .51191 .70533 L .51154 .69915 L .795 .255 0 r
F
.39398 .63859 m .43856 .63829 L .4347 .63972 L .19 .336 0 r
F
.52025 .68587 m .521 .69205 L .51847 .69234 L .66 .221 0 r
F
.52266 .6855 m .521 .69205 L .52025 .68587 L .608 .21 0 r
F
.51923 .65284 m .52154 .6581 L .52246 .65912 L .78 .179 0 r
F
.51626 .6518 m .52154 .6581 L .51923 .65284 L .769 .134 0 r
F
.50713 .70562 m .50742 .71179 L .50513 .71191 L .838 .261 0 r
F
.50949 .70548 m .50742 .71179 L .50713 .70562 L .835 .262 0 r
F
.56821 .75181 m .55585 .75802 L .55865 .75085 L 1 1 0 r
F
.57105 .74411 m .56821 .75181 L .55865 .75085 L 1 .918 0 r
F
.58448 .74494 m .56821 .75181 L .57105 .74411 L 1 .966 0 r
F
.50523 .54057 m .50455 .53614 L .51837 .53407 L .535 .444 0 r
F
.50523 .54057 m .49534 .54375 L .50455 .53614 L F
.50829 .64618 m .5112 .6504 L .51626 .6518 L .707 .083 0 r
F
.49937 .645 m .5112 .6504 L .50829 .64618 L .534 0 0 r
F
.55236 .765 m .54377 .77056 L .54662 .76391 L 1 1 0 r
F
.55585 .75802 m .55236 .765 L .54662 .76391 L F
.51398 .69897 m .5144 .70517 L .51191 .70533 L .795 .255 0 r
F
.51649 .69877 m .5144 .70517 L .51398 .69897 L .777 .252 0 r
F
.48137 .55372 m .47171 .55301 L .48398 .54787 L .82 .733 0 r
F
.48137 .55372 m .47263 .55907 L .47171 .55301 L F
.51847 .69234 m .51906 .69854 L .51649 .69877 L .726 .239 0 r
F
.521 .69205 m .51906 .69854 L .51847 .69234 L .689 .232 0 r
F
.39657 .5884 m .38923 .59987 L .35705 .59584 L .79 .861 0 r
F
.41827 .59282 m .38923 .59987 L .39657 .5884 L .912 .891 0 r
F
.50949 .70548 m .5098 .71167 L .50742 .71179 L .835 .262 0 r
F
.51191 .70533 m .5098 .71167 L .50949 .70548 L .828 .262 0 r
F
.35812 .19024 m .28476 .18432 L .31613 .1586 L .812 .857 0 r
F
.3859 .17424 m .35812 .19024 L .31613 .1586 L .816 .877 0 r
F
.51649 .69877 m .51696 .70499 L .5144 .70517 L .777 .252 0 r
F
.51906 .69854 m .51696 .70499 L .51649 .69877 L .753 .248 0 r
F
.51191 .70533 m .51225 .71154 L .5098 .71167 L .828 .262 0 r
F
.5144 .70517 m .51225 .71154 L .51191 .70533 L .817 .261 0 r
F
.52388 .6789 m .52509 .68503 L .52266 .6855 L .511 .183 0 r
F
.52596 .6783 m .52509 .68503 L .52388 .6789 L .443 .168 0 r
F
.52445 .67227 m .52596 .6783 L .52388 .6789 L .399 .149 0 r
F
.52266 .6855 m .5236 .69169 L .521 .69205 L .608 .21 0 r
F
.52509 .68503 m .5236 .69169 L .52266 .6855 L .55 .198 0 r
F
.58682 .73648 m .58448 .74494 L .57105 .74411 L .966 .868 0 r
F
.60547 .73683 m .58448 .74494 L .58682 .73648 L .827 .869 0 r
F
.52593 .67151 m .52596 .6783 L .52445 .67227 L .3 .126 0 r
F
.52408 .66564 m .52593 .67151 L .52445 .67227 L .21 .091 0 r
F
.5246 .66474 m .52593 .67151 L .52408 .66564 L .019 .05 0 r
F
.521 .69205 m .52173 .69827 L .51906 .69854 L .689 .232 0 r
F
.5236 .69169 m .52173 .69827 L .521 .69205 L .645 .224 0 r
F
.49449 .71844 m .49348 .72431 L .49374 .71842 L 1 .412 0 r
F
.49449 .71844 m .49437 .72442 L .49348 .72431 L F
.4957 .71843 m .49437 .72442 L .49449 .71844 L 1 .327 0 r
F
.4957 .71843 m .49568 .72447 L .49437 .72442 L F
.49725 .71839 m .49568 .72447 L .4957 .71843 L 1 .298 0 r
F
.49374 .71842 m .49318 .72412 L .49362 .71835 L 1 .44 0 r
F
.49374 .71842 m .49348 .72431 L .49318 .72412 L F
.45327 .25415 m .49671 .27508 L .47498 .27564 L .48 .504 0 r
F
.42754 .26085 m .45327 .25415 L .47498 .27564 L .469 .493 0 r
F
.49725 .71839 m .4973 .72448 L .49568 .72447 L 1 .298 0 r
F
.49905 .71833 m .4973 .72448 L .49725 .71839 L .978 .286 0 r
F
.5144 .70517 m .51477 .71139 L .51225 .71154 L .817 .261 0 r
F
.51696 .70499 m .51477 .71139 L .5144 .70517 L .803 .26 0 r
F
.426 .58334 m .41827 .59282 L .39657 .5884 L .965 .964 0 r
F
.51906 .69854 m .51962 .70478 L .51696 .70499 L .753 .248 0 r
F
.52173 .69827 m .51962 .70478 L .51906 .69854 L .723 .244 0 r
F
.55585 .75802 m .54662 .76391 L .54908 .7571 L 1 1 0 r
F
.55865 .75085 m .55585 .75802 L .54908 .7571 L 1 .927 0 r
F
.49362 .71835 m .49368 .72382 L .49438 .71821 L 0 0 0 r
F
.49362 .71835 m .49318 .72412 L .49368 .72382 L F
.49905 .71833 m .49914 .72446 L .4973 .72448 L .978 .286 0 r
F
.50102 .71826 m .49914 .72446 L .49905 .71833 L .939 .28 0 r
F
.66625 .7257 m .66333 .73811 L .63022 .73736 L .6 .69 0 r
F
.71307 .72443 m .66333 .73811 L .66625 .7257 L .55 .615 0 r
F
.44696 .57944 m .426 .58334 L .43571 .57446 L 1 1 0 r
F
.45499 .57198 m .44696 .57944 L .43571 .57446 L F
.50102 .71826 m .50116 .72441 L .49914 .72446 L .939 .28 0 r
F
.50314 .71818 m .50116 .72441 L .50102 .71826 L .914 .277 0 r
F
.52941 .53312 m .53796 .5248 L .55322 .52591 L .433 .419 0 r
F
.52941 .53312 m .51837 .53407 L .53796 .5248 L F
.51696 .70499 m .5174 .71122 L .51477 .71139 L .803 .26 0 r
F
.51962 .70478 m .5174 .71122 L .51696 .70499 L .785 .259 0 r
F
.49438 .71821 m .4953 .72336 L .49633 .71798 L .291 .036 0 r
F
.49438 .71821 m .49368 .72382 L .4953 .72336 L F
.50314 .71818 m .50331 .72435 L .50116 .72441 L .914 .277 0 r
F
.50536 .71809 m .50331 .72435 L .50314 .71818 L .898 .275 0 r
F
.5236 .69169 m .52451 .69793 L .52173 .69827 L .645 .224 0 r
F
.52629 .69123 m .52451 .69793 L .5236 .69169 L .595 .215 0 r
F
.52509 .68503 m .52629 .69123 L .5236 .69169 L .55 .198 0 r
F
.52173 .69827 m .52241 .70452 L .51962 .70478 L .723 .244 0 r
F
.52451 .69793 m .52241 .70452 L .52173 .69827 L .687 .239 0 r
F
.52754 .68442 m .52629 .69123 L .52509 .68503 L .491 .187 0 r
F
.52596 .6783 m .52754 .68442 L .52509 .68503 L .443 .168 0 r
F
.50536 .71809 m .50556 .72428 L .50331 .72435 L .898 .275 0 r
F
.50768 .71798 m .50556 .72428 L .50536 .71809 L .887 .275 0 r
F
.51962 .70478 m .52013 .71104 L .5174 .71122 L .785 .259 0 r
F
.52241 .70452 m .52013 .71104 L .51962 .70478 L .762 .257 0 r
F
.52793 .67751 m .52754 .68442 L .52596 .6783 L .373 .155 0 r
F
.52593 .67151 m .52793 .67751 L .52596 .6783 L .3 .126 0 r
F
.50768 .71798 m .5079 .72419 L .50556 .72428 L .887 .275 0 r
F
.51008 .71788 m .5079 .72419 L .50768 .71798 L .879 .275 0 r
F
.49633 .71798 m .49845 .72269 L .49996 .71763 L .361 .04 0 r
F
.49633 .71798 m .4953 .72336 L .49845 .72269 L F
.39398 .63859 m .39829 .63418 L .43856 .63829 L .19 .336 0 r
F
.33654 .63705 m .39829 .63418 L .39398 .63859 L .272 .358 0 r
F
.51626 .6518 m .51935 .65673 L .52154 .6581 L .769 .134 0 r
F
.5112 .6504 m .51935 .65673 L .51626 .6518 L .653 .05 0 r
F
.47263 .55907 m .45916 .55918 L .47171 .55301 L .989 .987 0 r
F
.47263 .55907 m .46369 .56517 L .45916 .55918 L F
.51008 .71788 m .51032 .7241 L .5079 .72419 L .879 .275 0 r
F
.51255 .71776 m .51032 .7241 L .51008 .71788 L .872 .275 0 r
F
.4973 .72448 m .49551 .73055 L .49568 .72447 L 1 .33 0 r
F
.4973 .72448 m .49724 .7306 L .49551 .73055 L F
.49914 .72446 m .49724 .7306 L .4973 .72448 L 1 .307 0 r
F
.49568 .72447 m .49406 .73044 L .49437 .72442 L 1 .378 0 r
F
.49568 .72447 m .49551 .73055 L .49406 .73044 L F
.49914 .72446 m .49917 .73061 L .49724 .7306 L 1 .307 0 r
F
.50116 .72441 m .49917 .73061 L .49914 .72446 L .989 .295 0 r
F
.52706 .67052 m .52793 .67751 L .52593 .67151 L .181 .106 0 r
F
.5246 .66474 m .52706 .67052 L .52593 .67151 L .019 .05 0 r
F
.49937 .645 m .50325 .6485 L .5112 .6504 L .534 0 0 r
F
.48606 .64342 m .50325 .6485 L .49937 .645 L .319 0 0 r
F
.49437 .72442 m .49297 .73026 L .49348 .72431 L 1 .483 0 r
F
.49437 .72442 m .49406 .73044 L .49297 .73026 L F
.50116 .72441 m .50125 .73059 L .49917 .73061 L .989 .295 0 r
F
.50331 .72435 m .50125 .73059 L .50116 .72441 L .951 .288 0 r
F
.52451 .69793 m .52536 .70422 L .52241 .70452 L .687 .239 0 r
F
.52745 .6975 m .52536 .70422 L .52451 .69793 L .647 .235 0 r
F
.52629 .69123 m .52745 .6975 L .52451 .69793 L .595 .215 0 r
F
.52241 .70452 m .52302 .71081 L .52013 .71104 L .762 .257 0 r
F
.52536 .70422 m .52302 .71081 L .52241 .70452 L .735 .256 0 r
F
.51255 .71776 m .51282 .724 L .51032 .7241 L .872 .275 0 r
F
.51512 .71763 m .51282 .724 L .51255 .71776 L .867 .277 0 r
F
.55865 .75085 m .54908 .7571 L .55102 .75018 L 1 .927 0 r
F
.56061 .74354 m .55865 .75085 L .55102 .75018 L 1 .819 0 r
F
.57105 .74411 m .55865 .75085 L .56061 .74354 L 1 .918 0 r
F
.50089 .46388 m .52114 .47662 L .50914 .47281 L .289 .322 0 r
F
.48617 .46238 m .50089 .46388 L .50914 .47281 L .23 .306 0 r
F
.50331 .72435 m .50344 .73055 L .50125 .73059 L .951 .288 0 r
F
.50556 .72428 m .50344 .73055 L .50331 .72435 L .927 .284 0 r
F
.5291 .69064 m .52745 .6975 L .52629 .69123 L .545 .209 0 r
F
.52754 .68442 m .5291 .69064 L .52629 .69123 L .491 .187 0 r
F
.49348 .72431 m .49239 .72996 L .49318 .72412 L 1 .522 0 r
F
.49348 .72431 m .49297 .73026 L .49239 .72996 L F
.58664 .49491 m .58051 .51241 L .57075 .50323 L .536 .53 0 r
F
.58664 .49491 m .60005 .50547 L .58051 .51241 L F
.50556 .72428 m .50573 .73049 L .50344 .73055 L .927 .284 0 r
F
.5079 .72419 m .50573 .73049 L .50556 .72428 L .911 .282 0 r
F
.45499 .57198 m .43571 .57446 L .44695 .56637 L 1 1 0 r
F
.46369 .56517 m .45499 .57198 L .44695 .56637 L F
.49996 .71763 m .50376 .72172 L .50589 .7171 L .362 .011 0 r
F
.49996 .71763 m .49845 .72269 L .50376 .72172 L F
.51512 .71763 m .51542 .72388 L .51282 .724 L .867 .277 0 r
F
.51778 .71748 m .51542 .72388 L .51512 .71763 L .861 .278 0 r
F
.57261 .73625 m .57105 .74411 L .56061 .74354 L 1 .809 0 r
F
.58682 .73648 m .57105 .74411 L .57261 .73625 L .966 .868 0 r
F
.54662 .76391 m .54377 .77056 L .53977 .7697 L 1 .977 0 r
F
.5079 .72419 m .50809 .73042 L .50573 .73049 L .911 .282 0 r
F
.51032 .7241 m .50809 .73042 L .5079 .72419 L .901 .281 0 r
F
.51806 .34669 m .51172 .325 L .54122 .32753 L .649 .725 0 r
F
.51806 .34669 m .49716 .34669 L .51172 .325 L F
.54662 .76391 m .53977 .7697 L .54176 .76313 L 1 .977 0 r
F
.54908 .7571 m .54662 .76391 L .54176 .76313 L 1 .89 0 r
F
.53001 .68363 m .5291 .69064 L .52754 .68442 L .436 .179 0 r
F
.52793 .67751 m .53001 .68363 L .52754 .68442 L .373 .155 0 r
F
.46369 .56517 m .44695 .56637 L .45916 .55918 L 1 1 0 r
F
.49318 .72412 m .49251 .72952 L .49368 .72382 L 0 0 0 r
F
.49318 .72412 m .49239 .72996 L .49251 .72952 L F
.63184 .72664 m .63022 .73736 L .60547 .73683 L .672 .757 0 r
F
.66625 .7257 m .63022 .73736 L .63184 .72664 L .6 .69 0 r
F
.51778 .71748 m .51812 .72376 L .51542 .72388 L .861 .278 0 r
F
.52058 .71732 m .51812 .72376 L .51778 .71748 L .856 .281 0 r
F
.51032 .7241 m .51054 .73034 L .50809 .73042 L .901 .281 0 r
F
.51282 .724 m .51054 .73034 L .51032 .7241 L .895 .282 0 r
F
.52536 .70422 m .52611 .71055 L .52302 .71081 L .735 .256 0 r
F
.52852 .70383 m .52611 .71055 L .52536 .70422 L .705 .256 0 r
F
.52745 .6975 m .52852 .70383 L .52536 .70422 L .647 .235 0 r
F
.53061 .69695 m .52852 .70383 L .52745 .6975 L .606 .232 0 r
F
.5291 .69064 m .53061 .69695 L .52745 .6975 L .545 .209 0 r
F
.51282 .724 m .51306 .73025 L .51054 .73034 L .895 .282 0 r
F
.51542 .72388 m .51306 .73025 L .51282 .724 L .892 .284 0 r
F
.49917 .73061 m .4971 .73676 L .49724 .7306 L 1 .326 0 r
F
.49917 .73061 m .49913 .73679 L .4971 .73676 L F
.50125 .73059 m .49913 .73679 L .49917 .73061 L 1 .308 0 r
F
.49724 .7306 m .49524 .73667 L .49551 .73055 L 1 .358 0 r
F
.49724 .7306 m .4971 .73676 L .49524 .73667 L F
.54908 .7571 m .54176 .76313 L .54347 .75647 L 1 .89 0 r
F
.55102 .75018 m .54908 .7571 L .54347 .75647 L 1 .796 0 r
F
.50125 .73059 m .50128 .73679 L .49913 .73679 L 1 .308 0 r
F
.50344 .73055 m .50128 .73679 L .50125 .73059 L .983 .298 0 r
F
.52058 .71732 m .52096 .72363 L .51812 .72376 L .856 .281 0 r
F
.52355 .71713 m .52096 .72363 L .52058 .71732 L .85 .286 0 r
F
.49551 .73055 m .49359 .73652 L .49406 .73044 L 1 .416 0 r
F
.49551 .73055 m .49524 .73667 L .49359 .73652 L F
.50344 .73055 m .50353 .73677 L .50128 .73679 L .983 .298 0 r
F
.50573 .73049 m .50353 .73677 L .50344 .73055 L .952 .292 0 r
F
.52973 .67646 m .53001 .68363 L .52793 .67751 L .298 .146 0 r
F
.52706 .67052 m .52973 .67646 L .52793 .67751 L .181 .106 0 r
F
.51542 .72388 m .51567 .73016 L .51306 .73025 L .892 .284 0 r
F
.51812 .72376 m .51567 .73016 L .51542 .72388 L .892 .288 0 r
F
.50573 .73049 m .50586 .73672 L .50353 .73677 L .952 .292 0 r
F
.50809 .73042 m .50586 .73672 L .50573 .73049 L .933 .288 0 r
F
.49368 .72382 m .4936 .72886 L .4953 .72336 L 0 0 0 r
F
.49368 .72382 m .49251 .72952 L .4936 .72886 L F
.49406 .73044 m .49224 .73627 L .49297 .73026 L 1 .522 0 r
F
.49406 .73044 m .49359 .73652 L .49224 .73627 L F
.52852 .70383 m .52947 .71022 L .52611 .71055 L .705 .256 0 r
F
.53208 .68987 m .53061 .69695 L .5291 .69064 L .498 .205 0 r
F
.53001 .68363 m .53208 .68987 L .5291 .69064 L .436 .179 0 r
F
.50809 .73042 m .50825 .73666 L .50586 .73672 L .933 .288 0 r
F
.51054 .73034 m .50825 .73666 L .50809 .73042 L .922 .288 0 r
F
.52355 .71713 m .52398 .72348 L .52096 .72363 L .85 .286 0 r
F
.52675 .71691 m .52398 .72348 L .52355 .71713 L .844 .293 0 r
F
.51812 .72376 m .51839 .73006 L .51567 .73016 L .892 .288 0 r
F
.52096 .72363 m .51839 .73006 L .51812 .72376 L .894 .293 0 r
F
.50589 .7171 m .51205 .72034 L .51502 .71633 L .319 0 0 r
F
.50589 .7171 m .50376 .72172 L .51205 .72034 L F
.532 .70334 m .52947 .71022 L .52852 .70383 L .674 .258 0 r
F
.53061 .69695 m .532 .70334 L .52852 .70383 L .606 .232 0 r
F
.51054 .73034 m .51072 .7366 L .50825 .73666 L .922 .288 0 r
F
.51306 .73025 m .51072 .7366 L .51054 .73034 L .917 .289 0 r
F
.55102 .75018 m .54347 .75647 L .54481 .74971 L 1 .796 0 r
F
.55236 .74314 m .55102 .75018 L .54481 .74971 L 1 .705 0 r
F
.56061 .74354 m .55102 .75018 L .55236 .74314 L 1 .819 0 r
F
.56164 .73611 m .56061 .74354 L .55236 .74314 L 1 .718 0 r
F
.57261 .73625 m .56061 .74354 L .56164 .73611 L 1 .809 0 r
F
.52096 .72363 m .52126 .72995 L .51839 .73006 L .894 .293 0 r
F
.52398 .72348 m .52126 .72995 L .52096 .72363 L .897 .301 0 r
F
.49297 .73026 m .4913 .7359 L .49239 .72996 L 1 .601 0 r
F
.49297 .73026 m .49224 .73627 L .4913 .7359 L F
.51306 .73025 m .51325 .73652 L .51072 .7366 L .917 .289 0 r
F
.51567 .73016 m .51325 .73652 L .51306 .73025 L .917 .292 0 r
F
.52771 .66917 m .52973 .67646 L .52706 .67052 L .066 .098 0 r
F
.60635 .72734 m .60547 .73683 L .58682 .73648 L .768 .789 0 r
F
.63184 .72664 m .60547 .73683 L .60635 .72734 L .672 .757 0 r
F
.52675 .71691 m .52726 .72331 L .52398 .72348 L .844 .293 0 r
F
.53026 .71665 m .52726 .72331 L .52675 .71691 L .837 .302 0 r
F
.38439 .38517 m .33035 .38632 L .35178 .3683 L .805 .881 0 r
F
.40376 .37265 m .38439 .38517 L .35178 .3683 L .811 .906 0 r
F
.49913 .73679 m .4969 .74295 L .4971 .73676 L 1 .341 0 r
F
.49913 .73679 m .49904 .74301 L .4969 .74295 L F
.50128 .73679 m .49904 .74301 L .49913 .73679 L 1 .319 0 r
F
.51567 .73016 m .51588 .73645 L .51325 .73652 L .917 .292 0 r
F
.51839 .73006 m .51588 .73645 L .51567 .73016 L .922 .297 0 r
F
.50128 .73679 m .50128 .74302 L .49904 .74301 L 1 .319 0 r
F
.50353 .73677 m .50128 .74302 L .50128 .73679 L 1 .306 0 r
F
.50353 .73677 m .50359 .743 L .50128 .74302 L F
.50586 .73672 m .50359 .743 L .50353 .73677 L .973 .298 0 r
F
.53407 .69623 m .532 .70334 L .53061 .69695 L .566 .233 0 r
F
.53208 .68987 m .53407 .69623 L .53061 .69695 L .498 .205 0 r
F
.4971 .73676 m .49487 .74284 L .49524 .73667 L 1 .378 0 r
F
.4971 .73676 m .4969 .74295 L .49487 .74284 L F
.532 .70334 m .53321 .7098 L .52947 .71022 L .674 .258 0 r
F
.52398 .72348 m .52431 .72984 L .52126 .72995 L .897 .301 0 r
F
.52726 .72331 m .52431 .72984 L .52398 .72348 L .903 .312 0 r
F
.50586 .73672 m .50596 .74297 L .50359 .743 L .973 .298 0 r
F
.50825 .73666 m .50596 .74297 L .50586 .73672 L .952 .294 0 r
F
.53251 .68256 m .53208 .68987 L .53001 .68363 L .385 .177 0 r
F
.52973 .67646 m .53251 .68256 L .53001 .68363 L .298 .146 0 r
F
.51839 .73006 m .51861 .73637 L .51588 .73645 L .922 .297 0 r
F
.52126 .72995 m .51861 .73637 L .51839 .73006 L .932 .304 0 r
F
.5112 .6504 m .51537 .65488 L .51935 .65673 L .653 .05 0 r
F
.50325 .6485 m .51537 .65488 L .5112 .6504 L .473 0 0 r
F
.49524 .73667 m .49299 .74266 L .49359 .73652 L 1 .44 0 r
F
.49524 .73667 m .49487 .74284 L .49299 .74266 L F
.50825 .73666 m .50838 .74292 L .50596 .74297 L .952 .294 0 r
F
.51072 .7366 m .50838 .74292 L .50825 .73666 L .941 .293 0 r
F
.4953 .72336 m .49603 .72792 L .49845 .72269 L .095 0 0 r
F
.4953 .72336 m .4936 .72886 L .49603 .72792 L F
.33654 .63705 m .34058 .62843 L .39829 .63418 L .272 .358 0 r
F
.31269 .59011 m .2446 .60385 L .25069 .58194 L .613 .706 0 r
F
.49239 .72996 m .49092 .73533 L .49251 .72952 L .946 .395 0 r
F
.49239 .72996 m .4913 .7359 L .49092 .73533 L F
.51072 .7366 m .51087 .74287 L .50838 .74292 L .941 .293 0 r
F
.51325 .73652 m .51087 .74287 L .51072 .7366 L .937 .294 0 r
F
.52126 .72995 m .52148 .73629 L .51861 .73637 L .932 .304 0 r
F
.52431 .72984 m .52148 .73629 L .52126 .72995 L .946 .316 0 r
F
.52726 .72331 m .52762 .72972 L .52431 .72984 L .903 .312 0 r
F
.53087 .72311 m .52762 .72972 L .52726 .72331 L .91 .327 0 r
F
.53026 .71665 m .53087 .72311 L .52726 .72331 L .837 .302 0 r
F
.54176 .76313 m .53618 .7691 L .53756 .7626 L 1 .811 0 r
F
.54176 .76313 m .53977 .7697 L .53618 .7691 L F
.54347 .75647 m .54176 .76313 L .53756 .7626 L 1 .741 0 r
F
.53421 .71631 m .53087 .72311 L .53026 .71665 L .83 .317 0 r
F
.54347 .75647 m .53756 .7626 L .53873 .75603 L 1 .741 0 r
F
.54481 .74971 m .54347 .75647 L .53873 .75603 L 1 .67 0 r
F
.53588 .7027 m .53321 .7098 L .532 .70334 L .643 .265 0 r
F
.53407 .69623 m .53588 .7027 L .532 .70334 L .566 .233 0 r
F
.51325 .73652 m .51341 .74281 L .51087 .74287 L .937 .294 0 r
F
.51588 .73645 m .51341 .74281 L .51325 .73652 L .941 .298 0 r
F
.49359 .73652 m .49133 .74237 L .49224 .73627 L 1 .541 0 r
F
.49359 .73652 m .49299 .74266 L .49133 .74237 L F
.55236 .74314 m .54481 .74971 L .5457 .74288 L 1 .705 0 r
F
.55301 .73604 m .55236 .74314 L .5457 .74288 L 1 .622 0 r
F
.56164 .73611 m .55236 .74314 L .55301 .73604 L 1 .718 0 r
F
.52431 .72984 m .52453 .73622 L .52148 .73629 L .946 .316 0 r
F
.52762 .72972 m .52453 .73622 L .52431 .72984 L .964 .331 0 r
F
.58726 .72788 m .58682 .73648 L .57261 .73625 L .874 .771 0 r
F
.60635 .72734 m .58682 .73648 L .58726 .72788 L .768 .789 0 r
F
.51588 .73645 m .51604 .74275 L .51341 .74281 L .941 .298 0 r
F
.51861 .73637 m .51604 .74275 L .51588 .73645 L .951 .305 0 r
F
.54481 .74971 m .53873 .75603 L .53963 .7494 L 1 .67 0 r
F
.5457 .74288 m .54481 .74971 L .53963 .7494 L 1 .601 0 r
F
.48606 .64342 m .49124 .64589 L .50325 .6485 L .319 0 0 r
F
.53087 .72311 m .53129 .72959 L .52762 .72972 L .91 .327 0 r
F
.53495 .72287 m .53129 .72959 L .53087 .72311 L .917 .349 0 r
F
.53421 .71631 m .53495 .72287 L .53087 .72311 L .83 .317 0 r
F
.49534 .54375 m .48861 .53953 L .50455 .53614 L .649 .524 0 r
F
.49534 .54375 m .48398 .54787 L .48861 .53953 L F
.50128 .74302 m .49891 .74925 L .49904 .74301 L 1 .328 0 r
F
.50128 .74302 m .50125 .74927 L .49891 .74925 L F
.50359 .743 m .50125 .74927 L .50128 .74302 L 1 .313 0 r
F
.53588 .7027 m .53746 .70926 L .53321 .7098 L .643 .265 0 r
F
.51861 .73637 m .51876 .74269 L .51604 .74275 L .951 .305 0 r
F
.52148 .73629 m .51876 .74269 L .51861 .73637 L .969 .315 0 r
F
.53529 .68884 m .53407 .69623 L .53208 .68987 L .457 .207 0 r
F
.53251 .68256 m .53529 .68884 L .53208 .68987 L .385 .177 0 r
F
.52762 .72972 m .52784 .73615 L .52453 .73622 L .964 .331 0 r
F
.53129 .72959 m .52784 .73615 L .52762 .72972 L .986 .353 0 r
F
.49904 .74301 m .49664 .74918 L .4969 .74295 L 1 .352 0 r
F
.49904 .74301 m .49891 .74925 L .49664 .74918 L F
.50359 .743 m .50362 .74927 L .50125 .74927 L 1 .313 0 r
F
.50596 .74297 m .50362 .74927 L .50359 .743 L .989 .304 0 r
F
.50596 .74297 m .50604 .74924 L .50362 .74927 L F
.50838 .74292 m .50604 .74924 L .50596 .74297 L .967 .299 0 r
F
.4969 .74295 m .49443 .74906 L .49487 .74284 L 1 .39 0 r
F
.4969 .74295 m .49664 .74918 L .49443 .74906 L F
.52148 .73629 m .52162 .74264 L .51876 .74269 L .969 .315 0 r
F
.52453 .73622 m .52162 .74264 L .52148 .73629 L .994 .33 0 r
F
.50838 .74292 m .50849 .7492 L .50604 .74924 L .967 .299 0 r
F
.51087 .74287 m .50849 .7492 L .50838 .74292 L .956 .298 0 r
F
.49224 .73627 m .48996 .74193 L .4913 .7359 L 1 .649 0 r
F
.49224 .73627 m .49133 .74237 L .48996 .74193 L F
.51502 .71633 m .52452 .71838 L .52861 .71522 L .231 0 0 r
F
.51502 .71633 m .51205 .72034 L .52452 .71838 L F
.53132 .67504 m .53251 .68256 L .52973 .67646 L .226 .147 0 r
F
.52771 .66917 m .53132 .67504 L .52973 .67646 L .066 .098 0 r
F
.62684 .49568 m .61049 .51698 L .60005 .50547 L .567 .602 0 r
F
.62684 .49568 m .64098 .50958 L .61049 .51698 L F
.5728 .7283 m .57261 .73625 L .56164 .73611 L .965 .709 0 r
F
.58726 .72788 m .57261 .73625 L .5728 .7283 L .874 .771 0 r
F
.53874 .71589 m .53495 .72287 L .53421 .71631 L .822 .339 0 r
F
.53129 .72959 m .5315 .73609 L .52784 .73615 L .986 .353 0 r
F
.53543 .72945 m .5315 .73609 L .53129 .72959 L 1 .383 0 r
F
.53495 .72287 m .53543 .72945 L .53129 .72959 L .917 .349 0 r
F
.5457 .74288 m .53963 .7494 L .5402 .74272 L 1 .601 0 r
F
.54609 .73601 m .5457 .74288 L .5402 .74272 L 1 .537 0 r
F
.55301 .73604 m .5457 .74288 L .54609 .73601 L 1 .622 0 r
F
.51087 .74287 m .51099 .74915 L .50849 .7492 L .956 .298 0 r
F
.51341 .74281 m .51099 .74915 L .51087 .74287 L .955 .299 0 r
F
.52453 .73622 m .52465 .7426 L .52162 .74264 L .994 .33 0 r
F
.52784 .73615 m .52465 .7426 L .52453 .73622 L 1 .35 0 r
F
.49487 .74284 m .4923 .74886 L .49299 .74266 L 1 .452 0 r
F
.49487 .74284 m .49443 .74906 L .4923 .74886 L F
.426 .58334 m .39657 .5884 L .40723 .57747 L .965 .964 0 r
F
.43571 .57446 m .426 .58334 L .40723 .57747 L .991 1 0 r
F
.53968 .72258 m .53543 .72945 L .53495 .72287 L .923 .38 0 r
F
.53874 .71589 m .53968 .72258 L .53495 .72287 L .822 .339 0 r
F
.49251 .72952 m .49131 .73452 L .4936 .72886 L 0 0 0 r
F
.4913 .7359 m .48898 .74128 L .49092 .73533 L 1 .564 0 r
F
.49092 .73533 m .48898 .74128 L .48856 .74036 L .91 .417 0 r
F
.49092 .73533 m .48856 .74036 L .49131 .73452 L F
.49131 .73452 m .48909 .73923 L .4889 .73903 L .718 .393 0 r
F
.48909 .73923 m .48856 .74036 L .4889 .73903 L F
.4889 .73903 m .48418 .74296 L .48863 .73874 L .827 .464 0 r
F
.49131 .73452 m .4889 .73903 L .49131 .73552 L .718 .393 0 r
F
.4928 .73335 m .48943 .73826 L .49031 .73715 L 0 0 0 r
F
.48943 .73826 m .4889 .73903 L .49031 .73715 L F
.4913 .7359 m .48996 .74193 L .48898 .74128 L 1 .564 0 r
F
.4928 .73335 m .49031 .73715 L .49579 .73169 L 0 0 0 r
F
.49031 .73715 m .48461 .74011 L .49158 .73556 L .723 .462 0 r
F
.49579 .73169 m .49085 .73662 L .49323 .73448 L 0 0 0 r
F
.49085 .73662 m .49031 .73715 L .49323 .73448 L F
.49131 .73452 m .49131 .73552 L .4928 .73335 L .718 .393 0 r
F
.49251 .72952 m .49132 .73387 L .49131 .73452 L 0 0 0 r
F
.49132 .73387 m .49092 .73533 L .49131 .73452 L F
.4936 .72886 m .4928 .73335 L .49603 .72792 L F
.4936 .72886 m .49131 .73452 L .4928 .73335 L F
.49603 .72792 m .4928 .73335 L .49579 .73169 L F
.49579 .73169 m .49323 .73448 L .5009 .72934 L F
.49323 .73448 m .48618 .73607 L .49664 .73141 L .635 .458 0 r
F
.49323 .73448 m .49664 .73141 L .49827 .73069 L F
.49031 .73715 m .49158 .73556 L .49323 .73448 L .723 .462 0 r
F
.4889 .73903 m .48863 .73874 L .49031 .73715 L .827 .464 0 r
F
.51341 .74281 m .51354 .74911 L .51099 .74915 L .955 .299 0 r
F
.51604 .74275 m .51354 .74911 L .51341 .74281 L .962 .304 0 r
F
.52784 .73615 m .52791 .74258 L .52465 .7426 L 1 .35 0 r
F
.5315 .73609 m .52791 .74258 L .52784 .73615 L 1 .378 0 r
F
.53793 .69528 m .53588 .7027 L .53407 .69623 L .531 .241 0 r
F
.53529 .68884 m .53793 .69528 L .53407 .69623 L .457 .207 0 r
F
.56166 .72862 m .56164 .73611 L .55301 .73604 L 1 .626 0 r
F
.5728 .7283 m .56164 .73611 L .56166 .72862 L .965 .709 0 r
F
.53963 .7494 m .53462 .75573 L .5352 .7492 L 1 .566 0 r
F
.53963 .7494 m .53873 .75603 L .53462 .75573 L F
.5402 .74272 m .53963 .7494 L .5352 .7492 L 1 .517 0 r
F
.51604 .74275 m .51616 .74906 L .51354 .74911 L .962 .304 0 r
F
.51876 .74269 m .51616 .74906 L .51604 .74275 L .978 .312 0 r
F
.53543 .72945 m .53563 .73604 L .5315 .73609 L 1 .383 0 r
F
.54024 .72929 m .53563 .73604 L .53543 .72945 L 1 .423 0 r
F
.53968 .72258 m .54024 .72929 L .53543 .72945 L .923 .38 0 r
F
.5315 .73609 m .53151 .74259 L .52791 .74258 L 1 .378 0 r
F
.53563 .73604 m .53151 .74259 L .5315 .73609 L 1 .417 0 r
F
.53873 .75603 m .53384 .76223 L .53462 .75573 L 1 .615 0 r
F
.53873 .75603 m .53756 .7626 L .53384 .76223 L F
.5402 .74272 m .5352 .7492 L .53555 .74263 L 1 .517 0 r
F
.54041 .73601 m .5402 .74272 L .53555 .74263 L 1 .469 0 r
F
.54609 .73601 m .5402 .74272 L .54041 .73601 L 1 .537 0 r
F
.53563 .73604 m .53555 .74263 L .53151 .74259 L 1 .417 0 r
F
.54041 .73601 m .53555 .74263 L .53563 .73604 L 1 .469 0 r
F
.54024 .72929 m .54041 .73601 L .53563 .73604 L 1 .423 0 r
F
.51876 .74269 m .51886 .74902 L .51616 .74906 L .978 .312 0 r
F
.52162 .74264 m .51886 .74902 L .51876 .74269 L 1 .324 0 r
F
.55294 .72889 m .55301 .73604 L .54609 .73601 L 1 .545 0 r
F
.56166 .72862 m .55301 .73604 L .55294 .72889 L 1 .626 0 r
F
.54596 .72911 m .54041 .73601 L .54024 .72929 L 1 .477 0 r
F
.54596 .72911 m .54609 .73601 L .54041 .73601 L F
.49299 .74266 m .49029 .74854 L .49133 .74237 L 1 .547 0 r
F
.49299 .74266 m .4923 .74886 L .49029 .74854 L F
.55294 .72889 m .54609 .73601 L .54596 .72911 L 1 .545 0 r
F
.53756 .7626 m .53291 .76868 L .53384 .76223 L 1 .662 0 r
F
.53756 .7626 m .53618 .7691 L .53291 .76868 L F
.52162 .74264 m .52168 .74899 L .51886 .74902 L 1 .324 0 r
F
.52465 .7426 m .52168 .74899 L .52162 .74264 L 1 .342 0 r
F
.49845 .72269 m .50034 .72657 L .50376 .72172 L .142 0 0 r
F
.49845 .72269 m .49603 .72792 L .50034 .72657 L F
.53555 .74263 m .53132 .74907 L .53151 .74259 L 1 .452 0 r
F
.53555 .74263 m .5352 .7492 L .53132 .74907 L F
.57086 .48558 m .57075 .50323 L .55936 .49495 L .491 .478 0 r
F
.57086 .48558 m .58664 .49491 L .57075 .50323 L F
.50125 .74927 m .49876 .75552 L .49891 .74925 L 1 .333 0 r
F
.50125 .74927 m .50119 .75555 L .49876 .75552 L F
.50362 .74927 m .50119 .75555 L .50125 .74927 L 1 .317 0 r
F
.51758 .46686 m .53393 .48157 L .52114 .47662 L .347 .349 0 r
F
.50089 .46388 m .51758 .46686 L .52114 .47662 L .289 .322 0 r
F
.50362 .74927 m .50363 .75555 L .50119 .75555 L 1 .317 0 r
F
.50604 .74924 m .50363 .75555 L .50362 .74927 L .999 .308 0 r
F
.54035 .70186 m .53746 .70926 L .53588 .7027 L .614 .279 0 r
F
.53793 .69528 m .54035 .70186 L .53588 .7027 L .531 .241 0 r
F
.52465 .7426 m .52466 .74899 L .52168 .74899 L 1 .342 0 r
F
.52791 .74258 m .52466 .74899 L .52465 .7426 L 1 .368 0 r
F
.49891 .74925 m .49635 .75545 L .49664 .74918 L 1 .358 0 r
F
.49891 .74925 m .49876 .75552 L .49635 .75545 L F
.54529 .72221 m .54024 .72929 L .53968 .72258 L .925 .421 0 r
F
.54529 .72221 m .54596 .72911 L .54024 .72929 L F
.50604 .74924 m .5061 .75553 L .50363 .75555 L .999 .308 0 r
F
.50849 .7492 m .5061 .75553 L .50604 .74924 L .977 .303 0 r
F
.53151 .74259 m .52784 .74901 L .52791 .74258 L 1 .403 0 r
F
.53151 .74259 m .53132 .74907 L .52784 .74901 L F
.52791 .74258 m .52784 .74901 L .52466 .74899 L 1 .368 0 r
F
.50849 .7492 m .50858 .7555 L .5061 .75553 L .977 .303 0 r
F
.51099 .74915 m .50858 .7555 L .50849 .7492 L .968 .301 0 r
F
.5352 .7492 m .53097 .75554 L .53132 .74907 L 1 .485 0 r
F
.5352 .7492 m .53462 .75573 L .53097 .75554 L F
.5441 .71535 m .53968 .72258 L .53874 .71589 L .811 .37 0 r
F
.5441 .71535 m .54529 .72221 L .53968 .72258 L F
.49664 .74918 m .49395 .75533 L .49443 .74906 L 1 .396 0 r
F
.49664 .74918 m .49635 .75545 L .49395 .75533 L F
.54035 .70186 m .54243 .70856 L .53746 .70926 L .614 .279 0 r
F
.51099 .74915 m .51109 .75546 L .50858 .7555 L .968 .301 0 r
F
.51354 .74911 m .51109 .75546 L .51099 .74915 L .968 .303 0 r
F
.51354 .74911 m .51364 .75542 L .51109 .75546 L F
.51616 .74906 m .51364 .75542 L .51354 .74911 L .98 .308 0 r
F
.53507 .68113 m .53529 .68884 L .53251 .68256 L .339 .182 0 r
F
.53132 .67504 m .53507 .68113 L .53251 .68256 L .226 .147 0 r
F
.53462 .75573 m .53047 .76199 L .53097 .75554 L 1 .518 0 r
F
.53462 .75573 m .53384 .76223 L .53047 .76199 L F
.53132 .74907 m .52765 .75543 L .52784 .74901 L 1 .426 0 r
F
.53132 .74907 m .53097 .75554 L .52765 .75543 L F
.55213 .72174 m .54596 .72911 L .54529 .72221 L .917 .476 0 r
F
.55213 .72174 m .55294 .72889 L .54596 .72911 L F
.49443 .74906 m .49156 .75512 L .4923 .74886 L 1 .455 0 r
F
.49443 .74906 m .49395 .75533 L .49156 .75512 L F
.51616 .74906 m .51624 .75538 L .51364 .75542 L .98 .308 0 r
F
.51886 .74902 m .51624 .75538 L .51616 .74906 L 1 .318 0 r
F
.52769 .66735 m .53132 .67504 L .52771 .66917 L 0 .112 0 r
F
.49133 .74237 m .48844 .74807 L .48996 .74193 L 1 .665 0 r
F
.49133 .74237 m .49029 .74854 L .48844 .74807 L F
.51886 .74902 m .51892 .75536 L .51624 .75538 L 1 .318 0 r
F
.52168 .74899 m .51892 .75536 L .51886 .74902 L 1 .332 0 r
F
.52784 .74901 m .52458 .75537 L .52466 .74899 L 1 .384 0 r
F
.52784 .74901 m .52765 .75543 L .52458 .75537 L F
.52168 .74899 m .52168 .75535 L .51892 .75536 L 1 .332 0 r
F
.52466 .74899 m .52168 .75535 L .52168 .74899 L 1 .353 0 r
F
.52466 .74899 m .52458 .75537 L .52168 .75535 L F
.3669 .58211 m .35705 .59584 L .31269 .59011 L .696 .802 0 r
F
.39657 .5884 m .35705 .59584 L .3669 .58211 L .79 .861 0 r
F
.53384 .76223 m .52986 .7684 L .53047 .76199 L 1 .546 0 r
F
.53384 .76223 m .53291 .76868 L .52986 .7684 L F
.50119 .75555 m .4986 .76183 L .49876 .75552 L 1 .335 0 r
F
.50119 .75555 m .50113 .76186 L .4986 .76183 L F
.50363 .75555 m .50113 .76186 L .50119 .75555 L 1 .32 0 r
F
.50363 .75555 m .50364 .76185 L .50113 .76186 L F
.5061 .75553 m .50364 .76185 L .50363 .75555 L 1 .31 0 r
F
.53097 .75554 m .52735 .76184 L .52765 .75543 L 1 .447 0 r
F
.53097 .75554 m .53047 .76199 L .52735 .76184 L F
.5061 .75553 m .50615 .76184 L .50364 .76185 L 1 .31 0 r
F
.50858 .7555 m .50615 .76184 L .5061 .75553 L .982 .305 0 r
F
.49876 .75552 m .49605 .76176 L .49635 .75545 L 1 .36 0 r
F
.49876 .75552 m .4986 .76183 L .49605 .76176 L F
.56066 .72113 m .55294 .72889 L .55213 .72174 L .893 .544 0 r
F
.56066 .72113 m .56166 .72862 L .55294 .72889 L F
.4923 .74886 m .48919 .7548 L .49029 .74854 L 1 .541 0 r
F
.4923 .74886 m .49156 .75512 L .48919 .7548 L F
.55059 .71464 m .54529 .72221 L .5441 .71535 L .796 .413 0 r
F
.55059 .71464 m .55213 .72174 L .54529 .72221 L F
.50858 .7555 m .50866 .7618 L .50615 .76184 L .982 .305 0 r
F
.51109 .75546 m .50866 .7618 L .50858 .7555 L .975 .303 0 r
F
.51109 .75546 m .51118 .76177 L .50866 .7618 L F
.51364 .75542 m .51118 .76177 L .51109 .75546 L .978 .305 0 r
F
.49635 .75545 m .49346 .76164 L .49395 .75533 L 1 .396 0 r
F
.49635 .75545 m .49605 .76176 L .49346 .76164 L F
.53881 .68746 m .53793 .69528 L .53529 .68884 L .424 .217 0 r
F
.53507 .68113 m .53881 .68746 L .53529 .68884 L .339 .182 0 r
F
.52765 .75543 m .52442 .76175 L .52458 .75537 L 1 .397 0 r
F
.52765 .75543 m .52735 .76184 L .52442 .76175 L F
.51364 .75542 m .51372 .76174 L .51118 .76177 L .978 .305 0 r
F
.51624 .75538 m .51372 .76174 L .51364 .75542 L .993 .311 0 r
F
.46773 .45153 m .50089 .46388 L .48617 .46238 L .318 .353 0 r
F
.4512 .45359 m .46773 .45153 L .48617 .46238 L .288 .343 0 r
F
.51624 .75538 m .5163 .76171 L .51372 .76174 L .993 .311 0 r
F
.51892 .75536 m .5163 .76171 L .51624 .75538 L 1 .321 0 r
F
.52458 .75537 m .52163 .76171 L .52168 .75535 L 1 .362 0 r
F
.52458 .75537 m .52442 .76175 L .52163 .76171 L F
.51892 .75536 m .51893 .7617 L .5163 .76171 L 1 .321 0 r
F
.52168 .75535 m .51893 .7617 L .51892 .75536 L 1 .338 0 r
F
.52168 .75535 m .52163 .76171 L .51893 .7617 L F
.49395 .75533 m .49081 .76144 L .49156 .75512 L 1 .449 0 r
F
.49395 .75533 m .49346 .76164 L .49081 .76144 L F
.53047 .76199 m .52697 .76822 L .52735 .76184 L 1 .463 0 r
F
.53047 .76199 m .52986 .7684 L .52697 .76822 L F
.57156 .72032 m .56166 .72862 L .56066 .72113 L .847 .616 0 r
F
.57156 .72032 m .5728 .7283 L .56166 .72862 L F
.48996 .74193 m .48681 .74738 L .48898 .74128 L 1 .726 0 r
F
.48996 .74193 m .48844 .74807 L .48681 .74738 L F
.54238 .694 m .54035 .70186 L .53793 .69528 L .502 .257 0 r
F
.53881 .68746 m .54238 .694 L .53793 .69528 L .424 .217 0 r
F
.40165 .44873 m .4176 .44151 L .4512 .45359 L .356 .383 0 r
F
.34724 .4371 m .4176 .44151 L .40165 .44873 L .412 .428 0 r
F
.52861 .71522 m .5429 .71559 L .54844 .71365 L .105 0 0 r
F
.52861 .71522 m .52452 .71838 L .5429 .71559 L F
.54562 .70073 m .54243 .70856 L .54035 .70186 L .588 .303 0 r
F
.54562 .70073 m .54839 .70762 L .54243 .70856 L F
.49029 .74854 m .48683 .75431 L .48844 .74807 L 1 .656 0 r
F
.49029 .74854 m .48919 .7548 L .48683 .75431 L F
.50113 .76186 m .49846 .76817 L .4986 .76183 L 1 .335 0 r
F
.50113 .76186 m .50108 .76819 L .49846 .76817 L F
.50364 .76185 m .50108 .76819 L .50113 .76186 L 1 .319 0 r
F
.50364 .76185 m .50365 .76818 L .50108 .76819 L F
.50615 .76184 m .50365 .76818 L .50364 .76185 L 1 .31 0 r
F
.54238 .694 m .54562 .70073 L .54035 .70186 L .502 .257 0 r
F
.52735 .76184 m .52421 .76812 L .52442 .76175 L 1 .406 0 r
F
.52735 .76184 m .52697 .76822 L .52421 .76812 L F
.50615 .76184 m .5062 .76816 L .50365 .76818 L 1 .31 0 r
F
.50866 .7618 m .5062 .76816 L .50615 .76184 L .982 .305 0 r
F
.4986 .76183 m .49577 .76811 L .49605 .76176 L 1 .357 0 r
F
.4986 .76183 m .49846 .76817 L .49577 .76811 L F
.50325 .6485 m .50889 .65233 L .51537 .65488 L .473 0 0 r
F
.49124 .64589 m .50889 .65233 L .50325 .6485 L .261 0 0 r
F
.50866 .7618 m .50873 .76813 L .5062 .76816 L .982 .305 0 r
F
.51118 .76177 m .50873 .76813 L .50866 .7618 L .977 .304 0 r
F
.49156 .75512 m .48806 .76113 L .48919 .7548 L 1 .526 0 r
F
.49156 .75512 m .49081 .76144 L .48806 .76113 L F
.51118 .76177 m .51125 .7681 L .50873 .76813 L .977 .304 0 r
F
.51372 .76174 m .51125 .7681 L .51118 .76177 L .983 .306 0 r
F
.49605 .76176 m .493 .768 L .49346 .76164 L 1 .39 0 r
F
.49605 .76176 m .49577 .76811 L .493 .768 L F
.52442 .76175 m .52153 .76806 L .52163 .76171 L 1 .367 0 r
F
.52442 .76175 m .52421 .76812 L .52153 .76806 L F
.55867 .71369 m .55213 .72174 L .55059 .71464 L .772 .469 0 r
F
.55867 .71369 m .56066 .72113 L .55213 .72174 L F
.4838 .25083 m .52051 .27727 L .49671 .27508 L .495 .519 0 r
F
.45327 .25415 m .4838 .25083 L .49671 .27508 L .48 .504 0 r
F
.51372 .76174 m .51379 .76807 L .51125 .7681 L .983 .306 0 r
F
.5163 .76171 m .51379 .76807 L .51372 .76174 L 1 .312 0 r
F
.40723 .57747 m .39657 .5884 L .3669 .58211 L .82 .909 0 r
F
.50376 .72172 m .50727 .72465 L .51205 .72034 L .12 0 0 r
F
.50376 .72172 m .50034 .72657 L .50727 .72465 L F
.53259 .67311 m .53507 .68113 L .53132 .67504 L .175 .162 0 r
F
.52769 .66735 m .53259 .67311 L .53132 .67504 L 0 .112 0 r
F
.5163 .76171 m .51633 .76805 L .51379 .76807 L 1 .312 0 r
F
.51893 .7617 m .51633 .76805 L .5163 .76171 L 1 .323 0 r
F
.52163 .76171 m .51891 .76804 L .51893 .7617 L 1 .34 0 r
F
.52163 .76171 m .52153 .76806 L .51891 .76804 L F
.51893 .7617 m .51891 .76804 L .51633 .76805 L 1 .323 0 r
F
.55349 .47772 m .55936 .49495 L .54689 .48769 L .447 .43 0 r
F
.55349 .47772 m .57086 .48558 L .55936 .49495 L F
.53541 .47146 m .54689 .48769 L .53393 .48157 L .399 .386 0 r
F
.51758 .46686 m .53541 .47146 L .53393 .48157 L .347 .349 0 r
F
.49346 .76164 m .49009 .76782 L .49081 .76144 L 1 .438 0 r
F
.49346 .76164 m .493 .768 L .49009 .76782 L F
.58575 .71924 m .5728 .7283 L .57156 .72032 L .779 .678 0 r
F
.58575 .71924 m .58726 .72788 L .5728 .7283 L F
.69324 .26804 m .66542 .3147 L .64459 .29551 L .606 .658 0 r
F
.69324 .26804 m .72152 .2936 L .66542 .3147 L F
.58658 .2657 m .59142 .30122 L .5692 .29045 L .558 .587 0 r
F
.58658 .2657 m .61787 .27892 L .59142 .30122 L F
.48919 .7548 m .4852 .76067 L .48683 .75431 L 1 .631 0 r
F
.48919 .7548 m .48806 .76113 L .4852 .76067 L F
.66433 .48169 m .64098 .50958 L .62684 .49568 L .553 .605 0 r
F
.66433 .48169 m .68341 .49911 L .64098 .50958 L F
.6022 .52127 m .63926 .50063 L .65772 .5114 L .435 .425 0 r
F
.6022 .52127 m .58806 .51558 L .63926 .50063 L F
.49081 .76144 m .48699 .76754 L .48806 .76113 L 1 .505 0 r
F
.49081 .76144 m .49009 .76782 L .48699 .76754 L F
.3859 .17424 m .31613 .1586 L .3554 .13739 L .816 .877 0 r
F
.48844 .74807 m .48449 .75361 L .48681 .74738 L 1 .776 0 r
F
.48844 .74807 m .48683 .75431 L .48449 .75361 L F
.48398 .54787 m .47134 .54435 L .48861 .53953 L .733 .707 0 r
F
.48398 .54787 m .47171 .55301 L .47134 .54435 L F
.38459 .23516 m .45327 .25415 L .42754 .26085 L .505 .545 0 r
F
.35788 .2512 m .38459 .23516 L .42754 .26085 L .503 .543 0 r
F
.43571 .57446 m .40723 .57747 L .42076 .56737 L .991 1 0 r
F
.44695 .56637 m .43571 .57446 L .42076 .56737 L .98 1 0 r
F
.53541 .47146 m .55349 .47772 L .54689 .48769 L .399 .386 0 r
F
.48898 .74128 m .48547 .74638 L .48856 .74036 L 1 .626 0 r
F
.48898 .74128 m .48681 .74738 L .48547 .74638 L F
.49603 .72792 m .49579 .73169 L .50034 .72657 L 0 0 0 r
F
.60452 .71778 m .58726 .72788 L .58575 .71924 L .702 .707 0 r
F
.60452 .71778 m .60635 .72734 L .58726 .72788 L F
.5377 .67918 m .53881 .68746 L .53507 .68113 L .306 .199 0 r
F
.53259 .67311 m .5377 .67918 L .53507 .68113 L .175 .162 0 r
F
.56894 .71241 m .56066 .72113 L .55867 .71369 L .736 .533 0 r
F
.56894 .71241 m .57156 .72032 L .56066 .72113 L F
.51837 .53407 m .51864 .52524 L .53796 .5248 L .531 .456 0 r
F
.51837 .53407 m .50455 .53614 L .51864 .52524 L F
.48806 .76113 m .48364 .76712 L .4852 .76067 L 1 .596 0 r
F
.48806 .76113 m .48699 .76754 L .48364 .76712 L F
.55201 .6992 m .54839 .70762 L .54562 .70073 L .566 .34 0 r
F
.55201 .6992 m .55574 .70636 L .54839 .70762 L F
.48683 .75431 m .48216 .76 L .48449 .75361 L 1 .759 0 r
F
.48683 .75431 m .4852 .76067 L .48216 .76 L F
.49716 .34669 m .47878 .3261 L .51172 .325 L .696 .806 0 r
F
.49716 .34669 m .47399 .34921 L .47878 .3261 L F
.4176 .44151 m .46773 .45153 L .4512 .45359 L .364 .388 0 r
F
.54279 .68557 m .54238 .694 L .53881 .68746 L .401 .238 0 r
F
.5377 .67918 m .54279 .68557 L .53881 .68746 L .306 .199 0 r
F
.52673 .66486 m .53259 .67311 L .52769 .66735 L 0 .148 0 r
F
.5657 .33316 m .57618 .29932 L .61031 .31024 L .597 .661 0 r
F
.5657 .33316 m .54122 .32753 L .57618 .29932 L F
.54763 .69225 m .54562 .70073 L .54238 .694 L .481 .285 0 r
F
.54763 .69225 m .55201 .6992 L .54562 .70073 L F
.54279 .68557 m .54763 .69225 L .54238 .694 L .401 .238 0 r
F
.33035 .38632 m .25628 .39311 L .27574 .36736 L .72 .808 0 r
F
.62972 .71578 m .60635 .72734 L .60452 .71778 L .63 .694 0 r
F
.62972 .71578 m .63184 .72664 L .60635 .72734 L F
.35178 .3683 m .33035 .38632 L .27574 .36736 L .732 .831 0 r
F
.48681 .74738 m .48219 .75261 L .48547 .74638 L 1 .843 0 r
F
.48681 .74738 m .48449 .75361 L .48219 .75261 L F
.4852 .76067 m .47992 .76651 L .48216 .76 L 1 .713 0 r
F
.4852 .76067 m .48364 .76712 L .47992 .76651 L F
.40376 .37265 m .35178 .3683 L .3789 .35264 L .811 .906 0 r
F
.42596 .36228 m .40376 .37265 L .3789 .35264 L .802 .915 0 r
F
.51205 .72034 m .5179 .72192 L .52452 .71838 L .049 0 0 r
F
.51205 .72034 m .50727 .72465 L .5179 .72192 L F
.54844 .71365 m .5429 .71559 L .56967 .71164 L 0 0 0 r
F
.47171 .55301 m .45366 .55064 L .47134 .54435 L .831 .897 0 r
F
.47171 .55301 m .45916 .55918 L .45366 .55064 L F
.44695 .56637 m .42076 .56737 L .4365 .55836 L .98 1 0 r
F
.45916 .55918 m .44695 .56637 L .4365 .55836 L .924 1 0 r
F
.48856 .74036 m .48454 .74497 L .4889 .73903 L .946 .497 0 r
F
.48856 .74036 m .48547 .74638 L .48454 .74497 L F
.48449 .75361 m .47888 .75903 L .48219 .75261 L 1 .893 0 r
F
.48449 .75361 m .48216 .76 L .47888 .75903 L F
.55322 .52591 m .56707 .51142 L .58806 .51558 L .462 .431 0 r
F
.55322 .52591 m .53796 .5248 L .56707 .51142 L F
.53343 .67046 m .5377 .67918 L .53259 .67311 L .158 .192 0 r
F
.52673 .66486 m .53343 .67046 L .53259 .67311 L 0 .148 0 r
F
.45916 .55918 m .4365 .55836 L .45366 .55064 L .924 1 0 r
F
.66398 .71302 m .63184 .72664 L .62972 .71578 L .574 .649 0 r
F
.66398 .71302 m .66625 .7257 L .63184 .72664 L F
.60835 .48309 m .60005 .50547 L .58664 .49491 L .531 .556 0 r
F
.60835 .48309 m .62684 .49568 L .60005 .50547 L F
.50034 .72657 m .5009 .72934 L .50727 .72465 L 0 0 0 r
F
.50034 .72657 m .49579 .73169 L .5009 .72934 L F
.48216 .76 m .4757 .76563 L .47888 .75903 L 1 .853 0 r
F
.48216 .76 m .47992 .76651 L .4757 .76563 L F
.55998 .69711 m .55574 .70636 L .55201 .6992 L .545 .387 0 r
F
.55998 .69711 m .56503 .70465 L .55574 .70636 L F
.51751 .2515 m .54513 .2824 L .52051 .27727 L .513 .539 0 r
F
.4838 .25083 m .51751 .2515 L .52051 .27727 L .495 .519 0 r
F
.49124 .64589 m .4989 .64882 L .50889 .65233 L .261 0 0 r
F
.55246 .25645 m .5692 .29045 L .54513 .2824 L .535 .561 0 r
F
.55246 .25645 m .58658 .2657 L .5692 .29045 L F
.48547 .74638 m .47991 .75118 L .48454 .74497 L 1 .818 0 r
F
.48547 .74638 m .48219 .75261 L .47991 .75118 L F
.54043 .67651 m .54279 .68557 L .5377 .67918 L .289 .227 0 r
F
.53343 .67046 m .54043 .67651 L .5377 .67918 L .158 .192 0 r
F
.55401 .68986 m .55201 .6992 L .54763 .69225 L .465 .325 0 r
F
.55401 .68986 m .55998 .69711 L .55201 .6992 L F
.5474 .68298 m .54763 .69225 L .54279 .68557 L .387 .271 0 r
F
.54043 .67651 m .5474 .68298 L .54279 .68557 L .289 .227 0 r
F
.5474 .68298 m .55401 .68986 L .54763 .69225 L .387 .271 0 r
F
.48816 .4512 m .51758 .46686 L .50089 .46388 L .353 .371 0 r
F
.46773 .45153 m .48816 .4512 L .50089 .46388 L .318 .353 0 r
F
.48219 .75261 m .47524 .75765 L .47991 .75118 L 1 .998 0 r
F
.48219 .75261 m .47888 .75903 L .47524 .75765 L F
.74352 .48409 m .69532 .51755 L .68341 .49911 L .56 .627 0 r
F
.74352 .48409 m .75838 .50805 L .69532 .51755 L F
.71112 .70919 m .66625 .7257 L .66398 .71302 L .533 .59 0 r
F
.71112 .70919 m .71307 .72443 L .66625 .7257 L F
.51751 .2515 m .55246 .25645 L .54513 .2824 L .513 .539 0 r
F
.43856 .63829 m .44761 .63728 L .4735 .6423 L .065 .293 0 r
F
.39829 .63418 m .44761 .63728 L .43856 .63829 L .185 .331 0 r
F
.4889 .73903 m .48454 .74497 L .48418 .74296 L .827 .464 0 r
F
.47399 .34921 m .44429 .33112 L .47878 .3261 L .741 .867 0 r
F
.47399 .34921 m .44981 .35441 L .44429 .33112 L F
.47888 .75903 m .47076 .76436 L .47524 .75765 L 1 .998 0 r
F
.47888 .75903 m .4757 .76563 L .47076 .76436 L F
.52445 .66142 m .53343 .67046 L .52673 .66486 L .022 .197 0 r
F
.51606 .65661 m .52445 .66142 L .52673 .66486 L 0 .154 0 r
F
.40723 .57747 m .3669 .58211 L .38155 .56909 L .82 .909 0 r
F
.42076 .56737 m .40723 .57747 L .38155 .56909 L .831 .939 0 r
F
.42596 .36228 m .3789 .35264 L .41033 .34007 L .802 .915 0 r
F
.44981 .35441 m .42596 .36228 L .41033 .34007 L .778 .903 0 r
F
.52452 .71838 m .53378 .71806 L .5429 .71559 L 0 0 0 r
F
.52452 .71838 m .5179 .72192 L .53378 .71806 L F
.57017 .69423 m .56503 .70465 L .55998 .69711 L .525 .438 0 r
F
.57017 .69423 m .57704 .7023 L .56503 .70465 L F
.48454 .74497 m .47767 .74914 L .48418 .74296 L 1 .735 0 r
F
.48454 .74497 m .47991 .75118 L .47767 .74914 L F
.32566 .57312 m .31269 .59011 L .25069 .58194 L .631 .734 0 r
F
.3669 .58211 m .31269 .59011 L .32566 .57312 L .696 .802 0 r
F
.44981 .35441 m .41033 .34007 L .44429 .33112 L .778 .903 0 r
F
.50455 .53614 m .49619 .52753 L .51864 .52524 L .608 .542 0 r
F
.50455 .53614 m .48861 .53953 L .49619 .52753 L F
.50727 .72465 m .50902 .72599 L .5179 .72192 L 0 0 0 r
F
.50727 .72465 m .50128 .72906 L .50902 .72599 L F
.5179 .72192 m .50902 .72599 L .52142 .72124 L F
.50902 .72599 m .50638 .72528 L .52018 .72157 L .413 .408 0 r
F
.50902 .72599 m .52018 .72157 L .52142 .72124 L F
.50128 .72906 m .5009 .72934 L .50902 .72599 L 0 0 0 r
F
.77677 .70382 m .71307 .72443 L .71112 .70919 L .502 .537 0 r
F
.77677 .70382 m .77725 .7227 L .71307 .72443 L F
.53367 .6668 m .54043 .67651 L .53343 .67046 L .173 .23 0 r
F
.52445 .66142 m .53367 .6668 L .53343 .67046 L .022 .197 0 r
F
.47991 .75118 m .47111 .75569 L .47767 .74914 L 1 1 0 r
F
.47991 .75118 m .47524 .75765 L .47111 .75569 L F
.58636 .47223 m .58664 .49491 L .57086 .48558 L .497 .511 0 r
F
.58636 .47223 m .60835 .48309 L .58664 .49491 L F
.562 .68656 m .55998 .69711 L .55401 .68986 L .455 .371 0 r
F
.562 .68656 m .57017 .69423 L .55998 .69711 L F
.47524 .75765 m .46482 .76257 L .47111 .75569 L 1 1 0 r
F
.47524 .75765 m .47076 .76436 L .46482 .76257 L F
.38155 .56909 m .3669 .58211 L .32566 .57312 L .714 .831 0 r
F
.54332 .6728 m .5474 .68298 L .54043 .67651 L .29 .264 0 r
F
.53367 .6668 m .54332 .6728 L .54043 .67651 L .173 .23 0 r
F
.49031 .73715 m .48418 .74296 L .48461 .74011 L .723 .462 0 r
F
.55291 .6794 m .55401 .68986 L .5474 .68298 L .382 .312 0 r
F
.55291 .6794 m .562 .68656 L .55401 .68986 L F
.51151 .45295 m .53541 .47146 L .51758 .46686 L .391 .398 0 r
F
.48816 .4512 m .51151 .45295 L .51758 .46686 L .353 .371 0 r
F
.54332 .6728 m .55291 .6794 L .5474 .68298 L .29 .264 0 r
F
.44761 .63728 m .48389 .64393 L .4735 .6423 L .087 .294 0 r
F
.42076 .56737 m .38155 .56909 L .40038 .55721 L .831 .939 0 r
F
.4365 .55836 m .42076 .56737 L .40038 .55721 L .817 .94 0 r
F
.48418 .74296 m .47548 .74626 L .48461 .74011 L .875 .652 0 r
F
.48418 .74296 m .47767 .74914 L .47548 .74626 L F
.58352 .69022 m .57704 .7023 L .57017 .69423 L .506 .478 0 r
F
.58352 .69022 m .59289 .69905 L .57704 .7023 L F
.56199 .46346 m .57086 .48558 L .55349 .47772 L .462 .47 0 r
F
.56199 .46346 m .58636 .47223 L .57086 .48558 L F
.5009 .72934 m .49323 .73448 L .49827 .73069 L .431 .397 0 r
F
.5009 .72934 m .49827 .73069 L .50902 .72599 L F
.44026 .43601 m .48816 .4512 L .46773 .45153 L .38 .399 0 r
F
.4176 .44151 m .44026 .43601 L .46773 .45153 L .364 .388 0 r
F
.48861 .53953 m .47177 .53187 L .49619 .52753 L .667 .673 0 r
F
.48861 .53953 m .47134 .54435 L .47177 .53187 L F
.52028 .65662 m .53367 .6668 L .52445 .66142 L .094 .245 0 r
F
.50872 .65236 m .52028 .65662 L .52445 .66142 L 0 .218 0 r
F
.6559 .24608 m .64459 .29551 L .61787 .27892 L .586 .635 0 r
F
.6559 .24608 m .69324 .26804 L .64459 .29551 L F
.5429 .71559 m .55721 .71255 L .56967 .71164 L 0 0 0 r
F
.5429 .71559 m .53378 .71806 L .55721 .71255 L F
.39829 .63418 m .40996 .63023 L .44761 .63728 L .185 .331 0 r
F
.34058 .62843 m .40996 .63023 L .39829 .63418 L .266 .353 0 r
F
.53658 .45701 m .55349 .47772 L .53541 .47146 L .427 .431 0 r
F
.51151 .45295 m .53658 .45701 L .53541 .47146 L .391 .398 0 r
F
.4204 .22266 m .4838 .25083 L .45327 .25415 L .511 .551 0 r
F
.38459 .23516 m .4204 .22266 L .45327 .25415 L .505 .545 0 r
F
.47767 .74914 m .46627 .75291 L .47548 .74626 L 1 .982 0 r
F
.47767 .74914 m .47111 .75569 L .46627 .75291 L F
.34724 .4371 m .36813 .42415 L .4176 .44151 L .412 .428 0 r
F
.53658 .45701 m .56199 .46346 L .55349 .47772 L .427 .431 0 r
F
.5179 .72192 m .52142 .72124 L .53378 .71806 L 0 0 0 r
F
.47111 .75569 m .46482 .76257 L .45746 .76003 L 1 1 0 r
F
.47111 .75569 m .45746 .76003 L .46627 .75291 L F
.53796 .5248 m .54 .5094 L .56707 .51142 L .524 .477 0 r
F
.53796 .5248 m .51864 .52524 L .54 .5094 L F
.35178 .3683 m .27574 .36736 L .30509 .34356 L .732 .831 0 r
F
.3789 .35264 m .35178 .3683 L .30509 .34356 L .735 .845 0 r
F
.54122 .32753 m .53426 .29281 L .57618 .29932 L .629 .718 0 r
F
.54122 .32753 m .51172 .325 L .53426 .29281 L F
.4365 .55836 m .40038 .55721 L .4225 .54685 L .817 .94 0 r
F
.45366 .55064 m .4365 .55836 L .4225 .54685 L .779 .897 0 r
F
.57229 .68196 m .57017 .69423 L .562 .68656 L .447 .411 0 r
F
.57229 .68196 m .58352 .69022 L .57017 .69423 L F
.53306 .66169 m .54332 .6728 L .53367 .6668 L .208 .269 0 r
F
.52028 .65662 m .53306 .66169 L .53367 .6668 L .094 .245 0 r
F
.47134 .54435 m .44674 .53834 L .47177 .53187 L .725 .805 0 r
F
.47134 .54435 m .45366 .55064 L .44674 .53834 L F
.49323 .73448 m .48461 .74011 L .48618 .73607 L .635 .458 0 r
F
.45366 .55064 m .4225 .54685 L .44674 .53834 L .779 .897 0 r
F
.36813 .42415 m .44026 .43601 L .4176 .44151 L .415 .432 0 r
F
.55972 .6744 m .562 .68656 L .55291 .6794 L .382 .351 0 r
F
.55972 .6744 m .57229 .68196 L .562 .68656 L F
.54642 .66762 m .55291 .6794 L .54332 .6728 L .304 .303 0 r
F
.53306 .66169 m .54642 .66762 L .54332 .6728 L .208 .269 0 r
F
.4974 .64639 m .52028 .65662 L .50872 .65236 L .082 .269 0 r
F
.48389 .64393 m .4974 .64639 L .50872 .65236 L 0 .253 0 r
F
.63877 .46605 m .62684 .49568 L .60835 .48309 L .527 .568 0 r
F
.63877 .46605 m .66433 .48169 L .62684 .49568 L F
.54642 .66762 m .55972 .6744 L .55291 .6794 L .304 .303 0 r
F
.58806 .51558 m .61055 .49183 L .63926 .50063 L .477 .454 0 r
F
.58806 .51558 m .56707 .51142 L .61055 .49183 L F
.70163 .6939 m .71112 .70919 L .66398 .71302 L .512 .559 0 r
F
.48461 .74011 m .47335 .74216 L .48618 .73607 L .758 .587 0 r
F
.48461 .74011 m .47548 .74626 L .47335 .74216 L F
.60143 .68461 m .59289 .69905 L .58352 .69022 L .489 .497 0 r
F
.60143 .68461 m .61425 .69452 L .59289 .69905 L F
.38155 .56909 m .32566 .57312 L .34565 .55701 L .714 .831 0 r
F
.40038 .55721 m .38155 .56909 L .34565 .55701 L .719 .843 0 r
F
.44761 .63728 m .46168 .63705 L .48389 .64393 L .087 .294 0 r
F
.40996 .63023 m .46168 .63705 L .44761 .63728 L .195 .329 0 r
F
.50902 .72599 m .49827 .73069 L .50638 .72528 L .413 .408 0 r
F
.46168 .63705 m .4974 .64639 L .48389 .64393 L .126 .299 0 r
F
.46627 .75291 m .45746 .76003 L .44806 .75642 L 1 1 0 r
F
.47548 .74626 m .46042 .74896 L .47335 .74216 L .889 .861 0 r
F
.47548 .74626 m .46627 .75291 L .46042 .74896 L F
.32566 .57312 m .25069 .58194 L .26725 .56012 L .631 .734 0 r
F
.46627 .75291 m .44806 .75642 L .46042 .74896 L 1 1 0 r
F
.56967 .71164 m .59169 .70464 L .60852 .706 L .223 .357 0 r
F
.56967 .71164 m .55721 .71255 L .59169 .70464 L F
.46876 .4329 m .51151 .45295 L .48816 .4512 L .401 .416 0 r
F
.44026 .43601 m .46876 .4329 L .48816 .4512 L .38 .399 0 r
F
.71803 .46135 m .68341 .49911 L .66433 .48169 L .542 .6 0 r
F
.71803 .46135 m .74352 .48409 L .68341 .49911 L F
.51343 .64987 m .53306 .66169 L .52028 .65662 L .168 .285 0 r
F
.4974 .64639 m .51343 .64987 L .52028 .65662 L .082 .269 0 r
F
.53378 .71806 m .54006 .71443 L .55721 .71255 L .276 .372 0 r
F
.53378 .71806 m .52142 .72124 L .54006 .71443 L F
.61139 .22902 m .61787 .27892 L .58658 .2657 L .567 .613 0 r
F
.61139 .22902 m .6559 .24608 L .61787 .27892 L F
.5859 .67548 m .58352 .69022 L .57229 .68196 L .441 .437 0 r
F
.5859 .67548 m .60143 .68461 L .58352 .69022 L F
.34058 .62843 m .35509 .62018 L .40996 .63023 L .266 .353 0 r
F
.4637 .21501 m .51751 .2515 L .4838 .25083 L .521 .562 0 r
F
.4204 .22266 m .4637 .21501 L .4838 .25083 L .511 .551 0 r
F
.51864 .52524 m .50819 .51002 L .54 .5094 L .577 .55 0 r
F
.51864 .52524 m .49619 .52753 L .50819 .51002 L F
.34565 .55701 m .32566 .57312 L .26725 .56012 L .642 .751 0 r
F
.3789 .35264 m .30509 .34356 L .3432 .32305 L .735 .845 0 r
F
.41033 .34007 m .3789 .35264 L .3432 .32305 L .728 .848 0 r
F
.49827 .73069 m .48938 .73029 L .50638 .72528 L .565 .45 0 r
F
.49827 .73069 m .48618 .73607 L .48938 .73029 L F
.51172 .325 m .4869 .29166 L .53426 .29281 L .66 .77 0 r
F
.51172 .325 m .47878 .3261 L .4869 .29166 L F
.6079 .45288 m .60835 .48309 L .58636 .47223 L .501 .532 0 r
F
.6079 .45288 m .63877 .46605 L .60835 .48309 L F
.53121 .65448 m .54642 .66762 L .53306 .66169 L .249 .304 0 r
F
.51343 .64987 m .53121 .65448 L .53306 .66169 L .168 .285 0 r
F
.56842 .66733 m .57229 .68196 L .55972 .6744 L .386 .382 0 r
F
.56842 .66733 m .5859 .67548 L .57229 .68196 L F
.76556 .68462 m .71112 .70919 L .70163 .6939 L .487 .518 0 r
F
.76556 .68462 m .77677 .70382 L .71112 .70919 L F
.54987 .66031 m .55972 .6744 L .54642 .66762 L .322 .337 0 r
F
.53121 .65448 m .54987 .66031 L .54642 .66762 L .249 .304 0 r
F
.40038 .55721 m .34565 .55701 L .37189 .54246 L .719 .843 0 r
F
.4225 .54685 m .40038 .55721 L .37189 .54246 L .709 .833 0 r
F
.54987 .66031 m .56842 .66733 L .55972 .6744 L .322 .337 0 r
F
.48029 .63794 m .51343 .64987 L .4974 .64639 L .176 .307 0 r
F
.46168 .63705 m .48029 .63794 L .4974 .64639 L .126 .299 0 r
F
.48618 .73607 m .4713 .73631 L .48938 .73029 L .667 .539 0 r
F
.48618 .73607 m .47335 .74216 L .4713 .73631 L F
.5017 .43277 m .53658 .45701 L .51151 .45295 L .425 .439 0 r
F
.46876 .4329 m .5017 .43277 L .51151 .45295 L .401 .416 0 r
F
.62598 .67665 m .61425 .69452 L .60143 .68461 L .474 .497 0 r
F
.62598 .67665 m .64356 .68815 L .61425 .69452 L F
.46042 .74896 m .44806 .75642 L .43572 .75127 L .817 .897 0 r
F
.56238 .2179 m .58658 .2657 L .55246 .25645 L .55 .593 0 r
F
.56238 .2179 m .61139 .22902 L .58658 .2657 L F
.51204 .21323 m .55246 .25645 L .51751 .2515 L .534 .576 0 r
F
.4637 .21501 m .51204 .21323 L .51751 .2515 L .521 .562 0 r
F
.47335 .74216 m .45309 .74333 L .4713 .73631 L .739 .726 0 r
F
.47335 .74216 m .46042 .74896 L .45309 .74333 L F
.5734 .44274 m .58636 .47223 L .56199 .46346 L .476 .498 0 r
F
.5734 .44274 m .6079 .45288 L .58636 .47223 L F
.49619 .52753 m .47339 .51363 L .50819 .51002 L .619 .639 0 r
F
.49619 .52753 m .47177 .53187 L .47339 .51363 L F
.46042 .74896 m .43572 .75127 L .45309 .74333 L .817 .897 0 r
F
.52142 .72124 m .51896 .71751 L .54006 .71443 L .403 .411 0 r
F
.52142 .72124 m .50638 .72528 L .51896 .71751 L F
.41033 .34007 m .3432 .32305 L .38811 .30701 L .728 .848 0 r
F
.44429 .33112 m .41033 .34007 L .38811 .30701 L .713 .837 0 r
F
.47878 .3261 m .43708 .29639 L .4869 .29166 L .689 .81 0 r
F
.47878 .3261 m .44429 .33112 L .43708 .29639 L F
.51204 .21323 m .56238 .2179 L .55246 .25645 L .534 .576 0 r
F
.53728 .436 m .56199 .46346 L .53658 .45701 L .45 .467 0 r
F
.5017 .43277 m .53728 .436 L .53658 .45701 L .425 .439 0 r
F
.39911 .41339 m .46876 .4329 L .44026 .43601 L .424 .441 0 r
F
.36813 .42415 m .39911 .41339 L .44026 .43601 L .415 .432 0 r
F
.40996 .63023 m .42892 .62726 L .46168 .63705 L .195 .329 0 r
F
.35509 .62018 m .42892 .62726 L .40996 .63023 L .269 .35 0 r
F
.4225 .54685 m .37189 .54246 L .40313 .53007 L .709 .833 0 r
F
.44674 .53834 m .4225 .54685 L .40313 .53007 L .687 .794 0 r
F
.42892 .62726 m .48029 .63794 L .46168 .63705 L .217 .329 0 r
F
.53728 .436 m .5734 .44274 L .56199 .46346 L .45 .467 0 r
F
.44429 .33112 m .38811 .30701 L .43708 .29639 L .713 .837 0 r
F
.60852 .706 m .64273 .69312 L .66505 .69791 L .276 .373 0 r
F
.60852 .706 m .59169 .70464 L .64273 .69312 L F
.56707 .51142 m .57254 .48597 L .61055 .49183 L .518 .497 0 r
F
.56707 .51142 m .54 .5094 L .57254 .48597 L F
.47177 .53187 m .43764 .52035 L .47339 .51363 L .655 .727 0 r
F
.47177 .53187 m .44674 .53834 L .43764 .52035 L F
.55721 .71255 m .56794 .70458 L .59169 .70464 L .311 .385 0 r
F
.55721 .71255 m .54006 .71443 L .56794 .70458 L F
.50262 .64025 m .53121 .65448 L .51343 .64987 L .232 .317 0 r
F
.48029 .63794 m .50262 .64025 L .51343 .64987 L .176 .307 0 r
F
.6044 .66625 m .60143 .68461 L .5859 .67548 L .435 .447 0 r
F
.6044 .66625 m .62598 .67665 L .60143 .68461 L F
.44674 .53834 m .40313 .53007 L .43764 .52035 L .687 .794 0 r
F
.68261 .441 m .66433 .48169 L .63877 .46605 L .524 .572 0 r
F
.68261 .441 m .71803 .46135 L .66433 .48169 L F
.50638 .72528 m .49496 .72196 L .51896 .71751 L .511 .44 0 r
F
.50638 .72528 m .48938 .73029 L .49496 .72196 L F
.34565 .55701 m .26725 .56012 L .29427 .53934 L .642 .751 0 r
F
.37189 .54246 m .34565 .55701 L .29427 .53934 L .645 .755 0 r
F
.57991 .65724 m .5859 .67548 L .56842 .66733 L .391 .401 0 r
F
.57991 .65724 m .6044 .66625 L .5859 .67548 L F
.52757 .64418 m .54987 .66031 L .53121 .65448 L .288 .335 0 r
F
.50262 .64025 m .52757 .64418 L .53121 .65448 L .232 .317 0 r
F
.55382 .64984 m .56842 .66733 L .54987 .66031 L .342 .363 0 r
F
.55382 .64984 m .57991 .65724 L .56842 .66733 L F
.52757 .64418 m .55382 .64984 L .54987 .66031 L .288 .335 0 r
F
.48938 .73029 m .46934 .72786 L .49496 .72196 L .592 .501 0 r
F
.48938 .73029 m .4713 .73631 L .46934 .72786 L F
.66044 .66519 m .64356 .68815 L .62598 .67665 L .46 .484 0 r
F
.66044 .66519 m .68457 .67905 L .64356 .68815 L F
.45309 .74333 m .43572 .75127 L .41903 .74386 L .684 .737 0 r
F
.4546 .6258 m .50262 .64025 L .48029 .63794 L .247 .333 0 r
F
.42892 .62726 m .4546 .6258 L .48029 .63794 L .217 .329 0 r
F
.4713 .73631 m .44355 .7352 L .46934 .72786 L .644 .616 0 r
F
.4713 .73631 m .45309 .74333 L .44355 .7352 L F
.45309 .74333 m .41903 .74386 L .44355 .7352 L .684 .737 0 r
F
.74323 .66585 m .70163 .6939 L .68457 .67905 L .469 .494 0 r
F
.74323 .66585 m .76556 .68462 L .70163 .6939 L F
.43909 .40595 m .5017 .43277 L .46876 .4329 L .436 .455 0 r
F
.39911 .41339 m .43909 .40595 L .46876 .4329 L .424 .441 0 r
F
.54006 .71443 m .53823 .70619 L .56794 .70458 L .397 .409 0 r
F
.54006 .71443 m .51896 .71751 L .53823 .70619 L F
.54 .5094 m .52707 .48394 L .57254 .48597 L .554 .55 0 r
F
.54 .5094 m .50819 .51002 L .52707 .48394 L F
.63889 .42419 m .63877 .46605 L .6079 .45288 L .505 .545 0 r
F
.63889 .42419 m .68261 .441 L .63877 .46605 L F
.37189 .54246 m .29427 .53934 L .3309 .52065 L .645 .755 0 r
F
.40313 .53007 m .37189 .54246 L .3309 .52065 L .64 .742 0 r
F
.35509 .62018 m .38033 .61308 L .42892 .62726 L .269 .35 0 r
F
.38033 .61308 m .4546 .6258 L .42892 .62726 L .281 .351 0 r
F
.63028 .65287 m .62598 .67665 L .6044 .66625 L .43 .447 0 r
F
.63028 .65287 m .66044 .66519 L .62598 .67665 L F
.59169 .70464 m .60992 .69005 L .64273 .69312 L .335 .39 0 r
F
.59169 .70464 m .56794 .70458 L .60992 .69005 L F
.48591 .62632 m .52757 .64418 L .50262 .64025 L .283 .343 0 r
F
.4546 .6258 m .48591 .62632 L .50262 .64025 L .247 .333 0 r
F
.48608 .40282 m .53728 .436 L .5017 .43277 L .451 .472 0 r
F
.43909 .40595 m .48608 .40282 L .5017 .43277 L .436 .455 0 r
F
.51896 .71751 m .50411 .70978 L .53823 .70619 L .472 .431 0 r
F
.51896 .71751 m .49496 .72196 L .50411 .70978 L F
.50819 .51002 m .47683 .48635 L .52707 .48394 L .583 .61 0 r
F
.50819 .51002 m .47339 .51363 L .47683 .48635 L F
.58939 .41188 m .6079 .45288 L .5734 .44274 L .486 .518 0 r
F
.58939 .41188 m .63889 .42419 L .6079 .45288 L F
.59565 .64255 m .6044 .66625 L .57991 .65724 L .396 .412 0 r
F
.59565 .64255 m .63028 .65287 L .6044 .66625 L F
.40313 .53007 m .3309 .52065 L .37539 .50507 L .64 .742 0 r
F
.43764 .52035 m .40313 .53007 L .37539 .50507 L .627 .713 0 r
F
.52123 .62919 m .55382 .64984 L .52757 .64418 L .321 .358 0 r
F
.48591 .62632 m .52123 .62919 L .52757 .64418 L .283 .343 0 r
F
.53729 .4047 m .5734 .44274 L .53728 .436 L .468 .494 0 r
F
.48608 .40282 m .53729 .4047 L .53728 .436 L .451 .472 0 r
F
.44355 .7352 m .41903 .74386 L .39578 .73306 L .602 .614 0 r
F
.53729 .4047 m .58939 .41188 L .5734 .44274 L .468 .494 0 r
F
.71016 .64836 m .68457 .67905 L .66044 .66519 L .448 .468 0 r
F
.71016 .64836 m .74323 .66585 L .68457 .67905 L F
.49496 .72196 m .46751 .71548 L .50411 .70978 L .532 .472 0 r
F
.49496 .72196 m .46934 .72786 L .46751 .71548 L F
.55856 .63459 m .57991 .65724 L .55382 .64984 L .359 .382 0 r
F
.55856 .63459 m .59565 .64255 L .57991 .65724 L F
.47339 .51363 m .42511 .49345 L .47683 .48635 L .607 .667 0 r
F
.47339 .51363 m .43764 .52035 L .42511 .49345 L F
.52123 .62919 m .55856 .63459 L .55382 .64984 L .321 .358 0 r
F
.43764 .52035 m .37539 .50507 L .42511 .49345 L .627 .713 0 r
F
.44355 .7352 m .39578 .73306 L .43065 .7233 L .602 .614 0 r
F
.46934 .72786 m .44355 .7352 L .43065 .7233 L .575 .539 0 r
F
.46934 .72786 m .43065 .7233 L .46751 .71548 L F
.41579 .60799 m .48591 .62632 L .4546 .6258 L .299 .355 0 r
F
.38033 .61308 m .41579 .60799 L .4546 .6258 L .281 .351 0 r
F
.56794 .70458 m .56789 .68935 L .60992 .69005 L .392 .405 0 r
F
.56794 .70458 m .53823 .70619 L .56789 .68935 L F
.66769 .63301 m .66044 .66519 L .63028 .65287 L .425 .442 0 r
F
.66769 .63301 m .71016 .64836 L .66044 .66519 L F
.46003 .6057 m .52123 .62919 L .48591 .62632 L .321 .364 0 r
F
.41579 .60799 m .46003 .6057 L .48591 .62632 L .299 .355 0 r
F
.53823 .70619 m .51885 .69154 L .56789 .68935 L .444 .423 0 r
F
.53823 .70619 m .50411 .70978 L .51885 .69154 L F
.61812 .62063 m .63028 .65287 L .59565 .64255 L .399 .417 0 r
F
.61812 .62063 m .66769 .63301 L .63028 .65287 L F
.43065 .7233 m .39578 .73306 L .3623 .71696 L .543 .532 0 r
F
.51068 .60684 m .55856 .63459 L .52123 .62919 L .347 .377 0 r
F
.46003 .6057 m .51068 .60684 L .52123 .62919 L .321 .364 0 r
F
.50411 .70978 m .46585 .69691 L .51885 .69154 L .487 .451 0 r
F
.50411 .70978 m .46751 .71548 L .46585 .69691 L F
.56458 .6118 m .59565 .64255 L .55856 .63459 L .373 .395 0 r
F
.56458 .6118 m .61812 .62063 L .59565 .64255 L F
.51068 .60684 m .56458 .6118 L .55856 .63459 L .347 .377 0 r
F
.43065 .7233 m .3623 .71696 L .41246 .70547 L .543 .532 0 r
F
.46751 .71548 m .43065 .7233 L .41246 .70547 L .52 .49 0 r
F
.46751 .71548 m .41246 .70547 L .46585 .69691 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool006Coo`?G0;Woo`00H_oo1]L0^?oo001Pool9e`2gool005koo`_G0;Ooo`00
G?oo3]L0]_oo001JoolAe`2eool005Woo`?>`13G0;Coo`00F?oo1Lk03mL0]?oo001Gool7c/0?e`2c
ool005Goo`_>`0kG0;;oo`00E?oo3Lk03ML0/_oo001Cool?c/0:e`03id2aool0057ooa?>`0KG00KW
@;3oo`00DOoo0/jP4/k00mL02NM0[ooo001@ool5cZ0Ac/0<id2^ool004ooo`S>X0k>`0?W00_W@:go
o`00Cooo2/jP2lk01NL02nM0[?oo001>ool=cZ08c/08i`09id2/ool004gooa3>X0G>`0[W00OW@0;o
X:_oo`00COoo4/jP0/k03NL00nM01OnPZ_oo001<oolDcZ0?i`08oj2Yool004_ooaG>X0;N`0cW00?o
@0OoX:Soo`00Booo1<IP4<jP1Mk02NL01Om01onP1_oo58AP3Xb0Oooo001:ool8aV0<cZ08g/06i`07
od05oj0KQ60>S805S:1jool004[oo`_6H0S>X0_N`0?W00Wo@0;oX0B4@1V4H0j<P0Z<X7Goo`00BOoo
3lIP1<jP3]k02Om028A068AP3Xb03XbPLOoo0019oolBaV0>g/04m^04od0;Q40GQ60=S80?S:03U>1^
ool004Sooa?6H0CFP0WN`0Kfh0n4@1N4H0b<P0j<X0NDh6_oo`00B?oo4/IP2MJ01=k01_KP4HA05XAP
38b03XbP2ICPJOoo0017oolCaV0<eX05m^0DQ40EQ60<S80=S:0=U>1Vool004Ooo`K680c6H0gFP0?V
P003m^24@8A001B4@1B4H0^<P0f<X12Dh6Coo`00Aooo3<HP1/IP3MJ00^J06HA04hAP2hb03HbP3iCP
0iD0H_oo0017oolAaR0=eX000nJ0Q424@00JQ409O009O20;S80<S:0?U>06U@1Pool004Oooa7680K>
80OFP0B4H1F4@0Ekh0Ul00Ul80V4@0b<X0nDh0RE05ooo`00Aooo4LHP3<hP28AP3XA02W_P27`02G`P
2HA018aP28bP3YCP2iD0GOoo0017oolAaR0;cR0<Q60:Q403Ln09Nn08O008O209Q407S604S:0>U>0>
U@1Kool004Oooa7680[>8124H0F4@0Mch0Qkh0Ml00Ql80V4@0Z<H0jDh12E05[oo`00Aooo4LHP2LhP
58AP2g?P1g_P1g`01g`P28A02haP0hbP2YCP49D00ie0F?oo0017oolAaR09cR0CQ60>Ln06Nn06O007
O208Q40:S606S:07U>0?U@06WD1Gool004Soo`nmh0[>81:4H11ch0Ekh0M[P0IcX0R4@0V<H0V<X0BD
h0jE00VM@5Koo`00B?oo4;gP2<G04HAP47?P16=016]P1V^01W>P17_P18A02HaP2hbP3YD039e0EOoo
0018ool@_N08aL0AQ604Nn09Ln08Hd04Jf06Jh05Lj07Nn09S60;S:03U>0;U@0>WD1Dool004Sooa2m
h0O5`164H0Qkh0Ech0YS@0A[H0E[P0EcX0Mkh0B480B<H0^<X0JDh0NE016M@5?oo`00B?oo4;gP2<G0
1hB02HAP2g_P3F=016]P16^01G>P1g_P1h@P2XbP2YCP0iD059e0D_oo0018ool@_N08aL0?Q80<Nn08
Hf000f=0]V2fH005]V0>[R02Nn08Q202S607S:0<U>0GWD1Aool004Sooa2mh0S5`0n4P0]l00=SH0jf
H0j^80bUX0:<H0B<X0bDh0:M81BM@0>MH53oo`00B?oo4KFP1kF03hB02W`01KJP3KIP3JhP3:FP19e0
00><H9CPU>002YCP1IdP49e01iePCooo0019ool@]J07]H0?Q805O00:]Z0=]V0<[R0<YJ07WD000iBP
U>2Dh007U>07WB0<WD0:WF1?ool004[ooa2eX0JeP0n<`0nfX0bfH0b^80bUX0^M@0FDh0ZM80RM@0jM
H4koo`00B_oo4;FP1kF02hc01;k03[JP3;IP3:hP2ZFP3ie00YCP39dP19e04YePCOoo001;ool@]J07
]H07S<08_/0=]Z0<]V0;[R0:YJ0>WD04U<0=WB0EWF1=ool004coo`neX0R]80><`0^n`0jfX0^fH0Z^
80ZUX0fM@0RD`0VM80>UH1FMH4coo`00C?oo2kFP1JeP1ZdP4;k03KJP2kIP2JhP2ZFP39e039C019dP
1jEP59ePC?oo001=ool5]J0;[F04[B0B_/0<]Z0:]V09[R09YJ0<WD0?U<0:YF000oooWF2MH00=WF05
YJ1;ool004gooa2]H003oon]8;k001>n`0bfX0FfH0Fnh0VfH0RU`0FM00JM@0jD`0B<H0ZUH003oonM
H9eP00RMH0VUX4_oo`00C_oo3jeP5kk02kJP2[kP2;IP2:G02Id03IC02HaP2ZEP00?ooiePWF000ieP
3JFPBooo001?ool<[F0J_/05]Z06ab09_^07]V08YL09W@04S606U<0>S609YF000oooYJ2UX00@YJ1;
ool0053oo`V]H1bn`0_780Vnh0NfH0NU`0RM01^<H0FUH0:]X003oon]X:fP01:UX4[oo`00DOoo1ZeP
7;k00lm02/LP2KkP1[IP1jG01id028aP0h?P3HaP18@P0ZEP1JfP00CoojfP[J2]X1:UX4[oo`00D_oo
1:eP0kjP6;k01/m02/LP2;kP1KIP1ZG01id01haP1h?P1haP0X@P1:e03ZfP4ZFPB_oo001Cool2[F06
_Z0D_/09cd09ab07_^06_/05[J06W:07S60:Pn04Q204[D05]J06[J000ooo[J2]X005[J0AYJ1:ool0
05?oo`03WB2nX;jP00NnX0nn`0g?@0S780OGH0Fn`0F]X0FLX0J;h0R3h0IcP0:]00ZeX0F]X003oon]
X:fP00J]X0VUX0R]`4[oo`00Dooo3;jP2kk01<lP3<m01<LP1=o01]MP1;k01JfP19bP1H_P1W=P0g>0
1;C01keP2[FP3JfP4Jg0B_oo001Bool?_Z07_/07cb0;cd08gl06ef03_/05[J03W:03Rn06Lf04Hb02
]406aB06_F0:]J07[J06]N0A[L1:ool0057ooa:nX0>n`0_?80O?@0?_h0OO`0GGH0CFh0BeH0:L00>3
P0AK80=S80>k`0G<`0G580NmH0VeX0feh16]`4[oo`00Cooo5KjP3/lP1<m01^oP1]o00mMP0^oP1=KP
0[EP0Y`00X>00U/P0S[P00C2P<;0``33009C00CD@0C<`0G580NmH0Vmh0feh16]`4[oo`00Cooo0kiP
4KjP0ll03LlP2NoP1]o01NoP0mKP0[c00Y^P0]XP0]8P0/Y000C:H<:0f`3K00;KH0;Kh0?D@0C<`0G5
80O5h0Vmh0feh16]`4[oo`00C_oo1kiP3KjP1/l02/lP0nnP2>oP0mo00ooP0noP1>L000>l`9^PVj00
0mXP0]Y000CJH=Z0fZ3J`0;K00;KH0;Kh0?D@0CU@0GEX0O5h0Vmh0feh16]`4[oo`00COoo2kiP2KjP
2Ll01llP1NnP1noP1_oP0^oP00Coh>L0i`3W00;<@003lT3Z8>8P00;R80;J@004fV3JP=ZPf/02nf02
nn02m603k>04iD05eJ07aN09_N0=]N0A[L1:ool004coo`nnH0FnX0c?00C?80S_X0?_h0_oh0;W0004
o/3<@?ZPnV02jT02hT02jV001>Z0lZ3bh?<P0_]P0__P0_AP0ncP1>E01MFP1lGP2LI03KHP4Jh0B_oo
001;oolC_V0@c`0;kj0=on02o/001=_Pnn3jX?YP0^Y00^900^YP00CZP?[Pnb3kH0;kh0;lH0;lh0?m
P0Cmh0GV80OF@0W6@0ff812^04_oo`00B_oo5;iP0lk03<l01>mP1nnP3ooP00GnP>_Po23jh?YP00;b
@0;Z@006lV3bP?ZPn^3k8?]P0__P0_aP0_cP0of01?gP1NHP1mI02LI03;HP4Jh0Booo0019oolD_V07
c/08c`07kf04kj0@on001?iPoF3l@?/00_YP00Wb@?9PlV3jP?ZPn/3k0?]Pnl000_a00_cP0_f00ohP
1?gP1NHP1mI02LI03;HP4:h0C?oo0019ool5]R0>_V0;c/04c`0:kf0Bon001oiPoR3kP?/0nX3jH?90
00;bH006nX3jX?[0n`3kH?_00_a000Clh?f0oH3mP0?n80CnP0Gf`0KN`0W6@0ff812^04coo`00BOoo
2KHP2[iP3Lk02nmP0onP4?oP00Go8?e0nj3k8?ZP00;jH008lV3jH?Z0n/3jh?]0nj3l80;l`004oH3n
@?i0oT02oR04oX06m/06g/09cZ0<_V0@[P1=ool004Soo`jf80FnH0k>`0?W00O_H0GoX0koh006ob3n
8?dPnj3j`?ZP0_YP00WbH?YPnX3j`?[Pnd3kX?`Po<000_f00oi00_kP2Om01mk02LjP3;iP2:hP2:h0
COoo0018oolB]R0>c/07i`03kf07oj05on0>Jj0>Ll001?l0o^3nh?kP2Om01^LP2LjP3;iP4:hPC_oo
0018oolB]R04aV0:c/09i`07oj07Jh0=Jj0>Ll08Ln04od07ib04c^05cZ0;_V0A[R1>ool004Oooa>f
80S6H0G>`0[W0003o`1[P6^000a[P0e[X0ec`0mch0?W80W>h0bnH12^84ooo`00Aooo4[HP3LIP2NL0
1F]P3F^036^P3G?03g?P1G`P1/kP1[j01[iP4:hPD?oo0016oolC]R0=aV06eX0:Jf0<Jh0<Jj0<Ll0>
Ln0;O20<_X0A[R1@ool004Ooo`R]h0Zf80c6H0CFP0m[H0][P0][X0ac`0ich0ml80NnP0Jf@0^^857o
o`00Aooo4JgP3LIP0mJ04F]P2f^02f^P2g?03G?P3g`P18A00kj03;I01JhPD_oo0017oolA[N0<_P02
eX0EJf0:Jh0:Jj0;Ll0=Ln0>O207Q40A]T1Cool004Oooa6]h0bn0003aP1[H6]P01I[H0U[P0U[X0]c
`0ach0il80^4@0ff@5Coo`00Aooo4JgP2kh06f]P2V<P26=02V^037?P3G`P3XA02[I0EOoo0017oolA
[N0;_P0DJf09F`09Hb08Hd09Jh05Lj06Ln0=O20AQ407]T1Fool004Oooa6]h0Zn01=[H0eK00QS80MS
@0U[P0YcX0el8164@0>4P0Bf@5Ooo`00B?oo4:FP2Kh04V]P4E/01f<P1f=026^02W>P1G_P1g`P48A0
1hB000>f@?ooool0E_oo0018oolAYJ07[J0BJf0DF`06Hb06Hd08Jh09Lj0;Nn0@Q40;Q81Gool004So
oa6UX0N]X15[H11K00M:X0EB`0IJh0=S80A[P0UcX0Ykh124@0j4P5Goo`00BOoo4:FP1jfP46]P3U/0
1d:P1DZP15;01E[P1f<P27>P2W_P3hA04XB0Dooo0019ool@YJ07[J0@Jf0<Fb09@/03@Z03BZ04D/05
F^06Hb04Jf04Lj09Nn0>Q40EQ81Bool004Wooa2UX0NU@11[H0]K80Q2`003ZV0JH1YP008JH08RH0<Z
H08jH0EJh0IS80M[H0Ukh0f4@1F4P0B<`53oo`00BOoo4Ie01jE047>02f<P1d[P0S[00YX000>Ih:7P
ZN000R9P0bYP0SYP14Z00U[00f<P1f]P17?017_P3HA04hB028c0Cooo001:oolAWD06YD0@Lh0;Jf02
Xh0016]0RZ2:X8ZP0XY00Y8000NJ09WPXN2Yh:W0^N31h002bP000`7P6P0J0003BX04F/07Jf08Ll0<
Q40BQ80<S<1>ool004_ooa6M@0JU@0QcP0Qc`003W61[H6]P00=[H0BSh0B;00::X0::@09i`007PJ29
X970XL2Y`;WP`N000lX000?1`1X06P000S8P15[00f<00f]P27?00g`028A04XB03hc0COoo001<oolA
WD05YD0=Ll000ibPLl2LH005W606Rf03R`03LR02NN002GW0PJ29X860TJ2QX:W0^N31h002bN000l70
ZJ2hh003<R000dYPF/1J`005H`08Ll06O004Q40AQ80CS<1<ool004cooa6M@0NDh0Uc`0FLX0>LH0>;
h0F;H0AjP09b809ih09YP006LH1iP96PXJ2Y`;WP0l7P00Bi`:60LB00h08I`0=:H0AS00AcH0Ac`0Ul
0124P1N<`4_oo`00COoo2ie01YD039CP29bP1h_P0h]P0W/00gZ00f700V6P00=YP760U>003YCP3HaP
2G`00hAP38B05Xc018d0B_oo001>ool5WD0;U@0=U>04W:04S407Rn05N`000gZ0HR2M@006WD0>U>0=
S607Pn000g`0Q624H004Q608Q80FS<08S@19ool004kooa6E00bDh0V<@0B;h09kH0jM@0fDh0f<H0f3
h0>4H0B4P1F<`0b=04Woo`00D?oo49D01YCP1hb028a01ZFP3Ie039CP38aP3H?P1W^P5Hc048d0B?oo
001Aool@U@0=S802S40;YJ0=WD0<U>0;S60;Pn0=Nj0=S<0DS@18ool005;oo`bE00F<X0R<P16UX0bM
@0^Dh0Z<H0^3h0akX0E[H0N<`0FE81B=04Ooo`00Dooo29D02HbP1Hb00jGP4:FP39e02YCP2XaP2H?P
2g^P2f]P00><`9DPUB001iDP00?oohd0S@004Hd0Aooo001Dool4U@0>S:07YN0?YJ0<WD09U>09S608
Pn0:Nj0@Jf0:UB0=S@07UB16ool005Goo`n<X0ZUh0nUX0ZM@0ZM00RDH0N3`0QcH0m[H0IS80VE8003
oon=08d000B=00fE84Koo`00Eooo2XbP3ZGP3ZFP1Ie01JG02Id01iAP1h?01g=P1F<P26]P1f<P8IDP
A_oo001Iool5S:0BYN0=YJ0:YL09W@06U606Pl06Lf0DHb04WB07UB07WF0BUB16ool005[oo`:<X0BV
016Uh0VUX0B^@0VU`0RM00FDH0J3`0AcH0US80IC00=S80ZM80jMH1:E84Koo`00F_oo2:H04:GP1JFP
2:i02:G01id01Ia01H>P16]03E<02:DP2ZF03IeP4YDPA_oo001Hool<YP0?YN0<[T08YL07[F04W404
Pj04Jd08>/03]805[>08[H09YH0=WF0BUB16ool005Kooa2V00ZUh0FfX0^^@0BU`0>nH0J]H0>L@0B3
X0=[@0@000?3P0>l00BdP0JmH0N]P0VUP0fMH1:EH4Koo`00E?oo5:H01JGP2KJP2Zi01kiP1JeP1:@P
0h^00m9000C:H<ZPb/3:`0;380;3P0>l00C=00JmH0N]P0VUP0fMX1:EH4Koo`00Dooo5jH03[JP1Ji0
1<LP1[iP0jeP0[fP0j@P0X^00]XP0m9000C:H<ZPb/3:`0;SP0;L00?DP0C=00JmH0N]P0V]h0fMX1:E
H4Koo`00D_oo5jH00kjP3KJP2<LP1[iP1;fP0j@P00?Z8>8PhR000^900^9P00?RP>:Ph^000^<P0^>0
0]`00mB01<d01/h01kh02JgP3IfP4YEPA_oo001@oolGYP07_Z09]Z03eh08ab03_V02eb03_J02]000
0oYPnT3Z8002hR02hT02hV000n:0hZ3Rh002nj02o002o:03mB04iJ06cP07_P09[N0=WJ0BUF16ool0
04oooaJV00^nX0FfX0KGP0O780GG80?E`005`n3l0?Z0nV3b@003jT02jV001?:0l/3jh?]00_^P0_`0
0_bP0oDP1>FP1/h01kh02JgP3IfP4YEPA_oo001>oolEYP0?_Z0:eh04ab03kn02eb02on02eL001^h0
Tb3k8?Z0nV3b@0?Z@0;ZH004lX3b`?[Pnh02o002o:02oD03oN04oV06gZ07aX09]T0=WJ0AUF17ool0
04cooaJV00BfX0^nX0cGP0K_h0Coh0;^0006jn3m0?]PnZ3jP?900nY000KbH?Z0n/3jh?/Pnh02o002
o:02oD03oN04oV06gZ07aX09]T0=YN0AWH17ool004coo`FU`12V00NfX0RnX0_GP0Coh0?_h0Koh007
oR3lX?e0nh3jX?Z0lT000o9P00KjP?ZPn^3k8?^0nn02o802oD02oP03oN04oV05gZ08aX08]T0=YN0A
WH18ool004_oo`ZU`0^V00^fX0BnX0WGP13oh007oV3nX?e0nh3j`?Z0nV000o9P00KjP?ZPn^3k8?^0
nn02o8001?e0oP3n0?h00ojP1?lP1NlP1lkP2KI03JGP49f0BOoo001:ool?YL06YP0>]Z0:eh0Aon00
1_jPoR3m@?^Pn/3jX0;jH008lV3jH?ZPn/3k0?]0nl3l@0;m0004oN3n`?k0o/02oZ05ob05kb07c^08
]X0=YN0AWH19ool004[ooa>U`0nfX0GG@0GGP1;oh006ob3n8?a0nj3j`?Z00_YP00WbH?YPnZ3j`?/0
nd3k`?a0o@000_gP0ok00_n01?o01NlP1lkP2KJ03:H04If0B_oo0019oolDYL04]V0:]Z09ed0Don00
1_hPo@3l8?^0n^3jP0CjH007nZ3jh?/Pnh3l0?bPoH000_jP1?n01Oo01OO01]M02KJ03:H04If0Booo
0018oolDYL09]V05]Z09ed04mj0@on001ok0oL3l`?`0nb3jh?Z000CjH008nZ3jh?/Pnh3l0?bPoH3n
X0?oP0Koh0Gg`0KG@0FnX0BfP0bV016MP4coo`00Aooo5:G03[IP2MM02?NP2ooP0_mP00On@?g0o<3k
P?/Pn/3jP004nV002?ZPn^3k8?^Po43m0?hPod0=on06ed09_Z0<YP0AWH1=ool004Ooo`VMX0ZU`0nf
H0S>h0WgX0Co`0Coh0;oP0;oH008oT3m@?e0o83kH?/0n/3jP0CjH006nZ3jh?]0nl3m0?hP0_m03?oP
1]N02KjP3:H04If0C_oo0017oolBWJ0?]V09c^04kb04mj05ol03of03oh02oZ002?fPo>3lP?_Pnf3k
0?[0nX04nV001_ZPn^3k@?aPoF3nX0Woh0;gh0;oh0KGP0BfX0FnX0bV016MP4ooo`00Aooo4YfP1jh0
1kIP2LkP2>lP1Oo01?mP1?jP0_fP00Olh?`Pnj3k@?[Pn/3jP004nV001_ZPn^3k@?b0oL3o00Soh0Cg
h0KGP0RfX0fV016MP53oo`00Aooo4YfP3Jh02/kP1nlP1Ol01?mP0ojP0_gP0_d000OlH?_0nj3k@?[P
n/3jP004nV001OZPn^3k`?b0oL002?oP1?OP1Lm02KJP3JH04If0DOoo0017oolBWJ0=[P09_V07kb06
o`04oX05oN002Od0o63lH?_0nf3k0?[0nZ3jH002lV02nV001_ZPn^3k`?bPoN3o00;oh0;_@0GW`0K?
@0BfP0FfX0fV016MP5;oo`00A_oo4ifP3Jh02KiP1mJ01OI01?j00ogP0odP00SlP?_Pnn3kP?/Pn^3j
X?Z00_9P0_9000GjH?Z0n/3kX?bP00;o0003iF3_@>m000;6H0?W`0>n`0??@0RfP0fV016MP5Coo`00
Aooo4IE03Zh02KiP1mJ000?f@4[0B/003D[035;P00KjP?[0nj3mh?h0iF02a@04aV06_/08]X04YL09
YP06WF0<WH1Eool004Oooa6E@0fUX0RnH0e2`0e:`0aBh0mK00B^00BfP0RU`0FV00bMH0JMP5Ooo`00
Aooo4IE03JFP1;GP4d;034[02e;P3e/01E/P00>^0:G0YL002ZG04iePFOoo0017oolAUD0=YJ0I@/0;
B/0;D^0>F`0:Fb06YL05UD0>WF1Kool004Oooa6E@0bUX1a2`0Y:`0YBh0iK00mK80RE@0VMH5koo`00
Aooo4IE02jFP7d;02D[02U;P35/03e/P1V=01IE01IePH?oo0018oolAS@08WD0J@/09<Z09>Z08BZ0<
F`0>Fb0<Hd02UD1Sool004Sooa6=00RM@1=2`0LZX0/bX0PjX0Q:X0EB`0IK00eK815S@67oo`00BOoo
4Hd01Ye04T;03RZP23:P1cZP1dZP2U;03E/P4F=016^0G_oo0019oolAS@07S<0@B^0<<Z0:4T028V07
>Z07BZ09D/05F`07Fb0@Hd08Jh1Lool004[oo`R=00V4X0N<`0m:h0`b`0DRP003T/2JP9Z0008H00<B
@08RH0DZH0HjP0QB`0]K011S@0e[P5Woo`00B_oo4XBP1Xc04E;P00><03[0>/000X`01H^P0i=017YP
0X8P00R1h8W0RL2A`9W00N1@008012YP1SZ00dZP15;02U/03f=04F^0Eooo001<oolAQ:07S<05D^09
Q4000e/0S02<0004S004Rj04NZ03NV02PR002X7PNH1iP86PRJ2IX:W0^N01h4000a8P1CZ01TZP2U/0
3V=05F^0EOoo001=oolAQ:04S<0AQ40015/0S02<08`00g^017/P17ZP0f7P0VW000]aX7V0PJ29X9VP
ZL2a`;WP`N39h080008B80@Z@0I:X0ABh0EK00eS@1A[P0EcX5?oo`00C_oo48BP5XA01g^017/P1690
0V7P0VW00UUP00MQH860RH2IX;70^N31h002bN000l70ZJ01X003:T03>V03BZ08D^0=Hd0AJh0;Lj1A
ool004ooo`R4X0Ul@0f4@0Uk`0IkP0ARX0=R@0=9X09AH007FF1QH860PF2AP:6P^N000l7P00Bi`:60
RF01808Ih0DjH0QBh0AS80QS@11[P11cX4ooo`00D?oo4Ga02HA01G?P27_01f[P0f:P0dWP0TVP0U5P
00Li054PHB1a@960XJ2ih003`N002;W0ZJ29H53P0:01P1WP<R03>V03DZ04D^07Hb04Hd0>Jh0FLj1=
ool005;ooa5l@0B4@0Ych0Ak`0A[@0IZh0A:8099h08Q@08Y8007DB1A06TPRH2QX;W0^N000/7P00Ni
`:VPRF1@h01P0B01P003<R07DZ0:Hb0>Jh04Ll0FLj1;ool005Cooa1l@0ich0Q[@0=Zh0ABP0=:808Y
P08Q@080X006<<1Y88V0XJ2i`;WP0/7P00Rih:VPRF1a@01P0>0182W00S8P0TYP15:P16<01F<P3F^0
2G?03g>P1g_PBOoo001Fool8O40BLn04Jf07Jd07DX03:N02:H020>001`2P260h`750VJ2Y`;WP00;1
h006^N2YX8UPLD1902S00RV000<Y`4YPBV000dYP26<03V^03G?01g>P3W_PB?oo001HoolELn09Jf03
Jd05F/03DX03>R02:N030B0200001CS0LD2IP:VP^N000/7P00Vih:W0VJ1i@4T0:<0i82U0:H000dX0
16;016<017=P2F^04G?05G_PAooo001Kool?Ln0=Jf09F/05>R040H001`2P0200074PRF2YX;WP00;1
h007^N2Y`9VPTH1a@5TP>B000TV000A9`4X0BP1RH0ER`0McH0E[P0Ekh0]c`0El81Ekh4Koo`00GOoo
2W?P1V^02F]P15/01E[00d:00cXP0QWP0P6000H1802PV618`8UP/L03`N002KWPZL2QX960LD1I865P
DF19P002BL03HV03H/02Ld07Lf0;Nn05Ll0:O20ENn15ool005ooo`Ech0a[P0A[H0UK00M2P0DIh081
8004P018`8UP/L03`N002;WP/L2Y`9VPRH1YH65PDF02HN03HR02HV05Ld04Lf0>Nn0?O20>Nn07O214
ool0067ooa5[P0YK00A:`0A2P0DZ@0<1`008bN2AH;70^L31h<WP`N2ih0ecH0iS80Ekh0F4H0ml80Mk
h0il84?oo`00I?oo3F^01F<P1E/024[01bY00Q8P00<1`7^0Nh001G^02g=P3F<P2E<01T;P8W`P@ooo
001Vool9Jh0;Hb09B/02>X0>Nh0;Lf0;Hb08D`0=@^05O207Q60DO212ool006Woo`A[P0aS80EBh0R3
h0akP0YcH0YS80MC00U2h0/j`0Z4H1=l84;oo`00Jooo2f<P48?P2g^02G=P2F<P1U<01D;P1C[02Xc0
3hAP2G`P2XA0@Ooo001aool6S40?Pn0:Nh08Nf08Hd04B`05>/078Z04U@0:S<0>Q60CQ411ool006co
o`b<@0j3h0EkP0F;`0IkH0MS@09;00@j`08RX0:/X0JU00NE00Z<`0j<X1>4@47oo`00Iooo4Xa03H?P
2H_01G]P1V=00T;P0Z[00/?01;a000B/X08P[:2/X0FU00NE00^E80f<X1>4@47oo`00JOoo4Ha01h?P
1IA02H_00W]P0X>00V=014;P00?BX<[Pb^000/]00/?01;a01:bP1JD02:F02YDP3HbP4hA0@Ooo001[
ool@S40;U408Rl04Ph000f=0201[@002fT000m9PdX3BX002b^02bd03i403g>04aF06]J07YH0:UB0=
S:0CQ411ool006goo`^<@0FLh0VD@0ND00B3P004Jd3R@>90hT02hV001NZ0j/3[0>/0jd000^_00nA0
0mcP1<EP1[FP1jF02YDP3HcP4hAP@Ooo001_ool6S409W>05U404Y>05U003Th000o90jT3R8003hT02
hV001NZ0j/3[0>/0jd000^_00nA00mcP1=hP1/I01jh02Yf03HcP4XAP@_oo001aool>W>08Y>03U002
[4001I>0nd3jP?YPlT000nY000GZH?:0lZ3j`?/000;kH003nl3l@?a000?m00?eX0CN80K6@0N^00ZM
P0f<h1:4H4;oo`00M?oo2IcP0jgP1jCP1:a000JSX;^Pnd3jP?YPlT03jT001NYPlX3bX?[0n`000_]P
00?k`?a0o4000od00oFP1=hP1LI01jh02Yf03XcP4HAP@ooo001fool5W>06[N04Y>02_L04a:001?oo
oB3kP?ZP0_YP00Sb@>Y0lV3jP?ZPn/3k0?]00__000?l@?cPo>000ofP0oiP1?KP1MKP1kIP2Yg03Hd0
4HAPA?oo001hool:[N04_L02i^02a:001M>Pln3m@?^0nZ000_YP00Sb@>Y0lV3jP?ZPn/3k0?]00__0
00?l@?cPo>000_fP0oiP1?KP1]KP1kIP2Ig03Hd04HAPAOoo001kool5[N04eb04i^02gB001oj0oL3l
H?/0n/3jP?YP00?bH005nX3jX?[Pnb3kP002o2000oc0oJ3mX002oX03od04oj05gh07]V0:WL0<S@0A
Q616ool007goo`KG80;oh0;Vh0;o`008oX3nX?hPo43k8?[0nX3jH0;bH007nV3jX?[0n`3kH?_Po200
0_c00_fP0_j00om01?nP1Mn01[k02ZG038d04HAPAooo001oool3eb03on02ol03on001olPoB3l@?/P
n/3jP?YP00;bH007nV3jX?[0n`3kH?_Po8000_e00_i00_mP1_oP1Mn01[k02ZG039D04HAPB?oo0020
ool9on02ob001Od0o23k8?[PnX001?YP00OjX?[Pnb3kP?`Po>3mh002oT02of06on05il06_/0:YL0<
U@0AQ619ool008?oo`Koh007o/3n0?d0nh3k8?[PnX001?YP00OjX?[Pnb3kP?`Po>3mh002o`07on05
il06_/09YJ0<U@0BQ61:ool008Ooo`09on3n`?fPoJ3l`?^0n`3j`?Z000CjH008nZ3jh?/Pnj3l@?e0
oV3o00Ooh0GO`0Jn`0VUX0^D`1:4H4coo`00R_oo00Kl`?`0nh3k0?[0nX04nV001_ZPn^3k8?^PoD3n
H0;o`0Koh0GO`0JfP0VUX0^D`0R480V4H4koo`00W?oo1OoP1Ll01KJ02Ie02iC04H@PD?oo002Pool4
c`05[J09WD06S806U<0@Q21Bool00:;oo`F]X0FD`0BM@0b<P12485Coo`00YOoo2IC038b028@028@P
E_oo002Wool5U<06S206S80?Q01Iool00:Woo`b<80n405coo`00Zooo1X`P27_028@0Gooo002]ool@
Nl1Sool00:ooo`]k`6Koo`00/Ooo1G_0J_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.54889 .35688 m .51596 .33695 L .54346 .3318 L .711 .826 0 r
F
.54889 .35688 m .51211 .36196 L .51596 .33695 L F
.58532 .3478 m .54889 .35688 L .54346 .3318 L .735 .84 0 r
F
.51211 .36196 m .48903 .33904 L .51596 .33695 L .684 .801 0 r
F
.51211 .36196 m .47603 .3631 L .48903 .33904 L F
.44544 .39756 m .47873 .42487 L .4416 .42096 L .493 .518 0 r
F
.41778 .39047 m .4416 .42096 L .40472 .4134 L .516 .542 0 r
F
.41778 .39047 m .44544 .39756 L .4416 .42096 L F
.47331 .40182 m .51504 .4252 L .47873 .42487 L .474 .497 0 r
F
.44544 .39756 m .47331 .40182 L .47873 .42487 L .493 .518 0 r
F
.39125 .38054 m .40472 .4134 L .36914 .40214 L .542 .568 0 r
F
.39125 .38054 m .41778 .39047 L .40472 .4134 L F
.58532 .3478 m .54346 .3318 L .57063 .32356 L .735 .84 0 r
F
.47603 .3631 m .46359 .3382 L .48903 .33904 L .655 .768 0 r
F
.47603 .3631 m .44173 .36041 L .46359 .3382 L F
.50049 .40331 m .54945 .42207 L .51504 .4252 L .458 .479 0 r
F
.47331 .40182 m .50049 .40331 L .51504 .4252 L .474 .497 0 r
F
.36676 .36783 m .36914 .40214 L .33596 .38721 L .571 .595 0 r
F
.36676 .36783 m .39125 .38054 L .36914 .40214 L F
.44173 .36041 m .44054 .3346 L .46359 .3382 L .626 .73 0 r
F
.44173 .36041 m .41032 .35406 L .44054 .3346 L F
.52607 .40216 m .58083 .41569 L .54945 .42207 L .446 .466 0 r
F
.50049 .40331 m .52607 .40216 L .54945 .42207 L .458 .479 0 r
F
.54318 .50361 m .51287 .48737 L .54102 .48284 L .617 .709 0 r
F
.54318 .50361 m .50556 .5078 L .51287 .48737 L F
.58084 .49613 m .54318 .50361 L .54102 .48284 L .641 .748 0 r
F
.34521 .35247 m .33596 .38721 L .30635 .36872 L .602 .624 0 r
F
.34521 .35247 m .36676 .36783 L .33596 .38721 L F
.45932 .55038 m .49637 .57254 L .4584 .56915 L .404 .419 0 r
F
.43074 .54419 m .4584 .56915 L .42034 .56286 L .435 .45 0 r
F
.43074 .54419 m .45932 .55038 L .4584 .56915 L F
.50556 .5078 m .48565 .48942 L .51287 .48737 L .591 .662 0 r
F
.50556 .5078 m .46905 .50878 L .48565 .48942 L F
.40301 .5357 m .42034 .56286 L .38327 .55358 L .466 .486 0 r
F
.40301 .5357 m .43074 .54419 L .42034 .56286 L F
.58084 .49613 m .54102 .48284 L .56916 .47576 L .641 .748 0 r
F
.61744 .48531 m .58084 .49613 L .56916 .47576 L .661 .776 0 r
F
.48784 .5543 m .53318 .5731 L .49637 .57254 L .374 .394 0 r
F
.45932 .55038 m .48784 .5543 L .49637 .57254 L .404 .419 0 r
F
.54346 .3318 m .51833 .31778 L .5387 .31258 L .744 .865 0 r
F
.54346 .3318 m .51596 .33695 L .51833 .31778 L F
.57063 .32356 m .54346 .3318 L .5387 .31258 L .777 .884 0 r
F
.41032 .35406 m .4208 .32849 L .44054 .3346 L .599 .689 0 r
F
.41032 .35406 m .38295 .34431 L .4208 .32849 L F
.51596 .33695 m .49841 .32065 L .51833 .31778 L .706 .829 0 r
F
.51596 .33695 m .48903 .33904 L .49841 .32065 L F
.44898 .37952 m .47331 .40182 L .44544 .39756 L .457 .462 0 r
F
.4284 .37283 m .44544 .39756 L .41778 .39047 L .488 .491 0 r
F
.4284 .37283 m .44898 .37952 L .44544 .39756 L F
.37706 .52492 m .38327 .55358 L .34828 .5413 L .496 .524 0 r
F
.37706 .52492 m .40301 .5357 L .38327 .55358 L F
.46905 .50878 m .46027 .48911 L .48565 .48942 L .564 .612 0 r
F
.46905 .50878 m .43475 .50667 L .46027 .48911 L F
.46973 .38406 m .50049 .40331 L .47331 .40182 L .428 .435 0 r
F
.44898 .37952 m .46973 .38406 L .47331 .40182 L .457 .462 0 r
F
.57063 .32356 m .5387 .31258 L .55878 .30504 L .777 .884 0 r
F
.40875 .36399 m .41778 .39047 L .39125 .38054 L .521 .523 0 r
F
.40875 .36399 m .4284 .37283 L .41778 .39047 L F
.61744 .48531 m .56916 .47576 L .59637 .46612 L .661 .776 0 r
F
.65187 .47117 m .61744 .48531 L .59637 .46612 L .677 .792 0 r
F
.48903 .33904 m .47968 .3213 L .49841 .32065 L .665 .78 0 r
F
.48903 .33904 m .46359 .3382 L .47968 .3213 L F
.51537 .55604 m .56771 .57097 L .53318 .5731 L .347 .376 0 r
F
.48784 .5543 m .51537 .55604 L .53318 .5731 L .374 .394 0 r
F
.54914 .39856 m .608 .40629 L .58083 .41569 L .439 .458 0 r
F
.52607 .40216 m .54914 .39856 L .58083 .41569 L .446 .466 0 r
F
.48994 .38649 m .52607 .40216 L .50049 .40331 L .402 .413 0 r
F
.46973 .38406 m .48994 .38649 L .50049 .40331 L .428 .435 0 r
F
.39073 .35306 m .39125 .38054 L .36676 .36783 L .557 .556 0 r
F
.39073 .35306 m .40875 .36399 L .39125 .38054 L F
.32752 .33469 m .30635 .36872 L .28148 .34687 L .635 .654 0 r
F
.32752 .33469 m .34521 .35247 L .30635 .36872 L F
.46359 .3382 m .46285 .31989 L .47968 .3213 L .625 .723 0 r
F
.46359 .3382 m .44054 .3346 L .46285 .31989 L F
.35382 .51192 m .34828 .5413 L .31653 .52606 L .527 .563 0 r
F
.35382 .51192 m .37706 .52492 L .34828 .5413 L F
.43475 .50667 m .43766 .48661 L .46027 .48911 L .537 .564 0 r
F
.43475 .50667 m .4038 .50166 L .43766 .48661 L F
.65187 .47117 m .59637 .46612 L .6217 .45394 L .677 .792 0 r
F
.68293 .45376 m .65187 .47117 L .6217 .45394 L .688 .797 0 r
F
.53717 .65785 m .50973 .64639 L .53844 .64205 L .522 .517 0 r
F
.53717 .65785 m .49881 .66169 L .50973 .64639 L F
.57596 .65153 m .53717 .65785 L .53844 .64205 L .549 .567 0 r
F
.50886 .38693 m .54914 .39856 L .52607 .40216 L .38 .398 0 r
F
.48994 .38649 m .50886 .38693 L .52607 .40216 L .402 .413 0 r
F
.37507 .34018 m .36676 .36783 L .34521 .35247 L .597 .591 0 r
F
.37507 .34018 m .39073 .35306 L .36676 .36783 L F
.57596 .65153 m .53844 .64205 L .56748 .63578 L .549 .567 0 r
F
.61411 .64265 m .57596 .65153 L .56748 .63578 L .57 .615 0 r
F
.38295 .34431 m .40526 .32021 L .4208 .32849 L .573 .65 0 r
F
.38295 .34431 m .36084 .3315 L .40526 .32021 L F
.44451 .70598 m .4761 .72518 L .43692 .71966 L .308 .352 0 r
F
.41561 .69863 m .43692 .71966 L .39839 .71197 L .355 .379 0 r
F
.41561 .69863 m .44451 .70598 L .43692 .71966 L F
.47398 .71165 m .51486 .72863 L .4761 .72518 L .259 .336 0 r
F
.44451 .70598 m .47398 .71165 L .4761 .72518 L .308 .352 0 r
F
.54098 .55575 m .5988 .56635 L .56771 .57097 L .326 .367 0 r
F
.51537 .55604 m .54098 .55575 L .56771 .57097 L .347 .376 0 r
F
.49881 .66169 m .48231 .64889 L .50973 .64639 L .488 .472 0 r
F
.49881 .66169 m .46198 .66315 L .48231 .64889 L F
.5387 .31258 m .51952 .30332 L .53449 .2981 L .792 .915 0 r
F
.5387 .31258 m .51833 .31778 L .51952 .30332 L F
.55878 .30504 m .5387 .31258 L .53449 .2981 L .838 .94 0 r
F
.51833 .31778 m .50489 .30681 L .51952 .30332 L .736 .863 0 r
F
.51833 .31778 m .49841 .32065 L .50489 .30681 L F
.38824 .68958 m .39839 .71197 L .36163 .70205 L .4 .415 0 r
F
.38824 .68958 m .41561 .69863 L .39839 .71197 L F
.44054 .3346 m .44863 .31665 L .46285 .31989 L .588 .663 0 r
F
.44054 .3346 m .4208 .32849 L .44863 .31665 L F
.54102 .48284 m .51789 .4717 L .53874 .4669 L .641 .736 0 r
F
.54102 .48284 m .51287 .48737 L .51789 .4717 L F
.56916 .47576 m .54102 .48284 L .53874 .4669 L .675 .791 0 r
F
.45225 .36581 m .46973 .38406 L .44898 .37952 L .41 .396 0 r
F
.43703 .35943 m .44898 .37952 L .4284 .37283 L .453 .431 0 r
F
.43703 .35943 m .45225 .36581 L .44898 .37952 L F
.55878 .30504 m .53449 .2981 L .54923 .29111 L .838 .94 0 r
F
.5031 .71571 m .55211 .73011 L .51486 .72863 L .212 .326 0 r
F
.47398 .71165 m .5031 .71571 L .51486 .72863 L .259 .336 0 r
F
.61411 .64265 m .56748 .63578 L .59592 .62754 L .57 .615 0 r
F
.65047 .63117 m .61411 .64265 L .59592 .62754 L .587 .655 0 r
F
.42253 .35145 m .4284 .37283 L .40875 .36399 L .495 .468 0 r
F
.42253 .35145 m .43703 .35943 L .4284 .37283 L F
.51287 .48737 m .49776 .47461 L .51789 .4717 L .605 .668 0 r
F
.51287 .48737 m .48565 .48942 L .49776 .47461 L F
.46064 .53587 m .48784 .5543 L .45932 .55038 L .357 .374 0 r
F
.43934 .52979 m .45932 .55038 L .43074 .54419 L .402 .408 0 r
F
.43934 .52979 m .46064 .53587 L .45932 .55038 L F
.46763 .37056 m .48994 .38649 L .46973 .38406 L .364 .366 0 r
F
.45225 .36581 m .46763 .37056 L .46973 .38406 L .41 .396 0 r
F
.56916 .47576 m .53874 .4669 L .55958 .46016 L .675 .791 0 r
F
.59637 .46612 m .56916 .47576 L .55958 .46016 L .704 .828 0 r
F
.49841 .32065 m .49119 .30863 L .50489 .30681 L .678 .787 0 r
F
.49841 .32065 m .47968 .3213 L .49119 .30863 L F
.41875 .52195 m .43074 .54419 L .40301 .5357 L .444 .449 0 r
F
.41875 .52195 m .43934 .52979 L .43074 .54419 L F
.56876 .39277 m .62974 .39426 L .608 .40629 L .441 .457 0 r
F
.54914 .39856 m .56876 .39277 L .608 .40629 L .439 .458 0 r
F
.33423 .49684 m .31653 .52606 L .28922 .50796 L .559 .603 0 r
F
.33423 .49684 m .35382 .51192 L .31653 .52606 L F
.48189 .54023 m .51537 .55604 L .48784 .5543 L .312 .349 0 r
F
.46064 .53587 m .48189 .54023 L .48784 .5543 L .357 .374 0 r
F
.31456 .31484 m .28148 .34687 L .26261 .322 L .669 .685 0 r
F
.31456 .31484 m .32752 .33469 L .28148 .34687 L F
.52576 .38555 m .56876 .39277 L .54914 .39856 L .366 .389 0 r
F
.50886 .38693 m .52576 .38555 L .54914 .39856 L .38 .398 0 r
F
.40932 .34192 m .40875 .36399 L .39073 .35306 L .54 .507 0 r
F
.40932 .34192 m .42253 .35145 L .40875 .36399 L F
.35342 .30952 m .33823 .32428 L .31456 .31484 L .683 .665 0 r
F
.36084 .3315 m .35177 .32258 L .38087 .31893 L .551 .615 0 r
F
.33823 .32428 m .36243 .32557 L .32752 .33469 L .683 .665 0 r
F
.35342 .30952 m .35946 .32027 L .33823 .32428 L F
.35177 .32258 m .35163 .32244 L .38087 .31893 L .551 .615 0 r
F
.35163 .32244 m .36166 .32049 L .38087 .31893 L F
.35056 .32139 m .37423 .31841 L .38087 .31893 L F
.38252 .30556 m .38725 .31542 L .36895 .31907 L .699 .634 0 r
F
.3866 .31593 m .38791 .3156 L .40526 .32021 L .551 .615 0 r
F
.38725 .31542 m .39802 .31329 L .40526 .32021 L F
.36084 .3315 m .3859 .31577 L .40526 .32021 L F
.4044 .30261 m .40763 .31056 L .3978 .31307 L .715 .591 0 r
F
.4044 .30261 m .3978 .31307 L .39359 .31385 L F
.4044 .30261 m .39321 .31425 L .38252 .30556 L F
.42098 .30041 m .41159 .31075 L .4044 .30261 L .729 .537 0 r
F
.40526 .32021 m .40783 .31145 L .42497 .30908 L .525 .563 0 r
F
.40783 .31145 m .4079 .31122 L .41159 .31075 L F
.40783 .31145 m .41159 .31075 L .42497 .30908 L F
.42098 .30041 m .42373 .30849 L .41159 .31075 L .729 .537 0 r
F
.41159 .31075 m .4079 .31122 L .4044 .30261 L F
.42497 .30908 m .42051 .30889 L .42664 .30813 L .525 .563 0 r
F
.40526 .32021 m .42664 .30813 L .43767 .31186 L F
.42664 .30813 m .42741 .30797 L .43767 .31186 L F
.42727 .30792 m .43166 .30683 L .43767 .31186 L F
.44352 .29749 m .43693 .30598 L .43367 .29875 L .746 .425 0 r
F
.43657 .30604 m .43166 .30683 L .43656 .30603 L .481 .485 0 r
F
.43767 .31186 m .43171 .30687 L .43657 .30604 L F
.43171 .30687 m .43166 .30683 L .43657 .30604 L F
.43767 .31186 m .43657 .30604 L .45398 .30388 L F
.43657 .30604 m .43656 .30603 L .43682 .30599 L F
.43657 .30604 m .43682 .30599 L .45398 .30388 L F
.43718 .30566 m .44515 .30458 L .43693 .30598 L .746 .425 0 r
F
.44352 .29749 m .44511 .30444 L .43718 .30566 L F
.44511 .30444 m .44515 .30458 L .43718 .30566 L F
.4513 .29651 m .45257 .30336 L .44562 .30452 L .751 .378 0 r
F
.43693 .30598 m .43574 .30613 L .43367 .29875 L .746 .425 0 r
F
.43367 .29875 m .43566 .30583 L .43548 .30587 L .739 .479 0 r
F
.43137 .30651 m .43548 .30587 L .43125 .3069 L F
.43367 .29875 m .43548 .30587 L .43137 .30651 L F
.42649 .30725 m .43125 .3069 L .42604 .30779 L F
.43367 .29875 m .43137 .30651 L .42649 .30725 L F
.43137 .30651 m .43125 .3069 L .42649 .30725 L F
.4513 .29651 m .44562 .30452 L .44352 .29749 L .751 .378 0 r
F
.45398 .30388 m .43656 .30603 L .44617 .30446 L .481 .485 0 r
F
.44562 .30452 m .44515 .30458 L .44352 .29749 L .751 .378 0 r
F
.45758 .29575 m .45267 .30335 L .4513 .29651 L .757 .342 0 r
F
.45267 .30335 m .45257 .30336 L .4513 .29651 L F
.45758 .29575 m .45855 .30226 L .45575 .30283 L F
.45758 .29575 m .45575 .30283 L .45518 .30286 L F
.45269 .30331 m .45515 .30295 L .45267 .30335 L F
.45758 .29575 m .45515 .30295 L .45269 .30331 L F
.45518 .30286 m .45575 .30283 L .45515 .30295 L F
.45375 .30312 m .45608 .30276 L .4561 .30281 L .441 .45 0 r
F
.45847 .30241 m .45845 .30246 L .45515 .30295 L .657 .3 0 r
F
.45515 .30295 m .4561 .30281 L .45612 .30283 L .441 .45 0 r
F
.46098 .30576 m .45637 .30298 L .47412 .30064 L .398 .406 0 r
F
.45637 .30298 m .45633 .30296 L .45726 .30284 L F
.45637 .30298 m .45726 .30284 L .47412 .30064 L F
.45633 .30296 m .45855 .30257 L .47412 .30064 L F
.45618 .30287 m .45695 .30273 L .47412 .30064 L F
.44863 .31665 m .46098 .30576 L .46873 .30789 L .526 .539 0 r
F
.46873 .30789 m .46098 .30576 L .47747 .30134 L .473 .449 0 r
F
.46098 .30576 m .47412 .30064 L .47747 .30134 L .398 .406 0 r
F
.46747 .30116 m .4675 .30132 L .46738 .30134 L .689 .269 0 r
F
.46773 .3006 m .4678 .3011 L .46747 .30116 L F
.46773 .3006 m .46738 .30134 L .46351 .30133 L F
.46066 .30228 m .46738 .30134 L .47412 .30064 L .336 .378 0 r
F
.46738 .30134 m .46359 .30183 L .46351 .30133 L .689 .269 0 r
F
.46351 .30133 m .46324 .30188 L .45855 .30226 L .67 .28 0 r
F
.4678 .3011 m .46782 .30128 L .46747 .30116 L .689 .269 0 r
F
.46738 .30134 m .46765 .3013 L .46776 .30129 L .336 .378 0 r
F
.46738 .30134 m .46776 .30129 L .47412 .30064 L F
.46765 .3013 m .46822 .30123 L .47412 .30064 L F
.46822 .30123 m .47354 .30055 L .47412 .30064 L F
.47432 .30045 m .47398 .30049 L .47142 .30001 L .736 .26 0 r
F
.47398 .30049 m .47151 .3008 L .47147 .30051 L F
.47398 .30049 m .47147 .30051 L .47142 .30001 L F
.47471 .29953 m .47432 .30045 L .47142 .30001 L F
.48295 .30148 m .4889 .29816 L .49278 .29683 L .366 .4 0 r
F
.48295 .30148 m .47747 .30134 L .4889 .29816 L F
.47747 .30134 m .4866 .2991 L .4889 .29816 L .236 .36 0 r
F
.47747 .30134 m .47412 .30064 L .4866 .2991 L F
.47896 .30893 m .46873 .30789 L .48295 .30148 L .551 .524 0 r
F
.46873 .30789 m .47747 .30134 L .48295 .30148 L .473 .449 0 r
F
.4772 .3004 m .47816 .30468 L .47523 .30516 L .76 .26 0 r
F
.47412 .30064 m .47656 .30048 L .4866 .2991 L .138 .325 0 r
F
.47656 .30048 m .47668 .30046 L .4866 .2991 L F
.4766 .30048 m .47722 .3004 L .4866 .2991 L F
.47756 .30035 m .48217 .29979 L .48221 .29979 L F
.47756 .30035 m .48221 .29979 L .4866 .2991 L F
.47756 .30035 m .48221 .29979 L .47756 .30035 L F
.47896 .30893 m .48295 .30148 L .4903 .30085 L .551 .524 0 r
F
.4903 .30085 m .48295 .30148 L .49278 .29683 L .502 .441 0 r
F
.48268 .29973 m .4835 .30392 L .4809 .30427 L .799 .262 0 r
F
.48318 .29847 m .48325 .29966 L .48268 .29973 L F
.48325 .29966 m .4835 .30392 L .48268 .29973 L F
.48318 .29847 m .48268 .29973 L .48053 .29878 L F
.48268 .29973 m .4824 .30044 L .48061 .29999 L F
.4824 .30044 m .48064 .30045 L .48061 .29999 L F
.48008 .30005 m .48215 .2998 L .47756 .30035 L .138 .325 0 r
F
.48524 .29941 m .48484 .30043 L .48325 .29966 L .813 .263 0 r
F
.48484 .30043 m .4835 .30392 L .48329 .30044 L F
.48484 .30043 m .48329 .30044 L .48325 .29966 L F
.48524 .29941 m .48599 .30361 L .4835 .30392 L F
.48217 .29979 m .48602 .29932 L .4866 .2991 L .138 .325 0 r
F
.49915 .29924 m .4903 .30085 L .49804 .29494 L .619 .54 0 r
F
.4903 .30085 m .49278 .29683 L .49804 .29494 L .502 .441 0 r
F
.49119 .30863 m .4903 .30085 L .49915 .29924 L .622 .639 0 r
F
.49119 .30863 m .47896 .30893 L .4903 .30085 L F
.48986 .29941 m .49074 .30306 L .4884 .30332 L .831 .263 0 r
F
.48998 .29941 m .49074 .30306 L .48986 .29941 L F
.49056 .29912 m .49074 .30306 L .48994 .29921 L F
.48754 .29954 m .4872 .30042 L .48626 .29972 L .824 .263 0 r
F
.4872 .30042 m .48583 .30043 L .48577 .29935 L F
.48762 .29931 m .4884 .30332 L .48599 .30361 L F
.4866 .2991 m .4888 .29936 L .49504 .29804 L .17 0 0 r
F
.4889 .29816 m .4866 .2991 L .49504 .29804 L .032 0 0 r
F
.48814 .29794 m .48821 .29934 L .48762 .29931 L .824 .263 0 r
F
.48821 .29934 m .4884 .30332 L .48762 .29931 L F
.4888 .29936 m .48887 .29935 L .49504 .29804 L .17 0 0 r
F
.48881 .29936 m .49028 .29916 L .49504 .29804 L F
.49227 .29888 m .49301 .30282 L .49074 .30306 L .835 .261 0 r
F
.49454 .29856 m .49521 .30259 L .49301 .30282 L .836 .259 0 r
F
.49048 .29911 m .49377 .29866 L .49504 .29804 L .17 0 0 r
F
.4889 .29816 m .49504 .29804 L .49662 .29589 L .032 0 0 r
F
.49499 .29728 m .49504 .29849 L .49454 .29856 L .836 .259 0 r
F
.49497 .2985 m .49521 .30259 L .49454 .29856 L F
.49504 .29851 m .49521 .30259 L .49497 .2985 L F
.50489 .30681 m .49915 .29924 L .50913 .29652 L .695 .775 0 r
F
.50489 .30681 m .49119 .30863 L .49915 .29924 L F
.49915 .29924 m .49804 .29494 L .50443 .29235 L .619 .54 0 r
F
.49662 .29589 m .49504 .29804 L .50053 .29732 L .302 0 0 r
F
.50913 .29652 m .49915 .29924 L .50443 .29235 L .716 .725 0 r
F
.49868 .29832 m .49935 .30214 L .49733 .30236 L .825 .25 0 r
F
.49504 .29804 m .49652 .29866 L .50053 .29732 L .459 0 0 r
F
.49652 .29866 m .4968 .29861 L .50053 .29732 L F
.4992 .29824 m .49935 .30214 L .49868 .29832 L .825 .25 0 r
F
.49659 .29868 m .49718 .29859 L .50053 .29732 L .459 0 0 r
F
.49868 .29832 m .49733 .30236 L .49718 .29859 L .825 .25 0 r
F
.49718 .29859 m .5005 .29799 L .50053 .29732 L .459 0 0 r
F
.49662 .29589 m .50053 .29732 L .5016 .2943 L .302 0 0 r
F
.5016 .2943 m .50053 .29732 L .50389 .29686 L .459 .019 0 r
F
.50053 .29732 m .50146 .2982 L .50389 .29686 L .654 .086 0 r
F
.50146 .2982 m .50153 .29827 L .50171 .29816 L F
.50146 .2982 m .50171 .29816 L .50389 .29686 L F
.50224 .29844 m .50296 .30172 L .50124 .30193 L .788 .231 0 r
F
.50243 .2985 m .50296 .30172 L .50224 .29844 L F
.50282 .29797 m .50296 .30172 L .50236 .29805 L F
.50153 .29827 m .50124 .30193 L .50111 .29838 L F
.50236 .29805 m .50224 .29844 L .50153 .29827 L F
.50224 .29844 m .50124 .30193 L .50153 .29827 L F
.5005 .2985 m .50124 .30193 L .49935 .30214 L .811 .243 0 r
F
.50111 .29838 m .50124 .30193 L .5005 .2985 L F
.50153 .29827 m .50165 .29824 L .50389 .29686 L .654 .086 0 r
F
.50398 .29764 m .50368 .29883 L .50328 .29784 L .749 .215 0 r
F
.50368 .29883 m .50296 .30172 L .50285 .29863 L F
.50368 .29883 m .50285 .29863 L .50282 .29797 L F
.50156 .2983 m .50195 .29822 L .50389 .29686 L .654 .086 0 r
F
.50195 .29822 m .50388 .29767 L .50389 .29686 L F
.50328 .29784 m .50282 .29797 L .50277 .2966 L .749 .215 0 r
F
.50368 .29883 m .50282 .29797 L .50328 .29784 L F
.50195 .29822 m .50388 .29786 L .50388 .29767 L .654 .086 0 r
F
.50236 .29805 m .50243 .2985 L .50224 .29844 L .788 .231 0 r
F
.50459 .2932 m .50389 .29686 L .50569 .29658 L .537 .09 0 r
F
.50383 .29825 m .50444 .30151 L .50296 .30172 L .749 .215 0 r
F
.50506 .29839 m .5056 .3013 L .50444 .30151 L .678 .191 0 r
F
.50531 .29863 m .5056 .3013 L .50506 .29839 L F
.50549 .29765 m .5056 .3013 L .5052 .29766 L F
.50447 .29807 m .50444 .30151 L .50433 .29815 L F
.5052 .29766 m .50506 .29839 L .50447 .29807 L F
.50506 .29839 m .50444 .30151 L .50447 .29807 L F
.50433 .29815 m .50444 .30151 L .50383 .29825 L .749 .215 0 r
F
.50389 .29686 m .50428 .29768 L .50569 .29658 L .924 .167 0 r
F
.50428 .29768 m .5048 .29767 L .50569 .29658 L F
.50447 .29807 m .50457 .29801 L .50569 .29658 L F
.50449 .29811 m .50506 .29799 L .50569 .29658 L F
.50506 .29799 m .5057 .29786 L .50569 .29749 L F
.50506 .29799 m .50569 .29749 L .50569 .29658 L F
.50569 .29658 m .50592 .29792 L .50635 .29644 L 1 .273 0 r
F
.506 .29806 m .50632 .30109 L .5056 .3013 L .531 .149 0 r
F
.50605 .29764 m .50627 .29914 L .506 .29806 L F
.50624 .29783 m .50627 .29914 L .50605 .29764 L F
.50592 .29792 m .50613 .29912 L .50624 .29783 L 1 .273 0 r
F
.50605 .29764 m .50624 .29783 L .5063 .2971 L F
.50592 .29792 m .50624 .29783 L .50605 .29764 L F
.50592 .29792 m .50636 .29696 L .50635 .29644 L F
.5062 .29639 m .50624 .29783 L .50605 .29764 L .531 .149 0 r
F
.50627 .29914 m .50632 .30109 L .506 .29806 L F
.50592 .29792 m .50588 .299 L .50576 .29827 L F
.50605 .29764 m .506 .29806 L .50592 .29792 L F
.506 .29806 m .50588 .299 L .50592 .29792 L F
.50592 .29792 m .50571 .29907 L .50613 .29912 L 1 .273 0 r
F
.50584 .29744 m .50581 .29772 L .50592 .29792 L F
.50573 .29756 m .50576 .29827 L .50564 .29753 L .531 .149 0 r
F
.50605 .29764 m .50592 .29792 L .50573 .29756 L F
.50592 .29792 m .50576 .29827 L .50573 .29756 L F
.50569 .29686 m .50569 .29749 L .50584 .29744 L 1 .273 0 r
F
.50569 .29749 m .50571 .29907 L .50581 .29772 L F
.50569 .29749 m .50581 .29772 L .50584 .29744 L F
.50581 .29772 m .50571 .29907 L .50592 .29792 L F
.50569 .29658 m .50569 .29686 L .50584 .29744 L F
.50613 .29912 m .50572 .30068 L .50644 .30088 L F
.50571 .29907 m .50572 .30068 L .50613 .29912 L F
.50635 .29644 m .50634 .29915 L .50624 .29783 L 0 0 0 r
F
.50634 .29915 m .50632 .30109 L .50627 .29914 L F
.50634 .29915 m .50627 .29914 L .50624 .29783 L F
.50635 .29644 m .50624 .29783 L .5062 .29639 L F
.50635 .29644 m .50644 .30088 L .50632 .30109 L F
.5063 .2971 m .50644 .30088 L .50636 .29696 L 1 .273 0 r
F
.50613 .29912 m .50644 .30088 L .5063 .2971 L F
.50611 .29716 m .50605 .29764 L .50564 .29753 L .531 .149 0 r
F
.5062 .29639 m .50611 .29716 L .50545 .29642 L F
.50611 .29716 m .50564 .29753 L .50545 .29642 L F
.50588 .299 m .5056 .3013 L .50553 .29882 L F
.50588 .299 m .50553 .29882 L .50549 .29765 L F
.50588 .299 m .50549 .29765 L .50564 .29753 L F
.5052 .29766 m .50531 .29863 L .50506 .29839 L .678 .191 0 r
F
.50506 .29799 m .50572 .30068 L .5057 .29786 L .924 .167 0 r
F
.50449 .29811 m .5046 .29835 L .50506 .29799 L F
.5046 .29835 m .50572 .30068 L .50506 .29799 L F
.50564 .29753 m .50549 .29765 L .50545 .29642 L .531 .149 0 r
F
.5046 .29835 m .50385 .30047 L .50572 .30068 L .924 .167 0 r
F
.50447 .29807 m .50442 .29826 L .5046 .29835 L F
.50442 .29826 m .50385 .30047 L .5046 .29835 L F
.50428 .29768 m .50424 .29794 L .50447 .29807 L F
.50424 .29794 m .50385 .30047 L .50447 .29807 L F
.50389 .29686 m .50388 .29731 L .50428 .29768 L F
.50396 .29772 m .50433 .29815 L .50383 .29825 L .749 .215 0 r
F
.50388 .29731 m .50388 .29766 L .50428 .29768 L .924 .167 0 r
F
.50388 .29766 m .50424 .29793 L .50428 .29768 L F
.50427 .29649 m .50432 .29799 L .50396 .29772 L .749 .215 0 r
F
.50432 .29799 m .50433 .29815 L .50396 .29772 L F
.50388 .29766 m .50385 .30047 L .50424 .29793 L .924 .167 0 r
F
.50545 .29642 m .50549 .29765 L .5052 .29766 L .678 .191 0 r
F
.50428 .29768 m .50447 .29807 L .5048 .29767 L .924 .167 0 r
F
.50447 .29807 m .50449 .29811 L .50457 .29801 L F
.50545 .29642 m .5052 .29766 L .50427 .29649 L .678 .191 0 r
F
.5052 .29766 m .50433 .29815 L .50427 .29649 L F
.50195 .29822 m .50385 .30047 L .50388 .29786 L .654 .086 0 r
F
.50156 .2983 m .50159 .29832 L .50195 .29822 L F
.50159 .29832 m .50385 .30047 L .50195 .29822 L F
.5016 .2943 m .50389 .29686 L .50459 .2932 L .459 .019 0 r
F
.50427 .29649 m .50398 .29764 L .50277 .2966 L .749 .215 0 r
F
.50398 .29764 m .50328 .29784 L .50277 .2966 L F
.50159 .29832 m .50038 .30026 L .50385 .30047 L .654 .086 0 r
F
.50153 .29827 m .50151 .29831 L .50159 .29832 L F
.50151 .29831 m .50038 .30026 L .50159 .29832 L F
.50146 .2982 m .50144 .29825 L .50153 .29827 L F
.50144 .29825 m .50038 .30026 L .50153 .29827 L F
.50053 .29732 m .5005 .29791 L .50146 .2982 L F
.5005 .29791 m .50038 .30026 L .50146 .2982 L F
.50277 .2966 m .50282 .29797 L .50236 .29805 L .788 .231 0 r
F
.50277 .2966 m .50236 .29805 L .50105 .29674 L F
.50236 .29805 m .50111 .29838 L .50105 .29674 L F
.50153 .29827 m .50156 .2983 L .50165 .29824 L .654 .086 0 r
F
.50105 .29674 m .50111 .29838 L .5005 .2985 L .811 .243 0 r
F
.50105 .29674 m .50066 .29797 L .49915 .29691 L F
.5003 .29912 m .49935 .30214 L .49923 .299 L F
.49657 .29869 m .49733 .30236 L .49521 .30259 L .833 .256 0 r
F
.49718 .29859 m .49733 .30236 L .49657 .29869 L F
.49657 .29868 m .49521 .30259 L .49504 .29851 L F
.49665 .29871 m .49472 .30006 L .50038 .30026 L .459 0 0 r
F
.49664 .29871 m .49663 .29871 L .49665 .29871 L F
.49663 .29871 m .49472 .30006 L .49665 .29871 L F
.50066 .29797 m .5003 .29912 L .4992 .29824 L .811 .243 0 r
F
.5003 .29912 m .49923 .299 L .4992 .29824 L F
.498 .29846 m .5005 .298 L .5005 .29799 L .459 0 0 r
F
.50066 .29797 m .4992 .29824 L .49915 .29691 L .811 .243 0 r
F
.49718 .29859 m .498 .29846 L .5005 .29799 L .459 0 0 r
F
.498 .29846 m .5005 .29807 L .5005 .298 L F
.49915 .29691 m .49868 .29832 L .49712 .29709 L .825 .25 0 r
F
.49868 .29832 m .49718 .29859 L .49712 .29709 L F
.49915 .29691 m .4992 .29824 L .49868 .29832 L F
.49652 .29866 m .49659 .29868 L .4968 .29861 L .459 0 0 r
F
.49659 .29868 m .50038 .30026 L .5005 .29807 L F
.49712 .29709 m .49718 .29859 L .49657 .29869 L .833 .256 0 r
F
.49712 .29709 m .49657 .29868 L .49499 .29728 L F
.49504 .29804 m .49504 .29851 L .49659 .29868 L .459 0 0 r
F
.49657 .29868 m .49504 .29851 L .49499 .29728 L .833 .256 0 r
F
.49504 .29804 m .49497 .2985 L .49504 .29851 L .459 0 0 r
F
.49659 .29868 m .49504 .29851 L .49664 .29871 L F
.49497 .2985 m .49472 .30006 L .49664 .29871 L F
.49504 .29849 m .49504 .29851 L .49497 .2985 L .836 .259 0 r
F
.49028 .29916 m .49376 .29867 L .49377 .29866 L .17 0 0 r
F
.49028 .29916 m .49377 .29866 L .49048 .29911 L F
.49376 .29867 m .49497 .2985 L .49497 .29849 L F
.49376 .29867 m .49497 .29849 L .49504 .29804 L F
.49499 .29728 m .49454 .29856 L .49278 .29749 L .836 .259 0 r
F
.49416 .2996 m .49301 .30282 L .49287 .29954 L F
.49284 .2988 m .49301 .30282 L .49227 .29888 L .835 .261 0 r
F
.49227 .29888 m .49074 .30306 L .49056 .29912 L F
.48986 .29941 m .4884 .30332 L .48821 .29934 L .831 .263 0 r
F
.4889 .29937 m .48602 .29985 L .49472 .30006 L .17 0 0 r
F
.48885 .29937 m .48884 .29937 L .4889 .29937 L F
.48884 .29937 m .48602 .29985 L .4889 .29937 L F
.49454 .29856 m .49416 .2996 L .49284 .2988 L .836 .259 0 r
F
.49416 .2996 m .49287 .29954 L .49284 .2988 L F
.49454 .29856 m .49284 .2988 L .49278 .29749 L F
.49278 .29749 m .49284 .2988 L .49227 .29888 L .835 .261 0 r
F
.49211 .2989 m .49496 .29851 L .49497 .2985 L .17 0 0 r
F
.49028 .29916 m .49411 .29863 L .49211 .2989 L F
.49411 .29863 m .49496 .29851 L .49211 .2989 L F
.48967 .29924 m .48821 .29934 L .48814 .29794 L .831 .263 0 r
F
.48986 .29941 m .48883 .29936 L .48967 .29924 L F
.48881 .29936 m .48883 .29936 L .49028 .29916 L .17 0 0 r
F
.4888 .29936 m .48879 .29936 L .48883 .29936 L F
.4888 .29936 m .48881 .29936 L .48887 .29935 L F
.48883 .29936 m .48821 .29934 L .48967 .29924 L .831 .263 0 r
F
.49278 .29749 m .49227 .29888 L .4905 .29771 L .835 .261 0 r
F
.49028 .29916 m .4903 .29916 L .49135 .29901 L .17 0 0 r
F
.49227 .29888 m .49056 .29912 L .4905 .29771 L .835 .261 0 r
F
.49135 .29901 m .49472 .30006 L .49496 .29851 L .17 0 0 r
F
.4903 .29916 m .49472 .30006 L .49135 .29901 L F
.48994 .29921 m .48986 .29941 L .48967 .29924 L .831 .263 0 r
F
.48994 .29921 m .48998 .29941 L .48986 .29941 L F
.48883 .29936 m .49472 .30006 L .49028 .29916 L .17 0 0 r
F
.4905 .29771 m .48994 .29921 L .48814 .29794 L .831 .263 0 r
F
.48994 .29921 m .48967 .29924 L .48814 .29794 L F
.48883 .29936 m .48878 .29936 L .48885 .29937 L .17 0 0 r
F
.48879 .29936 m .48878 .29936 L .48883 .29936 L F
.48878 .29936 m .48602 .29985 L .48885 .29937 L F
.4866 .2991 m .48648 .29925 L .4888 .29936 L F
.48648 .29926 m .48754 .29954 L .48577 .29935 L .824 .263 0 r
F
.48648 .29925 m .48648 .29926 L .4888 .29936 L .17 0 0 r
F
.4877 .2991 m .48762 .29931 L .48648 .29926 L .824 .263 0 r
F
.48762 .29931 m .48754 .29954 L .48648 .29926 L F
.48754 .29954 m .48626 .29972 L .48577 .29935 L F
.48648 .29926 m .48602 .29985 L .48879 .29936 L .17 0 0 r
F
.48648 .29926 m .48879 .29936 L .4888 .29936 L F
.4905 .29771 m .49056 .29912 L .48994 .29921 L .831 .263 0 r
F
.4872 .30042 m .48599 .30361 L .48583 .30043 L .824 .263 0 r
F
.48577 .29935 m .48599 .30361 L .48524 .29941 L .813 .263 0 r
F
.48215 .2998 m .48223 .29979 L .48223 .29979 L .138 .325 0 r
F
.48223 .29979 m .48647 .29927 L .48223 .29979 L F
.48223 .29979 m .48647 .29927 L .48282 .29972 L F
.48215 .2998 m .48282 .29972 L .47756 .30035 L F
.48221 .29979 m .48061 .29999 L .4806 .29976 L .799 .262 0 r
F
.48221 .29979 m .4806 .29976 L .48053 .29878 L F
.48268 .29973 m .48221 .29979 L .48053 .29878 L F
.47722 .3004 m .48008 .30005 L .47756 .30035 L .138 .325 0 r
F
.48001 .30006 m .4809 .30427 L .47816 .30468 L .781 .261 0 r
F
.48053 .29878 m .48061 .29999 L .48001 .30006 L F
.48061 .29999 m .4809 .30427 L .48001 .30006 L F
.48053 .29878 m .48001 .30006 L .47773 .29912 L F
.48001 .30006 m .47816 .30468 L .47782 .30033 L F
.47722 .3004 m .47849 .30025 L .47991 .30007 L .138 .325 0 r
F
.48001 .30006 m .47782 .30033 L .47773 .29912 L .781 .261 0 r
F
.47991 .30007 m .48645 .29929 L .48647 .29927 L .138 .325 0 r
F
.47849 .30025 m .48645 .29929 L .47991 .30007 L F
.47773 .29912 m .4772 .3004 L .47471 .29953 L .76 .26 0 r
F
.4772 .3004 m .47523 .30516 L .47482 .30069 L F
.47656 .30048 m .4766 .30048 L .47668 .30046 L .138 .325 0 r
F
.4772 .3004 m .47661 .30047 L .47471 .29953 L .76 .26 0 r
F
.4766 .30048 m .47659 .30047 L .47661 .30047 L .138 .325 0 r
F
.47412 .30064 m .47398 .3005 L .4766 .30048 L F
.47398 .3005 m .47398 .30049 L .4743 .30049 L F
.47398 .3005 m .4743 .30049 L .4766 .30048 L F
.4743 .30049 m .47523 .30516 L .47206 .30575 L .736 .26 0 r
F
.47471 .29953 m .4748 .30049 L .4743 .30049 L F
.4748 .30049 m .47523 .30516 L .4743 .30049 L F
.47661 .30047 m .47482 .30069 L .4748 .30049 L .76 .26 0 r
F
.47661 .30047 m .4748 .30049 L .47471 .29953 L F
.47661 .30047 m .47654 .30046 L .4768 .30046 L .138 .325 0 r
F
.47659 .30047 m .47654 .30046 L .47661 .30047 L F
.47773 .29912 m .47782 .30033 L .4772 .3004 L .76 .26 0 r
F
.47782 .30033 m .47816 .30468 L .4772 .3004 L F
.4863 .29931 m .48602 .29985 L .48645 .29929 L .138 .325 0 r
F
.4766 .30048 m .48602 .29985 L .4863 .29931 L F
.47432 .29387 m .47471 .29953 L .47142 .30001 L .798 .281 0 r
F
.47707 .30044 m .47313 .29964 L .48602 .29985 L .138 .325 0 r
F
.47313 .29964 m .48568 .3005 L .48602 .29985 L .086 .3 0 r
F
.48568 .3005 m .48723 .30061 L .48593 .30002 L F
.47739 .29356 m .47471 .29953 L .47432 .29387 L .811 .276 0 r
F
.47739 .29356 m .47773 .29912 L .47471 .29953 L F
.48023 .29327 m .47773 .29912 L .47739 .29356 L .822 .274 0 r
F
.48023 .29327 m .48053 .29878 L .47773 .29912 L F
.47313 .29964 m .47461 .29863 L .48723 .30061 L .086 .3 0 r
F
.47461 .29863 m .48877 .30132 L .48723 .30061 L .083 .286 0 r
F
.49521 .30259 m .49327 .30816 L .49301 .30282 L .815 .254 0 r
F
.49521 .30259 m .49547 .3079 L .49327 .30816 L F
.49733 .30236 m .49547 .3079 L .49521 .30259 L .807 .249 0 r
F
.49733 .30236 m .49759 .30765 L .49547 .3079 L F
.49935 .30214 m .49759 .30765 L .49733 .30236 L .792 .242 0 r
F
.48723 .30061 m .49672 .30389 L .49569 .3021 L 0 .175 0 r
F
.49672 .30389 m .49795 .30431 L .49778 .30414 L F
.49672 .30389 m .49778 .30414 L .49569 .3021 L F
.49043 .30171 m .49022 .30159 L .49795 .30431 L F
.48723 .30061 m .49022 .30159 L .49043 .30171 L F
.48217 .29979 m .48647 .29927 L .48648 .29926 L .138 .325 0 r
F
.48217 .29979 m .48648 .29926 L .48545 .29939 L F
.48524 .29941 m .48325 .29966 L .48318 .29847 L .813 .263 0 r
F
.48291 .29302 m .48053 .29878 L .48023 .29327 L .832 .272 0 r
F
.48291 .29302 m .48318 .29847 L .48053 .29878 L F
.48602 .29985 m .48723 .30061 L .49569 .3021 L .235 0 0 r
F
.47857 .29789 m .49 .30147 L .49022 .30159 L .12 .281 0 r
F
.49 .30147 m .49489 .30299 L .49022 .30159 L F
.48877 .30132 m .49022 .30159 L .48723 .30061 L .083 .286 0 r
F
.47689 .29906 m .47857 .29789 L .49022 .30159 L F
.47461 .29863 m .47489 .29858 L .47689 .29906 L F
.47489 .29858 m .47857 .29789 L .47689 .29906 L F
.48593 .30002 m .48723 .30061 L .48602 .29985 L .086 .3 0 r
F
.47693 .30045 m .47689 .30044 L .47707 .30044 L .138 .325 0 r
F
.47689 .30044 m .47313 .29964 L .47707 .30044 L F
.48602 .29932 m .48648 .29926 L .48648 .29926 L F
.48602 .29932 m .48648 .29926 L .4866 .2991 L F
.48814 .29794 m .4877 .2991 L .48571 .29819 L .824 .263 0 r
F
.4877 .2991 m .48577 .29935 L .48571 .29819 L F
.48571 .29819 m .48577 .29935 L .48524 .29941 L .813 .263 0 r
F
.48545 .29939 m .48648 .29926 L .48648 .29926 L .138 .325 0 r
F
.4768 .30046 m .47677 .30045 L .47693 .30045 L F
.47677 .30045 m .47313 .29964 L .47693 .30045 L F
.48571 .29819 m .48524 .29941 L .48318 .29847 L .813 .263 0 r
F
.47654 .30046 m .47313 .29964 L .4768 .30046 L .138 .325 0 r
F
.4824 .30044 m .4809 .30427 L .48064 .30045 L .799 .262 0 r
F
.47354 .30055 m .47398 .30049 L .47412 .30064 L .336 .378 0 r
F
.47432 .30045 m .47419 .30077 L .47151 .3008 L .736 .26 0 r
F
.47419 .30077 m .47206 .30575 L .47154 .30108 L F
.47419 .30077 m .47154 .30108 L .47151 .3008 L F
.47398 .30049 m .47313 .29964 L .4766 .30048 L .138 .325 0 r
F
.47354 .30055 m .47398 .30049 L .47398 .30049 L .336 .378 0 r
F
.47104 .30087 m .47206 .30575 L .46855 .30649 L .712 .263 0 r
F
.47142 .30001 m .47151 .3008 L .47104 .30087 L F
.47151 .3008 m .47206 .30575 L .47104 .30087 L F
.47104 .30087 m .47396 .30048 L .47398 .30049 L .336 .378 0 r
F
.47104 .30087 m .46782 .30128 L .46773 .3006 L .712 .263 0 r
F
.46822 .30123 m .47316 .30058 L .47104 .30087 L .336 .378 0 r
F
.47316 .30058 m .47396 .30048 L .47104 .30087 L F
.47142 .30001 m .47104 .30087 L .46773 .3006 L .712 .263 0 r
F
.47104 .30087 m .46855 .30649 L .46782 .30128 L F
.46782 .30128 m .46855 .30649 L .4675 .30132 L .689 .269 0 r
F
.46782 .30128 m .4675 .30132 L .46747 .30116 L F
.45932 .30244 m .47391 .30043 L .46066 .30228 L .336 .378 0 r
F
.46468 .30167 m .47391 .30043 L .45932 .30244 L F
.46324 .30188 m .46458 .30743 L .45996 .30864 L .67 .28 0 r
F
.4633 .30175 m .46333 .30187 L .46324 .30188 L F
.46333 .30187 m .46458 .30743 L .46324 .30188 L F
.46357 .3017 m .46359 .30183 L .4633 .30175 L F
.46359 .30183 m .46458 .30743 L .46333 .30187 L F
.46359 .30183 m .46333 .30187 L .4633 .30175 L F
.46324 .30188 m .4586 .30249 L .45855 .30226 L F
.46351 .30133 m .46357 .3017 L .4633 .30175 L F
.45799 .30258 m .47385 .30036 L .46468 .30167 L .336 .378 0 r
F
.45845 .30246 m .45842 .30251 L .4561 .30281 L .657 .3 0 r
F
.45612 .30283 m .45769 .30261 L .45799 .30258 L .336 .378 0 r
F
.45769 .30261 m .45842 .30251 L .45799 .30258 L F
.45842 .30251 m .45834 .30268 L .45631 .30279 L .657 .3 0 r
F
.45842 .30251 m .45631 .30279 L .4561 .30281 L F
.45845 .30246 m .45846 .30251 L .45842 .30251 L F
.45769 .30261 m .45917 .30241 L .45842 .30251 L .336 .378 0 r
F
.45917 .30241 m .47385 .30036 L .45799 .30258 L F
.45859 .30243 m .4586 .30249 L .45845 .30246 L .657 .3 0 r
F
.45612 .30283 m .46468 .30167 L .45932 .30244 L .336 .378 0 r
F
.45633 .30296 m .45618 .30287 L .45855 .30257 L .398 .406 0 r
F
.44863 .31665 m .43767 .31186 L .46098 .30576 L .526 .539 0 r
F
.43767 .31186 m .45612 .30283 L .46098 .30576 L .481 .485 0 r
F
.4586 .30249 m .45996 .30864 L .45846 .30251 L .657 .3 0 r
F
.4586 .30249 m .45846 .30251 L .45845 .30246 L F
.45842 .30251 m .45996 .30864 L .45448 .31024 L F
.45846 .30251 m .45996 .30864 L .45842 .30251 L F
.45855 .30226 m .45859 .30243 L .45845 .30246 L F
.47094 .29423 m .47142 .30001 L .46773 .3006 L .786 .288 0 r
F
.47432 .29387 m .47142 .30001 L .47094 .29423 L .798 .281 0 r
F
.45612 .30283 m .47313 .29964 L .47376 .30028 L .336 .378 0 r
F
.45917 .30241 m .47376 .30028 L .47385 .30036 L F
.45612 .30283 m .47376 .30028 L .45917 .30241 L F
.46468 .30167 m .47385 .30036 L .47391 .30043 L F
.46738 .30134 m .46458 .30743 L .46359 .30183 L .689 .269 0 r
F
.46765 .3013 m .47391 .30043 L .47396 .30048 L .336 .378 0 r
F
.46324 .30188 m .45996 .30864 L .4586 .30249 L .67 .28 0 r
F
.46738 .30134 m .46855 .30649 L .46458 .30743 L .689 .269 0 r
F
.4675 .30132 m .46855 .30649 L .46738 .30134 L F
.45618 .30287 m .45612 .30283 L .45695 .30273 L .398 .406 0 r
F
.45631 .30279 m .4561 .30281 L .45632 .30279 L .336 .378 0 r
F
.45612 .30283 m .4561 .30281 L .45631 .30279 L F
.4561 .30281 m .4561 .30281 L .45631 .30279 L F
.43166 .30683 m .43915 .30554 L .45612 .30283 L .481 .485 0 r
F
.43915 .30554 m .44608 .30442 L .45612 .30283 L F
.44123 .30519 m .45515 .30295 L .45612 .30283 L F
.45583 .30297 m .4537 .30323 L .45612 .30283 L F
.45398 .30388 m .4537 .30323 L .45583 .30297 L F
.4561 .30281 m .45448 .31024 L .45515 .30295 L .657 .3 0 r
F
.45834 .30268 m .45448 .31024 L .4561 .30281 L F
.45515 .30295 m .4561 .30281 L .4561 .30281 L .441 .45 0 r
F
.45375 .30312 m .4561 .30281 L .45515 .30295 L F
.45855 .30226 m .45847 .30241 L .45515 .30295 L .657 .3 0 r
F
.46275 .29514 m .45855 .30226 L .45758 .29575 L .764 .317 0 r
F
.46275 .29514 m .46351 .30133 L .45855 .30226 L F
.46713 .29464 m .46351 .30133 L .46275 .29514 L .774 .299 0 r
F
.46713 .29464 m .46773 .3006 L .46351 .30133 L F
.47094 .29423 m .46773 .3006 L .46713 .29464 L .786 .288 0 r
F
.45632 .30279 m .45446 .29944 L .47313 .29964 L .336 .378 0 r
F
.4561 .30281 m .45446 .29944 L .45632 .30279 L F
.45267 .30335 m .45515 .30295 L .45259 .30347 L .757 .342 0 r
F
.43915 .30554 m .44123 .30519 L .44608 .30442 L .481 .485 0 r
F
.44123 .30519 m .45223 .3033 L .45515 .30295 L F
.45382 .30352 m .44617 .30446 L .4537 .30323 L F
.45398 .30388 m .44617 .30446 L .45382 .30352 L F
.45515 .30295 m .45448 .31024 L .45259 .30347 L .657 .3 0 r
F
.44562 .30452 m .44525 .30505 L .44515 .30458 L .751 .378 0 r
F
.45267 .30335 m .45259 .30347 L .45257 .30336 L .757 .342 0 r
F
.45223 .3033 m .45608 .30276 L .45375 .30312 L .441 .45 0 r
F
.43057 .30591 m .4544 .30297 L .45223 .3033 L F
.4544 .30297 m .45608 .30276 L .45223 .3033 L F
.43057 .30591 m .45446 .29944 L .45606 .30271 L F
.4544 .30297 m .45606 .30271 L .45608 .30276 L F
.43057 .30591 m .45606 .30271 L .4544 .30297 L F
.44562 .30452 m .45259 .30347 L .44525 .30505 L .751 .378 0 r
F
.45257 .30336 m .45259 .30347 L .44562 .30452 L F
.43693 .30598 m .44525 .30505 L .43602 .30715 L .746 .425 0 r
F
.44515 .30458 m .44525 .30505 L .43693 .30598 L F
.43693 .30598 m .43602 .30715 L .43574 .30613 L F
.43566 .30583 m .4358 .30636 L .4268 .30804 L .739 .479 0 r
F
.43566 .30583 m .4268 .30804 L .42565 .30825 L F
.43166 .30683 m .43057 .30591 L .45223 .3033 L .481 .485 0 r
F
.42604 .30779 m .43125 .3069 L .42565 .30825 L .739 .479 0 r
F
.42664 .30813 m .4268 .30804 L .42741 .30797 L .525 .563 0 r
F
.4268 .30804 m .42712 .30786 L .42727 .30792 L F
.4268 .30804 m .42727 .30792 L .42741 .30797 L F
.42712 .30786 m .43155 .30674 L .43166 .30683 L F
.42712 .30786 m .43166 .30683 L .42727 .30792 L F
.42557 .30834 m .43602 .30715 L .42422 .30995 L .739 .479 0 r
F
.42565 .30825 m .42616 .3082 L .42557 .30834 L F
.42616 .3082 m .43602 .30715 L .42557 .30834 L F
.43367 .29875 m .42565 .30825 L .42098 .30041 L F
.42565 .30825 m .42553 .30827 L .42098 .30041 L F
.42557 .30834 m .4238 .3087 L .42373 .30849 L F
.42553 .30827 m .42373 .30849 L .42098 .30041 L F
.42557 .30834 m .42373 .30849 L .42553 .30827 L F
.42051 .30889 m .39478 .3102 L .4276 .30759 L .525 .563 0 r
F
.40526 .32021 m .3978 .31307 L .4079 .31122 L F
.39359 .31385 m .3978 .31307 L .39321 .31425 L .715 .591 0 r
F
.39321 .31425 m .38725 .31542 L .38252 .30556 L F
.38725 .31542 m .39749 .31278 L .39802 .31329 L .551 .615 0 r
F
.40763 .31056 m .40891 .31371 L .39321 .31425 L .715 .591 0 r
F
.3978 .31307 m .39655 .31189 L .42051 .30889 L .525 .563 0 r
F
.39655 .31189 m .39478 .3102 L .42051 .30889 L F
.42664 .30813 m .42051 .30889 L .4276 .30759 L F
.4358 .30636 m .43602 .30715 L .42565 .30825 L .739 .479 0 r
F
.4219 .30895 m .4079 .31122 L .42051 .30889 L .525 .563 0 r
F
.42497 .30908 m .41351 .31051 L .4219 .30895 L F
.41351 .31051 m .4079 .31122 L .4219 .30895 L F
.42565 .30825 m .42557 .30834 L .42553 .30827 L .739 .479 0 r
F
.42557 .30834 m .42422 .30995 L .4238 .3087 L F
.42712 .30786 m .43057 .30591 L .43155 .30674 L .525 .563 0 r
F
.41036 .31211 m .42422 .30995 L .40891 .31371 L .729 .537 0 r
F
.41159 .31075 m .41711 .3104 L .41036 .31211 L F
.41711 .3104 m .42422 .30995 L .41036 .31211 L F
.42373 .30849 m .42422 .30995 L .41159 .31075 L F
.41159 .31075 m .40891 .31371 L .4079 .31122 L F
.4276 .30759 m .39478 .3102 L .43057 .30591 L .525 .563 0 r
F
.39321 .31425 m .40891 .31371 L .38885 .31877 L .715 .591 0 r
F
.3859 .31577 m .38725 .31542 L .38791 .3156 L .551 .615 0 r
F
.3859 .31577 m .38791 .3156 L .3866 .31593 L F
.39321 .31425 m .38885 .31877 L .38725 .31542 L .715 .591 0 r
F
.38725 .31542 m .38729 .3155 L .3859 .31577 L .699 .634 0 r
F
.38725 .31542 m .3859 .31577 L .36895 .31907 L F
.3859 .31577 m .39478 .3102 L .39749 .31278 L .551 .615 0 r
F
.38087 .31893 m .37076 .31813 L .38704 .31506 L F
.36895 .31907 m .38885 .31877 L .36243 .32557 L .699 .634 0 r
F
.38252 .30556 m .36895 .31907 L .35342 .30952 L F
.36895 .31907 m .35946 .32027 L .35342 .30952 L F
.35056 .32139 m .34519 .31611 L .37423 .31841 L .551 .615 0 r
F
.38729 .3155 m .38885 .31877 L .36895 .31907 L .699 .634 0 r
F
.35163 .32244 m .35056 .32139 L .36166 .32049 L .551 .615 0 r
F
.36895 .31907 m .36243 .32557 L .35946 .32027 L .699 .634 0 r
F
.35946 .32027 m .36243 .32557 L .33823 .32428 L .683 .665 0 r
F
.38704 .31506 m .34519 .31611 L .39478 .3102 L .551 .615 0 r
F
.37076 .31813 m .34519 .31611 L .38704 .31506 L F
.33823 .32428 m .32752 .33469 L .32205 .32631 L .683 .665 0 r
F
.33823 .32428 m .32205 .32631 L .31456 .31484 L F
.36243 .32557 m .34521 .35247 L .32752 .33469 L .639 .628 0 r
F
.36243 .32557 m .37507 .34018 L .34521 .35247 L F
.46198 .66315 m .45711 .64967 L .48231 .64889 L .45 .437 0 r
F
.46198 .66315 m .42781 .66235 L .45711 .64967 L F
.48257 .37373 m .50886 .38693 L .48994 .38649 L .318 .344 0 r
F
.46763 .37056 m .48257 .37373 L .48994 .38649 L .364 .366 0 r
F
.4038 .50166 m .41877 .48218 L .43766 .48661 L .509 .522 0 r
F
.4038 .50166 m .3774 .49399 L .41877 .48218 L F
.3996 .5124 m .40301 .5357 L .37706 .52492 L .483 .493 0 r
F
.3996 .5124 m .41875 .52195 L .40301 .5357 L F
.48565 .48942 m .47911 .47575 L .49776 .47461 L .569 .596 0 r
F
.48565 .48942 m .46027 .48911 L .47911 .47575 L F
.59637 .46612 m .55958 .46016 L .57964 .45148 L .704 .828 0 r
F
.6217 .45394 m .59637 .46612 L .57964 .45148 L .726 .845 0 r
F
.47968 .3213 m .47896 .30893 L .49119 .30863 L .624 .698 0 r
F
.47968 .3213 m .46285 .31989 L .47896 .30893 L F
.68293 .45376 m .6217 .45394 L .64421 .43935 L .688 .797 0 r
F
.70937 .43326 m .68293 .45376 L .64421 .43935 L .691 .792 0 r
F
.36333 .67882 m .36163 .70205 L .32778 .68989 L .441 .458 0 r
F
.36333 .67882 m .38824 .68958 L .36163 .70205 L F
.53091 .71824 m .58669 .72974 L .55211 .73011 L .17 .32 0 r
F
.5031 .71571 m .53091 .71824 L .55211 .73011 L .212 .326 0 r
F
.50234 .54294 m .54098 .55575 L .51537 .55604 L .268 .335 0 r
F
.48189 .54023 m .50234 .54294 L .51537 .55604 L .312 .349 0 r
F
.39793 .33097 m .39073 .35306 L .37507 .34018 L .589 .547 0 r
F
.39793 .33097 m .40932 .34192 L .39073 .35306 L F
.65047 .63117 m .59592 .62754 L .62281 .61732 L .587 .655 0 r
F
.68387 .61711 m .65047 .63117 L .62281 .61732 L .599 .684 0 r
F
.49651 .37542 m .52576 .38555 L .50886 .38693 L .277 .331 0 r
F
.48257 .37373 m .49651 .37542 L .50886 .38693 L .318 .344 0 r
F
.4208 .32849 m .43767 .31186 L .44863 .31665 L .555 .608 0 r
F
.4208 .32849 m .40526 .32021 L .43767 .31186 L F
.56372 .55358 m .62523 .55946 L .5988 .56635 L .313 .364 0 r
F
.54098 .55575 m .56372 .55358 L .5988 .56635 L .326 .367 0 r
F
.53449 .2981 m .5198 .29256 L .53074 .28732 L .861 .975 0 r
F
.53449 .2981 m .51952 .30332 L .5198 .29256 L F
.54923 .29111 m .53449 .2981 L .53074 .28732 L .927 1 0 r
F
.38263 .50119 m .37706 .52492 L .35382 .51192 L .522 .539 0 r
F
.38263 .50119 m .3996 .5124 L .37706 .52492 L F
.51952 .30332 m .50913 .29652 L .5198 .29256 L .778 .895 0 r
F
.51952 .30332 m .50489 .30681 L .50913 .29652 L F
.54923 .29111 m .53074 .28732 L .54148 .28077 L .927 1 0 r
F
.46027 .48911 m .46268 .47527 L .47911 .47575 L .53 .531 0 r
F
.46027 .48911 m .43766 .48661 L .46268 .47527 L F
.6217 .45394 m .57964 .45148 L .59817 .4409 L .726 .845 0 r
F
.64421 .43935 m .6217 .45394 L .59817 .4409 L .739 .846 0 r
F
.46285 .31989 m .46873 .30789 L .47896 .30893 L .574 .611 0 r
F
.46285 .31989 m .44863 .31665 L .46873 .30789 L F
.45531 .35548 m .46763 .37056 L .45225 .36581 L .349 .326 0 r
F
.44409 .34936 m .45225 .36581 L .43703 .35943 L .411 .363 0 r
F
.44409 .34936 m .45531 .35548 L .45225 .36581 L F
.43343 .34205 m .43703 .35943 L .42253 .35145 L .466 .404 0 r
F
.43343 .34205 m .44409 .34936 L .43703 .35943 L F
.46666 .3604 m .48257 .37373 L .46763 .37056 L .277 .298 0 r
F
.45531 .35548 m .46666 .3604 L .46763 .37056 L .349 .326 0 r
F
.42781 .66235 m .43509 .6489 L .45711 .64967 L .41 .411 0 r
F
.42781 .66235 m .39748 .65947 L .43509 .6489 L F
.38885 .31877 m .37507 .34018 L .36243 .32557 L .643 .59 0 r
F
.38885 .31877 m .39793 .33097 L .37507 .34018 L F
.56876 .39277 m .58404 .38514 L .62974 .39426 L .441 .457 0 r
F
.53996 .38259 m .58404 .38514 L .56876 .39277 L .364 .389 0 r
F
.52576 .38555 m .53996 .38259 L .56876 .39277 L .366 .389 0 r
F
.42375 .33359 m .42253 .35145 L .40932 .34192 L .521 .447 0 r
F
.42375 .33359 m .43343 .34205 L .42253 .35145 L F
.52124 .54411 m .56372 .55358 L .54098 .55575 L .232 .33 0 r
F
.50234 .54294 m .52124 .54411 L .54098 .55575 L .268 .335 0 r
F
.50889 .37577 m .53996 .38259 L .52576 .38555 L .246 .33 0 r
F
.49651 .37542 m .50889 .37577 L .52576 .38555 L .277 .331 0 r
F
.47767 .36415 m .49651 .37542 L .48257 .37373 L .197 .281 0 r
F
.46666 .3604 m .47767 .36415 L .48257 .37373 L .277 .298 0 r
F
.64855 .79833 m .61032 .80745 L .59523 .79732 L .484 .465 0 r
F
.53874 .4669 m .52107 .45988 L .5364 .45487 L .675 .768 0 r
F
.53874 .4669 m .51789 .4717 L .52107 .45988 L F
.55958 .46016 m .53874 .4669 L .5364 .45487 L .724 .847 0 r
F
.3192 .4799 m .28922 .50796 L .26761 .48721 L .591 .643 0 r
F
.3192 .4799 m .33423 .49684 L .28922 .50796 L F
.34184 .66644 m .32778 .68989 L .29804 .67552 L .477 .505 0 r
F
.34184 .66644 m .36333 .67882 L .32778 .68989 L F
.55958 .46016 m .5364 .45487 L .55171 .4484 L .724 .847 0 r
F
.57964 .45148 m .55958 .46016 L .55171 .4484 L .768 .894 0 r
F
.51789 .4717 m .5063 .46347 L .52107 .45988 L .625 .668 0 r
F
.51789 .4717 m .49776 .47461 L .5063 .46347 L F
.53844 .64205 m .51752 .63464 L .53879 .6299 L .541 .523 0 r
F
.53844 .64205 m .50973 .64639 L .51752 .63464 L F
.56748 .63578 m .53844 .64205 L .53879 .6299 L .577 .594 0 r
F
.41546 .3241 m .40932 .34192 L .39793 .33097 L .58 .493 0 r
F
.41546 .3241 m .42375 .33359 L .40932 .34192 L F
.46225 .52483 m .48189 .54023 L .46064 .53587 L .294 .324 0 r
F
.44648 .51883 m .46064 .53587 L .43934 .52979 L .359 .358 0 r
F
.44648 .51883 m .46225 .52483 L .46064 .53587 L F
.56748 .63578 m .53879 .6299 L .56032 .62369 L .577 .594 0 r
F
.59592 .62754 m .56748 .63578 L .56032 .62369 L .605 .662 0 r
F
.43126 .51152 m .43934 .52979 L .41875 .52195 L .417 .402 0 r
F
.43126 .51152 m .44648 .51883 L .43934 .52979 L F
.58404 .38514 m .64478 .38009 L .62974 .39426 L .45 .464 0 r
F
.3774 .49399 m .35679 .48397 L .40449 .47612 L .481 .487 0 r
F
.36855 .48847 m .35382 .51192 L .33423 .49684 L .564 .586 0 r
F
.36855 .48847 m .38263 .50119 L .35382 .51192 L F
.55648 .71939 m .6174 .72771 L .58669 .72974 L .138 .316 0 r
F
.53091 .71824 m .55648 .71939 L .58669 .72974 L .17 .32 0 r
F
.3774 .49399 m .40449 .47612 L .41877 .48218 L .481 .487 0 r
F
.45099 .6954 m .47398 .71165 L .44451 .70598 L .264 .326 0 r
F
.42948 .68835 m .44451 .70598 L .41561 .69863 L .329 .355 0 r
F
.42948 .68835 m .45099 .6954 L .44451 .70598 L F
.53074 .28732 m .5194 .28464 L .52734 .27938 L .961 1 0 r
F
.53074 .28732 m .5198 .29256 L .5194 .28464 L F
.54148 .28077 m .53074 .28732 L .52734 .27938 L 1 1 0 r
F
.47297 .70118 m .5031 .71571 L .47398 .71165 L .195 .309 0 r
F
.45099 .6954 m .47297 .70118 L .47398 .71165 L .264 .326 0 r
F
.48792 .3668 m .50889 .37577 L .49651 .37542 L .116 .275 0 r
F
.47767 .36415 m .48792 .3668 L .49651 .37542 L .197 .281 0 r
F
.68387 .61711 m .62281 .61732 L .64716 .60515 L .599 .684 0 r
F
.71304 .60053 m .68387 .61711 L .64716 .60515 L .606 .7 0 r
F
.54148 .28077 m .52734 .27938 L .53513 .27316 L 1 1 0 r
F
.5198 .29256 m .51165 .28895 L .5194 .28464 L .835 .916 0 r
F
.5198 .29256 m .50913 .29652 L .51165 .28895 L F
.30713 .29339 m .26261 .322 L .25095 .29464 L .703 .717 0 r
F
.30713 .29339 m .31456 .31484 L .26261 .322 L F
.478 .52953 m .50234 .54294 L .48189 .54023 L .224 .303 0 r
F
.46225 .52483 m .478 .52953 L .48189 .54023 L .294 .324 0 r
F
.50973 .64639 m .49727 .63798 L .51752 .63464 L .496 .464 0 r
F
.50973 .64639 m .48231 .64889 L .49727 .63798 L F
.57964 .45148 m .55171 .4484 L .5664 .44048 L .768 .894 0 r
F
.59817 .4409 m .57964 .45148 L .5664 .44048 L .798 .911 0 r
F
.43766 .48661 m .44915 .47338 L .46268 .47527 L .488 .479 0 r
F
.43766 .48661 m .41877 .48218 L .44915 .47338 L F
.64421 .43935 m .59817 .4409 L .61442 .42854 L .739 .846 0 r
F
.66294 .42253 m .64421 .43935 L .61442 .42854 L .742 .834 0 r
F
.70937 .43326 m .64421 .43935 L .66294 .42253 L .691 .792 0 r
F
.41718 .50293 m .41875 .52195 L .3996 .5124 L .468 .451 0 r
F
.41718 .50293 m .43126 .51152 L .41875 .52195 L F
.72989 .40997 m .70937 .43326 L .66294 .42253 L .689 .78 0 r
F
.49776 .47461 m .49267 .46574 L .5063 .46347 L .574 .567 0 r
F
.49776 .47461 m .47911 .47575 L .49267 .46574 L F
.50913 .29652 m .50443 .29235 L .51165 .28895 L .716 .725 0 r
F
.4582 .34777 m .46666 .3604 L .45531 .35548 L .277 .263 0 r
F
.44994 .34184 m .45531 .35548 L .44409 .34936 L .366 .297 0 r
F
.44994 .34184 m .4582 .34777 L .45531 .35548 L F
.40922 .68 m .41561 .69863 L .38824 .68958 L .387 .397 0 r
F
.40922 .68 m .42948 .68835 L .41561 .69863 L F
.59592 .62754 m .56032 .62369 L .58134 .61598 L .605 .662 0 r
F
.62281 .61732 m .59592 .62754 L .58134 .61598 L .628 .717 0 r
F
.44211 .33503 m .44409 .34936 L .43343 .34205 L .436 .338 0 r
F
.44211 .33503 m .44994 .34184 L .44409 .34936 L F
.40891 .31371 m .39793 .33097 L .38885 .31877 L .645 .54 0 r
F
.40891 .31371 m .41546 .3241 L .39793 .33097 L F
.46655 .35281 m .47767 .36415 L .46666 .3604 L .166 .239 0 r
F
.4582 .34777 m .46655 .35281 L .46666 .3604 L .277 .263 0 r
F
.49467 .70573 m .53091 .71824 L .5031 .71571 L .127 .297 0 r
F
.47297 .70118 m .49467 .70573 L .5031 .71571 L .195 .309 0 r
F
.43502 .32739 m .43343 .34205 L .42375 .33359 L .501 .384 0 r
F
.43502 .32739 m .44211 .33503 L .43343 .34205 L F
.64855 .79833 m .59523 .79732 L .62361 .78881 L .484 .465 0 r
F
.68423 .78743 m .64855 .79833 L .62361 .78881 L .505 .498 0 r
F
.49311 .533 m .52124 .54411 L .50234 .54294 L .153 .294 0 r
F
.478 .52953 m .49311 .533 L .50234 .54294 L .224 .303 0 r
F
.53996 .38259 m .5508 .37833 L .58404 .38514 L .364 .389 0 r
F
.51919 .37498 m .5508 .37833 L .53996 .38259 L .233 .337 0 r
F
.50889 .37577 m .51919 .37498 L .53996 .38259 L .246 .33 0 r
F
.47466 .35699 m .48792 .3668 L .47767 .36415 L .031 .218 0 r
F
.46655 .35281 m .47466 .35699 L .47767 .36415 L .166 .239 0 r
F
.49699 .36847 m .51919 .37498 L .50889 .37577 L .05 .271 0 r
F
.48792 .3668 m .49699 .36847 L .50889 .37577 L .116 .275 0 r
F
.4048 .49312 m .3996 .5124 L .38263 .50119 L .517 .503 0 r
F
.4048 .49312 m .41718 .50293 L .3996 .5124 L F
.59817 .4409 m .5664 .44048 L .57988 .43116 L .798 .911 0 r
F
.61442 .42854 m .59817 .4409 L .57988 .43116 L .813 .904 0 r
F
.48231 .64889 m .4788 .64003 L .49727 .63798 L .442 .424 0 r
F
.48231 .64889 m .45711 .64967 L .4788 .64003 L F
.42897 .31899 m .42375 .33359 L .41546 .3241 L .57 .432 0 r
F
.42897 .31899 m .43502 .32739 L .42375 .33359 L F
.56372 .55358 m .58266 .5498 L .62523 .55946 L .313 .364 0 r
F
.53786 .54391 m .58266 .5498 L .56372 .55358 L .208 .332 0 r
F
.52124 .54411 m .53786 .54391 L .56372 .55358 L .232 .33 0 r
F
.58266 .5498 m .64571 .55066 L .62523 .55946 L .311 .366 0 r
F
.52734 .27938 m .51848 .27886 L .52421 .27359 L 1 1 0 r
F
.52734 .27938 m .5194 .28464 L .51848 .27886 L F
.53513 .27316 m .52734 .27938 L .52421 .27359 L F
.47911 .47575 m .48076 .46682 L .49267 .46574 L .517 .485 0 r
F
.47911 .47575 m .46268 .47527 L .48076 .46682 L F
.53513 .27316 m .52421 .27359 L .52983 .26761 L 1 1 0 r
F
.34857 .29241 m .31456 .31484 L .30713 .29339 L .728 .705 0 r
F
.34857 .29241 m .35342 .30952 L .31456 .31484 L F
.5194 .28464 m .51288 .28343 L .51848 .27886 L .911 .911 0 r
F
.5194 .28464 m .51165 .28895 L .51288 .28343 L F
.39095 .67039 m .38824 .68958 L .36333 .67882 L .439 .449 0 r
F
.39095 .67039 m .40922 .68 L .38824 .68958 L F
.58404 .38514 m .59412 .37611 L .64478 .38009 L .45 .464 0 r
F
.5508 .37833 m .59412 .37611 L .58404 .38514 L .376 .397 0 r
F
.39748 .65947 m .41719 .64679 L .43509 .6489 L .37 .394 0 r
F
.39748 .65947 m .37222 .65472 L .41719 .64679 L F
.48219 .36037 m .49699 .36847 L .48792 .3668 L 0 .192 0 r
F
.47466 .35699 m .48219 .36037 L .48792 .3668 L .031 .218 0 r
F
.51165 .28895 m .50768 .28734 L .51288 .28343 L .745 .634 0 r
F
.51165 .28895 m .50443 .29235 L .50768 .28734 L F
.62281 .61732 m .58134 .61598 L .60107 .60678 L .628 .717 0 r
F
.64716 .60515 m .62281 .61732 L .60107 .60678 L .645 .752 0 r
F
.42422 .30995 m .41546 .3241 L .40891 .31371 L .646 .483 0 r
F
.42422 .30995 m .42897 .31899 L .41546 .3241 L F
.45487 .33624 m .4582 .34777 L .44994 .34184 L .323 .242 0 r
F
.44911 .32981 m .44994 .34184 L .44211 .33503 L .41 .28 0 r
F
.44911 .32981 m .45487 .33624 L .44994 .34184 L F
.46095 .34203 m .46655 .35281 L .4582 .34777 L .206 .21 0 r
F
.45487 .33624 m .46095 .34203 L .4582 .34777 L .323 .242 0 r
F
.51531 .70913 m .55648 .71939 L .53091 .71824 L .064 .285 0 r
F
.49467 .70573 m .51531 .70913 L .53091 .71824 L .127 .297 0 r
F
.35799 .47446 m .35123 .48083 L .3192 .4799 L .607 .633 0 r
F
.35679 .48397 m .35302 .48066 L .36906 .47919 L .456 .462 0 r
F
.38716 .4704 m .38037 .477 L .35799 .47446 L .625 .61 0 r
F
.35679 .48397 m .36897 .47923 L .40449 .47612 L .456 .462 0 r
F
.36897 .47923 m .37092 .47847 L .37393 .47826 L F
.36897 .47923 m .37393 .47826 L .40449 .47612 L F
.37092 .47847 m .37656 .47759 L .38173 .47732 L F
.37862 .47793 m .38173 .47732 L .40449 .47612 L F
.37092 .47847 m .38173 .47732 L .37862 .47793 L F
.38716 .4704 m .39013 .47509 L .38037 .477 L .625 .61 0 r
F
.38037 .477 m .37092 .47847 L .35799 .47446 L F
.36906 .47919 m .36759 .47879 L .37092 .47847 L .456 .462 0 r
F
.37092 .47847 m .36168 .47935 L .35799 .47446 L .625 .61 0 r
F
.35799 .47446 m .36168 .47935 L .35123 .48083 L .607 .633 0 r
F
.35302 .48066 m .35252 .48022 L .36906 .47919 L .456 .462 0 r
F
.35155 .45942 m .35799 .47446 L .3192 .4799 L .651 .681 0 r
F
.35252 .48022 m .34324 .47206 L .36759 .47879 L .456 .462 0 r
F
.35252 .48022 m .36759 .47879 L .36906 .47919 L F
.37092 .47847 m .36855 .48847 L .36205 .47985 L .625 .61 0 r
F
.40917 .46739 m .40366 .47301 L .38716 .4704 L .644 .57 0 r
F
.37264 .4778 m .37321 .47769 L .40157 .4737 L .456 .462 0 r
F
.37321 .47769 m .4012 .47339 L .40157 .4737 L F
.37656 .47759 m .40157 .4737 L .40449 .47612 L F
.37264 .4778 m .40157 .4737 L .37656 .47759 L F
.40917 .46739 m .41133 .47151 L .40366 .47301 L .644 .57 0 r
F
.40449 .47612 m .41801 .47162 L .4392 .47035 L .409 .416 0 r
F
.41801 .47162 m .41886 .47146 L .4392 .47035 L F
.42029 .47139 m .43661 .46864 L .4392 .47035 L F
.41842 .47149 m .42678 .47018 L .42029 .47139 L F
.42678 .47018 m .43661 .46864 L .42029 .47139 L F
.4387 .46346 m .44017 .46769 L .43627 .46841 L .676 .458 0 r
F
.43434 .46863 m .43627 .46841 L .4342 .4688 L F
.4387 .46346 m .43627 .46841 L .43434 .46863 L F
.42588 .46514 m .42787 .46978 L .42035 .47119 L .662 .517 0 r
F
.42588 .46514 m .42035 .47119 L .40917 .46739 L F
.42035 .47119 m .41999 .47124 L .40917 .46739 L F
.42022 .47132 m .41164 .47211 L .40917 .46739 L F
.41842 .47149 m .41982 .47102 L .43661 .46864 L .409 .416 0 r
F
.4387 .46346 m .4342 .4688 L .42588 .46514 L .676 .458 0 r
F
.4342 .4688 m .42787 .46978 L .42588 .46514 L F
.41982 .47102 m .43339 .46651 L .43635 .46847 L .409 .416 0 r
F
.41982 .47102 m .43635 .46847 L .43661 .46864 L F
.41877 .48218 m .40449 .47612 L .4392 .47035 L .446 .442 0 r
F
.4342 .4688 m .42973 .4741 L .42787 .46978 L .676 .458 0 r
F
.44868 .46219 m .44451 .46761 L .4387 .46346 L .688 .403 0 r
F
.4392 .47035 m .44021 .4681 L .45213 .46698 L .33 .38 0 r
F
.44021 .4681 m .44027 .46796 L .44451 .46761 L F
.44021 .4681 m .44451 .46761 L .45213 .46698 L F
.41877 .48218 m .4392 .47035 L .44915 .47338 L .446 .442 0 r
F
.44915 .47338 m .4392 .47035 L .46411 .46614 L .387 .401 0 r
F
.44451 .46761 m .44399 .46829 L .44027 .46796 L .688 .403 0 r
F
.4392 .47035 m .45213 .46698 L .46411 .46614 L .33 .38 0 r
F
.44399 .46829 m .44151 .47153 L .44058 .46884 L .688 .403 0 r
F
.44399 .46829 m .44058 .46884 L .44027 .46796 L F
.44868 .46219 m .45002 .46699 L .44451 .46761 L F
.44451 .46761 m .44027 .46796 L .4387 .46346 L F
.45213 .46698 m .44027 .46796 L .4458 .46734 L .33 .38 0 r
F
.45658 .46122 m .45271 .46677 L .44868 .46219 L .698 .357 0 r
F
.45271 .46677 m .45267 .46677 L .44868 .46219 L F
.45213 .46698 m .44941 .46713 L .45306 .46674 L .33 .38 0 r
F
.44941 .46713 m .4458 .46734 L .45271 .46677 L F
.44941 .46713 m .45271 .46677 L .45306 .46674 L F
.45213 .46698 m .45306 .46674 L .45497 .46652 L F
.45213 .46698 m .45497 .46652 L .46411 .46614 L F
.45271 .46677 m .45811 .46815 L .45074 .4696 L .698 .357 0 r
F
.45306 .46674 m .45312 .46672 L .45422 .46655 L .33 .38 0 r
F
.45762 .46593 m .45312 .46672 L .45271 .46677 L .698 .357 0 r
F
.45312 .46672 m .45368 .46658 L .45404 .46656 L .33 .38 0 r
F
.45312 .46672 m .45404 .46656 L .45422 .46655 L F
.45658 .46122 m .45762 .46593 L .45271 .46677 L .698 .357 0 r
F
.45306 .46674 m .45422 .46655 L .45497 .46652 L .33 .38 0 r
F
.46295 .46047 m .45972 .4656 L .45658 .46122 L .709 .324 0 r
F
.45972 .4656 m .45762 .46593 L .45658 .46122 L F
.46295 .46047 m .46373 .46491 L .46152 .46529 L F
.45982 .46543 m .46152 .46529 L .45972 .4656 L F
.46295 .46047 m .46152 .46529 L .45982 .46543 L F
.47108 .46688 m .46411 .46614 L .48173 .46311 L .283 .375 0 r
F
.46411 .46614 m .47574 .46427 L .48173 .46311 L .194 .346 0 r
F
.47108 .46688 m .48173 .46311 L .48662 .46213 L .283 .375 0 r
F
.47386 .4646 m .47714 .46503 L .4734 .46555 L .755 .277 0 r
F
.47574 .46427 m .47981 .46356 L .48173 .46311 L .194 .346 0 r
F
.46411 .46614 m .46377 .46511 L .46402 .46509 L F
.46428 .46507 m .46377 .46511 L .46295 .46047 L .722 .301 0 r
F
.46823 .45988 m .46529 .465 L .46295 .46047 L F
.46529 .465 m .46428 .46507 L .46295 .46047 L F
.46411 .46614 m .46402 .4651 L .47574 .46427 L .194 .346 0 r
F
.46402 .4651 m .46402 .46509 L .46551 .46498 L F
.46402 .4651 m .46551 .46498 L .47574 .46427 L F
.47574 .46427 m .46555 .46498 L .47045 .4646 L F
.47659 .45901 m .474 .46432 L .4727 .4594 L .755 .277 0 r
F
.47612 .4642 m .47045 .4646 L .47427 .4643 L .194 .346 0 r
F
.47574 .46427 m .47045 .4646 L .47612 .4642 L F
.46555 .46498 m .46774 .4648 L .47668 .46411 L F
.46823 .45988 m .46891 .4647 L .46529 .465 L .722 .301 0 r
F
.46402 .46509 m .46402 .46508 L .47574 .46427 L .194 .346 0 r
F
.474 .46432 m .47326 .46437 L .4727 .4594 L .755 .277 0 r
F
.4727 .4594 m .46995 .46463 L .46823 .45988 L .738 .286 0 r
F
.46995 .46463 m .46891 .4647 L .46823 .45988 L F
.4727 .4594 m .47326 .46437 L .46995 .46463 L F
.47659 .45901 m .47705 .46405 L .47668 .46411 L .755 .277 0 r
F
.47659 .45901 m .47668 .46411 L .474 .46432 L F
.47574 .46427 m .47668 .46411 L .47981 .46356 L .194 .346 0 r
F
.47668 .46411 m .46402 .46508 L .4716 .46445 L F
.48005 .45868 m .47764 .46395 L .47659 .45901 L .774 .272 0 r
F
.47764 .46395 m .47759 .46405 L .47758 .46396 L F
.47764 .46395 m .47758 .46396 L .47659 .45901 L F
.47759 .46405 m .47706 .46408 L .47705 .46405 L F
.47758 .46396 m .47705 .46405 L .47659 .45901 L F
.47759 .46405 m .47705 .46405 L .47758 .46396 L F
.47668 .46411 m .47705 .46405 L .47981 .46356 L .194 .346 0 r
F
.48076 .46682 m .47108 .46688 L .48662 .46213 L .387 .405 0 r
F
.47764 .46395 m .48051 .4646 L .47714 .46503 L .774 .272 0 r
F
.47764 .46395 m .47961 .46361 L .47964 .4636 L .194 .346 0 r
F
.47705 .46405 m .47964 .4636 L .47981 .46356 L F
.49267 .46574 m .48076 .46682 L .49354 .4606 L .491 .441 0 r
F
.48076 .46682 m .48662 .46213 L .49354 .4606 L .387 .405 0 r
F
.48097 .46353 m .48359 .46425 L .48051 .4646 L .791 .27 0 r
F
.48173 .46311 m .47961 .4636 L .48043 .46356 L .02 0 0 r
F
.48396 .46336 m .48646 .46395 L .48359 .46425 L .807 .268 0 r
F
.49091 .46295 m .48043 .46356 L .48069 .46355 L .02 0 0 r
F
.49091 .46295 m .48069 .46355 L .48368 .46338 L F
.48676 .4632 m .48917 .46369 L .48646 .46395 L .82 .268 0 r
F
.49099 .46295 m .48295 .46342 L .48609 .46324 L .02 0 0 r
F
.49099 .46295 m .48511 .4633 L .49106 .46295 L F
.48642 .46322 m .48646 .46395 L .48396 .46336 L .807 .268 0 r
F
.48511 .4633 m .48386 .46337 L .4857 .46326 L .02 0 0 r
F
.48511 .4633 m .4857 .46326 L .49106 .46295 L F
.48942 .46305 m .49177 .46345 L .48917 .46369 L .831 .268 0 r
F
.49091 .46295 m .48237 .46345 L .49099 .46295 L .02 0 0 r
F
.48173 .46311 m .48043 .46356 L .49091 .46295 L F
.50214 .45833 m .49354 .4606 L .50232 .45606 L .445 .422 0 r
F
.49354 .4606 m .49739 .4587 L .50232 .45606 L .275 .372 0 r
F
.49354 .4606 m .48662 .46213 L .49739 .4587 L F
.49267 .46574 m .49354 .4606 L .50214 .45833 L .491 .441 0 r
F
.48662 .46213 m .49395 .46094 L .49739 .4587 L 0 0 0 r
F
.48662 .46213 m .48173 .46311 L .49395 .46094 L F
.48173 .46311 m .49113 .46295 L .49395 .46094 L .02 0 0 r
F
.48676 .4632 m .48646 .46395 L .48642 .46322 L .82 .268 0 r
F
.49106 .46295 m .48386 .46337 L .48504 .46331 L .02 0 0 r
F
.48942 .46305 m .48931 .46335 L .48928 .46306 L .831 .268 0 r
F
.49106 .46295 m .48504 .46331 L .49113 .46295 L .02 0 0 r
F
.48931 .46335 m .48916 .46338 L .48914 .46307 L .831 .268 0 r
F
.48928 .46306 m .48914 .46307 L .48888 .45793 L F
.48931 .46335 m .48914 .46307 L .48928 .46306 L F
.49175 .46291 m .49177 .46345 L .48942 .46305 L F
.48914 .46307 m .48917 .46369 L .48676 .4632 L .82 .268 0 r
F
.48396 .46336 m .48359 .46425 L .48353 .46339 L .807 .268 0 r
F
.48353 .46339 m .48359 .46425 L .48097 .46353 L .791 .27 0 r
F
.48097 .46353 m .48051 .4646 L .48043 .46356 L F
.47961 .46361 m .48051 .4646 L .47764 .46395 L .774 .272 0 r
F
.48043 .46356 m .47961 .46361 L .48043 .46356 L .02 0 0 r
F
.47961 .4636 m .47961 .46361 L .48043 .46356 L F
.48042 .46346 m .48043 .46356 L .47961 .46361 L .774 .272 0 r
F
.48043 .46356 m .48051 .4646 L .47961 .46361 L F
.49113 .46295 m .4912 .46293 L .49395 .46094 L .02 0 0 r
F
.49203 .46276 m .49427 .46323 L .49177 .46345 L .839 .267 0 r
F
.49118 .46295 m .49119 .46294 L .49395 .46094 L .02 0 0 r
F
.49119 .46294 m .49174 .46283 L .49395 .46094 L F
.49174 .46283 m .49242 .46268 L .49395 .46094 L F
.5063 .46347 m .49267 .46574 L .50214 .45833 L .581 .521 0 r
F
.49739 .4587 m .49395 .46094 L .50221 .4594 L .105 0 0 r
F
.49395 .46094 m .50045 .46228 L .50221 .4594 L .268 0 0 r
F
.51204 .45519 m .50214 .45833 L .50851 .4529 L .589 .474 0 r
F
.50214 .45833 m .50232 .45606 L .50851 .4529 L .445 .422 0 r
F
.50232 .45606 m .49739 .4587 L .50461 .45623 L 0 0 0 r
F
.5063 .46347 m .50214 .45833 L .51204 .45519 L .581 .521 0 r
F
.49739 .4587 m .50221 .4594 L .50461 .45623 L .105 0 0 r
F
.49922 .46235 m .49911 .46268 L .49909 .46236 L .851 .264 0 r
F
.49395 .46094 m .49242 .46268 L .4961 .4625 L .268 0 0 r
F
.49395 .46094 m .4961 .4625 L .50039 .46227 L F
.49242 .46268 m .49348 .46263 L .50045 .46228 L F
.49348 .46263 m .49391 .46261 L .49423 .46259 L F
.49348 .46263 m .49423 .46259 L .50045 .46228 L F
.49452 .46258 m .4967 .46304 L .49427 .46323 L .845 .266 0 r
F
.50039 .46227 m .4961 .4625 L .49859 .46237 L .268 0 0 r
F
.49922 .46235 m .50132 .46267 L .49905 .46285 L .851 .264 0 r
F
.49391 .46261 m .49817 .4624 L .50045 .46228 L .268 0 0 r
F
.49817 .4624 m .49922 .46235 L .50045 .46228 L F
.50041 .46227 m .49859 .46237 L .50045 .46228 L F
.50039 .46227 m .49859 .46237 L .50041 .46227 L F
.50045 .46228 m .50047 .46228 L .50049 .46227 L F
.5013 .46204 m .50131 .46224 L .50047 .46228 L .851 .264 0 r
F
.50047 .46228 m .50048 .46229 L .50048 .46228 L .268 0 0 r
F
.50047 .46228 m .50048 .46228 L .50049 .46227 L F
.50045 .46228 m .50049 .46227 L .50221 .4594 L F
.50048 .46229 m .50088 .46217 L .50221 .4594 L F
.50088 .46217 m .50116 .46209 L .50117 .46208 L F
.50088 .46217 m .50117 .46208 L .50221 .4594 L F
.50461 .45623 m .50221 .4594 L .50757 .45833 L .282 0 0 r
F
.50221 .4594 m .50643 .46185 L .50757 .45833 L .455 0 0 r
F
.50461 .45623 m .50757 .45833 L .50923 .45447 L .282 0 0 r
F
.50574 .46189 m .50564 .46222 L .50563 .4619 L .847 .252 0 r
F
.50221 .4594 m .50117 .46208 L .50442 .46194 L .455 0 0 r
F
.50221 .4594 m .50442 .46194 L .50639 .46182 L F
.50117 .46208 m .50558 .4619 L .50574 .46189 L F
.50226 .46203 m .50574 .46189 L .50643 .46185 L F
.50117 .46208 m .50574 .46189 L .50226 .46203 L F
.52107 .45988 m .5063 .46347 L .51204 .45519 L .652 .657 0 r
F
.50574 .46189 m .50755 .4622 L .5056 .46235 L .847 .252 0 r
F
.50643 .46185 m .50646 .46187 L .50648 .46183 L .455 0 0 r
F
.50754 .46182 m .50755 .4622 L .50574 .46189 L .847 .252 0 r
F
.50646 .46187 m .50647 .46187 L .50647 .46186 L .455 0 0 r
F
.50646 .46187 m .50647 .46186 L .50648 .46183 L F
.50643 .46185 m .50648 .46183 L .50757 .45833 L F
.50647 .46187 m .50688 .4617 L .50757 .45833 L F
.50757 .45833 m .50688 .46169 L .50753 .46167 L .574 .078 0 r
F
.50944 .46162 m .51086 .46195 L .50932 .46207 L .828 .235 0 r
F
.50757 .45833 m .50753 .46164 L .51002 .46147 L .574 .078 0 r
F
.50753 .46164 m .50787 .46164 L .51002 .46147 L F
.50753 .46166 m .50771 .46166 L .51002 .46147 L F
.51002 .46147 m .50753 .46167 L .50924 .46165 L F
.51008 .46155 m .50924 .46165 L .51014 .46163 L F
.51002 .46147 m .50924 .46165 L .51008 .46155 L F
.51204 .45519 m .50851 .4529 L .51567 .4491 L .589 .474 0 r
F
.50923 .45447 m .51081 .4576 L .51195 .45324 L .374 0 0 r
F
.50923 .45447 m .50757 .45833 L .51081 .4576 L F
.50757 .45833 m .51013 .46162 L .51081 .4576 L .574 .078 0 r
F
.51085 .46161 m .51086 .46195 L .50944 .46162 L .828 .235 0 r
F
.51013 .46162 m .51033 .46187 L .51038 .46144 L .574 .078 0 r
F
.51013 .46162 m .51038 .46144 L .51081 .4576 L F
.52107 .45988 m .51204 .45519 L .52282 .45107 L .652 .657 0 r
F
.52282 .45107 m .51204 .45519 L .51567 .4491 L .69 .629 0 r
F
.51195 .45324 m .51251 .45711 L .51327 .4524 L .383 .039 0 r
F
.51195 .45324 m .51081 .4576 L .51251 .45711 L F
.51327 .4524 m .51251 .45711 L .51309 .45681 L .205 0 0 r
F
.51081 .4576 m .51213 .46147 L .51251 .45711 L .69 .136 0 r
F
.51226 .46121 m .51282 .46178 L .51212 .46148 L .765 .2 0 r
F
.51283 .46052 m .51226 .46121 L .51293 .46157 L .811 .177 0 r
F
.51251 .45711 m .51227 .46106 L .51283 .46052 L F
.51227 .46106 m .51226 .46121 L .51283 .46052 L F
.51213 .46147 m .51226 .46121 L .51251 .45711 L .69 .136 0 r
F
.51251 .45711 m .51295 .46175 L .51309 .45681 L .811 .177 0 r
F
.51285 .45663 m .51217 .46116 L .51203 .45655 L .765 .2 0 r
F
.51217 .46116 m .51212 .46147 L .51211 .46121 L F
.51217 .46116 m .51211 .46121 L .51203 .45655 L F
.51283 .46016 m .51282 .46151 L .51226 .46121 L F
.51282 .46151 m .51282 .46178 L .51226 .46121 L F
.51293 .46157 m .51223 .46177 L .51295 .46175 L .811 .177 0 r
F
.51212 .46148 m .51282 .46178 L .51206 .46185 L .765 .2 0 r
F
.51226 .46121 m .51223 .46177 L .51293 .46157 L .811 .177 0 r
F
.51213 .46147 m .51223 .46177 L .51226 .46121 L .69 .136 0 r
F
.51285 .45663 m .51283 .46016 L .51212 .46148 L .765 .2 0 r
F
.51212 .46147 m .51206 .46185 L .51206 .46151 L F
.51081 .4576 m .51038 .46144 L .51085 .46146 L .69 .136 0 r
F
.51097 .46143 m .51206 .46185 L .51086 .46195 L .807 .221 0 r
F
.51202 .46115 m .51097 .46143 L .51214 .46151 L .69 .136 0 r
F
.51081 .4576 m .51085 .46146 L .51202 .46115 L F
.51203 .45655 m .51206 .46151 L .51097 .46143 L .807 .221 0 r
F
.51206 .46151 m .51206 .46185 L .51097 .46143 L F
.51214 .46151 m .51085 .46146 L .51214 .46152 L .69 .136 0 r
F
.51097 .46143 m .51085 .46146 L .51214 .46151 L F
.51203 .45655 m .51097 .46143 L .51077 .45654 L .807 .221 0 r
F
.51097 .46143 m .51086 .46195 L .51085 .46146 L F
.51097 .46143 m .51085 .46146 L .51077 .45654 L F
.51212 .46147 m .51206 .46151 L .51203 .45655 L .765 .2 0 r
F
.51214 .46152 m .51199 .46155 L .51223 .46177 L .69 .136 0 r
F
.51199 .46155 m .51033 .46187 L .5116 .46181 L F
.51199 .46155 m .5116 .46181 L .51223 .46177 L F
.51038 .46144 m .51033 .46187 L .51214 .46152 L F
.51077 .45654 m .51084 .4611 L .50999 .46142 L .828 .235 0 r
F
.5095 .4614 m .50999 .46142 L .50944 .46162 L F
.51077 .45654 m .50999 .46142 L .5095 .4614 L F
.51084 .4611 m .51085 .46161 L .51013 .46162 L F
.51084 .4611 m .51013 .46162 L .50944 .46162 L F
.51077 .45654 m .50944 .46162 L .50919 .45658 L F
.50944 .46162 m .50932 .46207 L .50931 .46164 L F
.50944 .46162 m .50931 .46164 L .50919 .45658 L F
.50753 .46164 m .50753 .46166 L .50787 .46164 L .574 .078 0 r
F
.50753 .46166 m .50753 .46167 L .50771 .46166 L F
.50771 .46166 m .50932 .46207 L .50755 .4622 L .84 .245 0 r
F
.50919 .45658 m .50931 .46164 L .50771 .46166 L F
.50931 .46164 m .50932 .46207 L .50771 .46166 L F
.50919 .45658 m .50771 .46166 L .50739 .45666 L F
.50771 .46166 m .50755 .4622 L .50753 .46167 L F
.50771 .46166 m .50753 .46167 L .50739 .45666 L F
.51014 .46163 m .5068 .46207 L .51033 .46187 L .574 .078 0 r
F
.50753 .46141 m .50754 .46182 L .50646 .46187 L .847 .252 0 r
F
.50688 .46169 m .5068 .46207 L .51014 .46163 L .574 .078 0 r
F
.50739 .45666 m .50753 .46141 L .50649 .46169 L .847 .252 0 r
F
.5058 .4617 m .50649 .46169 L .50574 .46189 L F
.50739 .45666 m .50649 .46169 L .5058 .4617 L F
.50753 .46141 m .50646 .46187 L .50574 .46189 L F
.50542 .45677 m .50369 .46198 L .50332 .45689 L .85 .257 0 r
F
.50369 .46198 m .50351 .4625 L .50349 .46199 L F
.50369 .46198 m .50349 .46199 L .50332 .45689 L F
.50639 .46182 m .50442 .46194 L .50643 .46185 L .455 0 0 r
F
.50153 .46207 m .50351 .4625 L .50132 .46267 L .852 .261 0 r
F
.50117 .46208 m .50117 .46208 L .50558 .4619 L .455 0 0 r
F
.50332 .45689 m .50349 .46199 L .50153 .46207 L .852 .261 0 r
F
.50349 .46199 m .50351 .4625 L .50153 .46207 L F
.50117 .46208 m .50112 .46219 L .5054 .46192 L .455 0 0 r
F
.50558 .4619 m .50559 .46224 L .50369 .46198 L .85 .257 0 r
F
.50117 .46208 m .5054 .46192 L .50558 .4619 L .455 0 0 r
F
.50369 .46198 m .50559 .46224 L .50351 .4625 L .85 .257 0 r
F
.50542 .45677 m .50558 .4619 L .50369 .46198 L F
.50564 .46222 m .50559 .46224 L .50542 .45677 L .847 .252 0 r
F
.50643 .46185 m .50104 .4624 L .5068 .46207 L .455 0 0 r
F
.50157 .46196 m .50132 .46267 L .5013 .46204 L .852 .261 0 r
F
.50112 .46219 m .50104 .4624 L .50643 .46185 L .455 0 0 r
F
.50739 .45666 m .50574 .46189 L .50542 .45677 L .847 .252 0 r
F
.50574 .46189 m .50563 .4619 L .50542 .45677 L F
.50564 .46222 m .5056 .46235 L .50559 .46224 L F
.50647 .46187 m .5068 .46207 L .50688 .4617 L .455 0 0 r
F
.50559 .46224 m .5056 .46235 L .50527 .46237 L .85 .257 0 r
F
.50559 .46224 m .50527 .46237 L .50351 .4625 L F
.50332 .45689 m .50157 .46196 L .50111 .45703 L .852 .261 0 r
F
.50157 .46196 m .5013 .46204 L .50111 .45703 L F
.50111 .45703 m .5013 .46204 L .49922 .46235 L .851 .264 0 r
F
.5013 .46204 m .50047 .46228 L .49922 .46235 L F
.50131 .46224 m .50132 .46267 L .49922 .46235 L F
.49817 .4624 m .49903 .46236 L .49922 .46235 L .268 0 0 r
F
.49425 .4626 m .49427 .46323 L .49242 .46268 L .839 .267 0 r
F
.49241 .46269 m .49446 .46259 L .49391 .46261 L .268 0 0 r
F
.49446 .46259 m .49903 .46236 L .49391 .46261 L F
.49242 .46268 m .49427 .46323 L .49203 .46276 L .839 .267 0 r
F
.49423 .46229 m .49425 .4626 L .49242 .46268 L F
.49646 .45735 m .49667 .46248 L .49452 .46258 L .845 .266 0 r
F
.49667 .46248 m .4967 .46304 L .49452 .46258 L F
.49883 .45719 m .49691 .46246 L .49646 .45735 L .849 .265 0 r
F
.49691 .46246 m .4967 .46304 L .49667 .46248 L F
.49691 .46246 m .49667 .46248 L .49646 .45735 L F
.49646 .45735 m .49452 .46258 L .49402 .45753 L .845 .266 0 r
F
.49452 .46258 m .49427 .46323 L .49425 .4626 L F
.49452 .46258 m .49425 .4626 L .49402 .45753 L F
.49402 .45753 m .49423 .46229 L .49242 .46268 L .839 .267 0 r
F
.49206 .4627 m .49242 .46268 L .49203 .46276 L F
.49402 .45753 m .49242 .46268 L .49206 .4627 L F
.49242 .46268 m .49241 .46269 L .49391 .46261 L .268 0 0 r
F
.49241 .46269 m .49238 .46273 L .49903 .46236 L F
.49691 .46246 m .49904 .4627 L .4967 .46304 L .849 .265 0 r
F
.49883 .45719 m .49903 .46236 L .49691 .46246 L F
.49903 .46236 m .49904 .4627 L .49691 .46246 L F
.49911 .46268 m .49904 .4627 L .49883 .45719 L .851 .264 0 r
F
.50045 .46228 m .4922 .46293 L .50104 .4624 L .268 0 0 r
F
.49238 .46273 m .4922 .46293 L .50045 .46228 L F
.50111 .45703 m .49922 .46235 L .49883 .45719 L .851 .264 0 r
F
.49922 .46235 m .49909 .46236 L .49883 .45719 L F
.49911 .46268 m .49905 .46285 L .49904 .4627 L F
.50048 .46229 m .50104 .4624 L .50116 .46209 L .268 0 0 r
F
.49904 .4627 m .49905 .46285 L .49833 .46291 L .849 .265 0 r
F
.49904 .4627 m .49833 .46291 L .4967 .46304 L F
.49119 .46294 m .49174 .46283 L .49174 .46283 L .02 0 0 r
F
.49174 .46283 m .49242 .46268 L .49242 .46268 L F
.49402 .45753 m .49203 .46276 L .4915 .45772 L .839 .267 0 r
F
.49203 .46276 m .49198 .4629 L .49197 .46278 L F
.49203 .46276 m .49197 .46278 L .4915 .45772 L F
.49198 .4629 m .49177 .46345 L .49175 .46291 L F
.49198 .4629 m .49174 .46283 L .49197 .46278 L F
.49174 .46283 m .4922 .46293 L .49242 .46268 L .02 0 0 r
F
.49174 .46283 m .49175 .46291 L .49118 .46295 L .831 .268 0 r
F
.49118 .46295 m .4912 .46295 L .49174 .46283 L .02 0 0 r
F
.49198 .4629 m .49175 .46291 L .49174 .46283 L .839 .267 0 r
F
.4912 .46295 m .4922 .46293 L .49174 .46283 L .02 0 0 r
F
.49197 .46278 m .49174 .46283 L .4915 .45772 L .839 .267 0 r
F
.48603 .46325 m .47912 .46372 L .49177 .46294 L .02 0 0 r
F
.48504 .46331 m .48465 .46333 L .48603 .46325 L F
.48465 .46333 m .47912 .46372 L .48603 .46325 L F
.47961 .46361 m .47949 .46363 L .48504 .46331 L F
.47949 .46363 m .47912 .46372 L .48504 .46331 L F
.49113 .46295 m .48504 .46331 L .49177 .46294 L F
.4915 .45772 m .48942 .46305 L .48888 .45793 L .831 .268 0 r
F
.48942 .46305 m .48928 .46306 L .48888 .45793 L F
.48931 .46335 m .48917 .46369 L .48916 .46338 L F
.49113 .46295 m .49118 .46295 L .4912 .46293 L .02 0 0 r
F
.4915 .45772 m .49174 .46283 L .48942 .46305 L .831 .268 0 r
F
.49174 .46283 m .49118 .46295 L .48942 .46305 L F
.48888 .45793 m .48914 .46307 L .48676 .4632 L .82 .268 0 r
F
.48609 .46324 m .48237 .46345 L .48386 .46337 L .02 0 0 r
F
.48295 .46342 m .48237 .46345 L .48609 .46324 L F
.48888 .45793 m .48676 .4632 L .48612 .45815 L .82 .268 0 r
F
.48676 .4632 m .48642 .46322 L .48612 .45815 L F
.48612 .45815 m .48642 .46322 L .48396 .46336 L .807 .268 0 r
F
.48368 .46338 m .48069 .46355 L .48237 .46345 L .02 0 0 r
F
.48612 .45815 m .48396 .46336 L .4832 .4584 L .807 .268 0 r
F
.48396 .46336 m .48353 .46339 L .4832 .4584 L F
.4832 .4584 m .48353 .46339 L .48097 .46353 L .791 .27 0 r
F
.4832 .4584 m .48097 .46353 L .48005 .45868 L F
.48097 .46353 m .48043 .46356 L .48005 .45868 L F
.49177 .46294 m .47912 .46372 L .4922 .46293 L .02 0 0 r
F
.48005 .45868 m .48042 .46346 L .47961 .46361 L .774 .272 0 r
F
.47775 .46371 m .47961 .46361 L .47764 .46395 L F
.48005 .45868 m .47961 .46361 L .47775 .46371 L F
.47705 .46405 m .47958 .46361 L .47961 .46361 L .194 .346 0 r
F
.47705 .46405 m .47961 .46361 L .47764 .46395 L F
.47705 .46405 m .47912 .46372 L .47959 .46361 L F
.47705 .46405 m .47714 .46503 L .47386 .4646 L .755 .277 0 r
F
.47668 .46411 m .47672 .46411 L .47705 .46405 L .194 .346 0 r
F
.47672 .46411 m .47912 .46372 L .47705 .46405 L F
.47672 .46411 m .4716 .46445 L .47775 .46394 L F
.47668 .46411 m .4716 .46445 L .47672 .46411 L F
.474 .46432 m .4734 .46555 L .47326 .46437 L .755 .277 0 r
F
.47644 .46415 m .47427 .4643 L .47668 .46411 L .194 .346 0 r
F
.47612 .4642 m .47427 .4643 L .47644 .46415 L F
.47326 .46437 m .4734 .46555 L .46995 .46463 L .738 .286 0 r
F
.474 .46432 m .47668 .46411 L .47386 .4646 L .755 .277 0 r
F
.47775 .46394 m .46023 .46487 L .47912 .46372 L .194 .346 0 r
F
.46411 .46614 m .46152 .46529 L .46377 .46511 L F
.4542 .46655 m .46152 .46529 L .46411 .46614 L .33 .38 0 r
F
.44915 .47338 m .46411 .46614 L .47108 .46688 L .387 .401 0 r
F
.46373 .46491 m .46411 .46705 L .45972 .4656 L .709 .324 0 r
F
.46152 .46529 m .46023 .46487 L .47775 .46394 L .194 .346 0 r
F
.46023 .46487 m .4768 .46426 L .47912 .46372 L .132 .322 0 r
F
.4768 .46426 m .47899 .46418 L .47884 .46379 L F
.47759 .46405 m .47714 .46503 L .47706 .46408 L .774 .272 0 r
F
.46023 .46487 m .45975 .46335 L .47899 .46418 L .132 .322 0 r
F
.45975 .46335 m .47916 .46459 L .47899 .46418 L .104 .306 0 r
F
.46268 .47527 m .47108 .46688 L .48076 .46682 L .452 .432 0 r
F
.48051 .4646 m .47787 .47101 L .47714 .46503 L .713 .252 0 r
F
.48051 .4646 m .48109 .4705 L .47787 .47101 L F
.48359 .46425 m .48109 .4705 L .48051 .4646 L .741 .254 0 r
F
.47916 .46459 m .48143 .46474 L .47903 .46428 L .104 .306 0 r
F
.48359 .46425 m .48406 .47008 L .48109 .4705 L .741 .254 0 r
F
.48646 .46395 m .48406 .47008 L .48359 .46425 L .766 .256 0 r
F
.45975 .46335 m .4628 .46189 L .48143 .46474 L .104 .306 0 r
F
.48646 .46395 m .48686 .46974 L .48406 .47008 L .766 .256 0 r
F
.48917 .46369 m .48686 .46974 L .48646 .46395 L .787 .258 0 r
F
.48917 .46369 m .48952 .46944 L .48686 .46974 L F
.49177 .46345 m .48952 .46944 L .48917 .46369 L .804 .26 0 r
F
.49177 .46345 m .49208 .46918 L .48952 .46944 L F
.49427 .46323 m .49208 .46918 L .49177 .46345 L .816 .261 0 r
F
.49427 .46323 m .49456 .46894 L .49208 .46918 L F
.4967 .46304 m .49456 .46894 L .49427 .46323 L .824 .261 0 r
F
.4967 .46304 m .49696 .46872 L .49456 .46894 L F
.49905 .46285 m .49696 .46872 L .4967 .46304 L .829 .26 0 r
F
.49905 .46285 m .4993 .46852 L .49696 .46872 L F
.49696 .46872 m .49488 .47465 L .49456 .46894 L .806 .255 0 r
F
.49696 .46872 m .49726 .47442 L .49488 .47465 L F
.4993 .46852 m .49726 .47442 L .49696 .46872 L .81 .255 0 r
F
.49339 .4667 m .49787 .46907 L .49416 .46683 L 0 .22 0 r
F
.48143 .46474 m .49787 .46907 L .49339 .4667 L F
.4993 .46852 m .49959 .47419 L .49726 .47442 L .81 .255 0 r
F
.50157 .46832 m .49959 .47419 L .4993 .46852 L .809 .252 0 r
F
.50157 .46832 m .50185 .47398 L .49959 .47419 L F
.50375 .46813 m .50185 .47398 L .50157 .46832 L .8 .248 0 r
F
.48143 .46474 m .48639 .46562 L .49787 .46907 L 0 .22 0 r
F
.48639 .46562 m .50209 .4713 L .49787 .46907 L 0 .231 0 r
F
.50375 .46813 m .50403 .47376 L .50185 .47398 L .8 .248 0 r
F
.50583 .46794 m .50403 .47376 L .50375 .46813 L .783 .24 0 r
F
.50583 .46794 m .50612 .47354 L .50403 .47376 L F
.50778 .46775 m .50612 .47354 L .50583 .46794 L .755 .23 0 r
F
.50778 .46775 m .50809 .47331 L .50612 .47354 L F
.50809 .47331 m .50647 .47916 L .50612 .47354 L .722 .223 0 r
F
.50809 .47331 m .50847 .47889 L .50647 .47916 L F
.50989 .47306 m .50847 .47889 L .50809 .47331 L .668 .206 0 r
F
.50989 .47306 m .51032 .47859 L .50847 .47889 L F
.50465 .47133 m .50944 .47513 L .50545 .4716 L 0 .129 0 r
F
.49787 .46907 m .50944 .47513 L .50465 .47133 L F
.50612 .47354 m .50436 .47941 L .50403 .47376 L .758 .235 0 r
F
.50612 .47354 m .50647 .47916 L .50436 .47941 L F
.51146 .47279 m .51032 .47859 L .50989 .47306 L .589 .184 0 r
F
.51146 .47279 m .51196 .47825 L .51032 .47859 L F
.51271 .47247 m .51196 .47825 L .51146 .47279 L .479 .152 0 r
F
.51271 .47247 m .51332 .47784 L .51196 .47825 L F
.51332 .47784 m .51259 .48375 L .51196 .47825 L .458 .15 0 r
F
.51332 .47784 m .5141 .48326 L .51259 .48375 L F
.51429 .47734 m .5141 .48326 L .51332 .47784 L .312 .102 0 r
F
.51354 .47211 m .51332 .47784 L .51271 .47247 L .31 .093 0 r
F
.51354 .47211 m .51429 .47734 L .51332 .47784 L F
.51429 .47734 m .51528 .48264 L .5141 .48326 L .312 .102 0 r
F
.51472 .47671 m .51528 .48264 L .51429 .47734 L .028 .016 0 r
F
.51472 .47671 m .51599 .48185 L .51528 .48264 L F
.5144 .4759 m .51551 .48007 L .51472 .47671 L 0 0 0 r
F
.51551 .48007 m .51599 .48185 L .51472 .47671 L F
.51393 .47336 m .51472 .47671 L .51429 .47734 L F
.51377 .47167 m .51472 .47671 L .51393 .47336 L F
.51487 .47768 m .51606 .48081 L .51599 .48185 L F
.5144 .4759 m .51606 .48081 L .51487 .47768 L F
.51606 .48081 m .51754 .4871 L .51599 .48185 L 0 .002 0 r
F
.51606 .48081 m .51811 .48588 L .51754 .4871 L F
.51525 .47945 m .51726 .48396 L .51606 .48081 L 0 0 0 r
F
.51726 .48396 m .51811 .48588 L .51606 .48081 L F
.51525 .47945 m .51799 .48426 L .51811 .48588 L F
.5132 .47761 m .51799 .48426 L .51525 .47945 L F
.5132 .47761 m .51691 .48206 L .51799 .48426 L F
.50944 .47513 m .51691 .48206 L .5132 .47761 L 0 .076 0 r
F
.50944 .47513 m .51447 .47907 L .51691 .48206 L F
.49787 .46907 m .50327 .47173 L .50944 .47513 L 0 .129 0 r
F
.50327 .47173 m .51413 .47884 L .50944 .47513 L 0 .168 0 r
F
.51413 .47884 m .51447 .47907 L .50944 .47513 L F
.50209 .4713 m .50327 .47173 L .49787 .46907 L 0 .231 0 r
F
.4628 .46189 m .48421 .46527 L .48143 .46474 L .108 .299 0 r
F
.48421 .46527 m .48639 .46562 L .48143 .46474 L F
.47903 .46428 m .48143 .46474 L .47899 .46418 L .104 .306 0 r
F
.47884 .46379 m .47899 .46418 L .47912 .46372 L .132 .322 0 r
F
.47961 .46361 m .47959 .46361 L .47961 .46361 L .194 .346 0 r
F
.47958 .46361 m .47959 .46361 L .47961 .46361 L F
.46995 .46463 m .46912 .46621 L .46891 .4647 L .738 .286 0 r
F
.46995 .46463 m .4734 .46555 L .46912 .46621 L F
.46529 .465 m .46912 .46621 L .46411 .46705 L .722 .301 0 r
F
.46891 .4647 m .46912 .46621 L .46529 .465 L F
.46555 .46498 m .46402 .46508 L .46774 .4648 L .194 .346 0 r
F
.46529 .465 m .4646 .4662 L .46428 .46507 L .722 .301 0 r
F
.4646 .4662 m .46398 .46631 L .46377 .46511 L F
.4646 .4662 m .46377 .46511 L .46428 .46507 L F
.46402 .46509 m .46377 .46511 L .46402 .46508 L .194 .346 0 r
F
.4646 .4662 m .46411 .46705 L .46398 .46631 L .722 .301 0 r
F
.45404 .46656 m .46144 .46527 L .46152 .46529 L .33 .38 0 r
F
.45404 .46656 m .46152 .46529 L .4542 .46655 L F
.45972 .4656 m .46411 .46705 L .45811 .46815 L .709 .324 0 r
F
.45972 .4656 m .45811 .46815 L .45762 .46593 L F
.45548 .46627 m .46131 .46522 L .46144 .46527 L .33 .38 0 r
F
.45368 .46658 m .45471 .46639 L .45548 .46627 L F
.45471 .46639 m .46131 .46522 L .45548 .46627 L F
.45368 .46658 m .46144 .46527 L .45404 .46656 L F
.45768 .46621 m .45811 .46815 L .45277 .46678 L .698 .357 0 r
F
.45312 .46672 m .45277 .46678 L .45271 .46677 L F
.45768 .46621 m .45277 .46678 L .45312 .46672 L F
.45762 .46593 m .45768 .46621 L .45312 .46672 L F
.45269 .4668 m .45008 .46721 L .45002 .46699 L F
.45267 .46677 m .45002 .46699 L .44868 .46219 L F
.45269 .4668 m .45002 .46699 L .45267 .46677 L F
.4458 .46734 m .43339 .46651 L .45455 .46635 L .33 .38 0 r
F
.4392 .47035 m .43627 .46841 L .44027 .46796 L F
.44017 .46769 m .44151 .47153 L .4342 .4688 L .676 .458 0 r
F
.43627 .46841 m .43588 .46816 L .4458 .46734 L .33 .38 0 r
F
.43588 .46816 m .43339 .46651 L .4458 .46734 L F
.45306 .46674 m .4458 .46734 L .45455 .46635 L F
.45271 .46677 m .45269 .4668 L .45267 .46677 L .698 .357 0 r
F
.45269 .4668 m .45074 .4696 L .45008 .46721 L F
.45368 .46658 m .46023 .46487 L .46131 .46522 L .33 .38 0 r
F
.44399 .46829 m .45074 .4696 L .44151 .47153 L .688 .403 0 r
F
.44451 .46761 m .4457 .46799 L .44399 .46829 L F
.4457 .46799 m .45074 .4696 L .44399 .46829 L F
.45002 .46699 m .45074 .4696 L .44451 .46761 L F
.45455 .46635 m .43339 .46651 L .46023 .46487 L .33 .38 0 r
F
.4342 .4688 m .44151 .47153 L .42973 .4741 L .676 .458 0 r
F
.42035 .47119 m .42973 .4741 L .41451 .47757 L .662 .517 0 r
F
.42787 .46978 m .42973 .4741 L .42035 .47119 L F
.41801 .47162 m .41842 .47149 L .41886 .47146 L .409 .416 0 r
F
.42035 .47119 m .42022 .47132 L .41999 .47124 L .662 .517 0 r
F
.41691 .47199 m .4154 .47176 L .41842 .47149 L .409 .416 0 r
F
.40449 .47612 m .4013 .47348 L .41691 .47199 L F
.4013 .47348 m .4012 .47339 L .40349 .47319 L F
.4013 .47348 m .40349 .47319 L .41691 .47199 L F
.40349 .47319 m .41451 .47757 L .39464 .48222 L .644 .57 0 r
F
.40366 .47301 m .40393 .47313 L .40349 .47319 L F
.40366 .47301 m .40349 .47319 L .4012 .47339 L F
.40366 .47301 m .39013 .47509 L .38716 .4704 L F
.41133 .47151 m .41164 .47211 L .40366 .47301 L F
.40609 .45674 m .40917 .46739 L .38716 .4704 L .718 .632 0 r
F
.4012 .47339 m .39569 .46883 L .41486 .47168 L .409 .416 0 r
F
.40349 .47319 m .41486 .47168 L .41691 .47199 L F
.41164 .47211 m .40393 .47313 L .40366 .47301 L .644 .57 0 r
F
.4012 .47339 m .41486 .47168 L .40349 .47319 L .409 .416 0 r
F
.41164 .47211 m .41451 .47757 L .40393 .47313 L .644 .57 0 r
F
.40393 .47313 m .41451 .47757 L .40349 .47319 L F
.42022 .47132 m .41451 .47757 L .41164 .47211 L .662 .517 0 r
F
.41842 .47149 m .39569 .46883 L .43339 .46651 L .409 .416 0 r
F
.4154 .47176 m .39569 .46883 L .41842 .47149 L F
.4012 .47339 m .39464 .48222 L .39013 .47509 L .644 .57 0 r
F
.40349 .47319 m .39464 .48222 L .4012 .47339 L F
.37321 .47769 m .4001 .47248 L .4012 .47339 L .456 .462 0 r
F
.38037 .477 m .37972 .47763 L .37092 .47847 L .625 .61 0 r
F
.37972 .47763 m .36855 .48847 L .37092 .47847 L F
.37092 .47847 m .36205 .47985 L .36168 .47935 L F
.37092 .47847 m .36693 .4786 L .37264 .4778 L .456 .462 0 r
F
.36759 .47879 m .36693 .4786 L .37092 .47847 L F
.38037 .477 m .39464 .48222 L .36855 .48847 L .625 .61 0 r
F
.39013 .47509 m .39464 .48222 L .38037 .477 L F
.37092 .47847 m .37264 .4778 L .37656 .47759 L .456 .462 0 r
F
.37264 .4778 m .39569 .46883 L .4001 .47248 L F
.34974 .48223 m .36855 .48847 L .33423 .49684 L .607 .633 0 r
F
.35123 .48083 m .35299 .4816 L .34974 .48223 L F
.35299 .4816 m .36855 .48847 L .34974 .48223 L F
.36168 .47935 m .36855 .48847 L .35123 .48083 L F
.38275 .45789 m .35799 .47446 L .35155 .45942 L .683 .665 0 r
F
.38275 .45789 m .38716 .4704 L .35799 .47446 L F
.40609 .45674 m .38716 .4704 L .38275 .45789 L .718 .632 0 r
F
.37264 .4778 m .34324 .47206 L .39569 .46883 L .456 .462 0 r
F
.36693 .4786 m .34324 .47206 L .37264 .4778 L F
.35123 .48083 m .33423 .49684 L .32237 .48347 L .607 .633 0 r
F
.35123 .48083 m .32237 .48347 L .3192 .4799 L F
.5364 .45487 m .52282 .45107 L .53402 .4459 L .724 .806 0 r
F
.5364 .45487 m .52107 .45988 L .52282 .45107 L F
.55171 .4484 m .5364 .45487 L .53402 .4459 L .799 .918 0 r
F
.44392 .32277 m .44211 .33503 L .43502 .32739 L .484 .325 0 r
F
.44392 .32277 m .44911 .32981 L .44211 .33503 L F
.46709 .34716 m .47466 .35699 L .46655 .35281 L .047 .179 0 r
F
.46095 .34203 m .46709 .34716 L .46655 .35281 L .206 .21 0 r
F
.55171 .4484 m .53402 .4459 L .54519 .43965 L .799 .918 0 r
F
.5664 .44048 m .55171 .4484 L .54519 .43965 L .864 .976 0 r
F
.50702 .53532 m .53786 .54391 L .52124 .54411 L .09 .287 0 r
F
.49311 .533 m .50702 .53532 L .52124 .54411 L .153 .294 0 r
F
.50443 .29235 m .5031 .29066 L .50768 .28734 L .607 .463 0 r
F
.50443 .29235 m .49804 .29494 L .5031 .29066 L F
.37927 .29165 m .38252 .30556 L .35342 .30952 L .757 .681 0 r
F
.40217 .29104 m .38252 .30556 L .37927 .29165 L .788 .644 0 r
F
.40217 .29104 m .4044 .30261 L .38252 .30556 L F
.34519 .31611 m .39012 .29902 L .39478 .3102 L .532 .587 0 r
F
.37927 .29165 m .35342 .30952 L .34857 .29241 L .757 .681 0 r
F
.34519 .31611 m .33722 .29881 L .39012 .29902 L .532 .587 0 r
F
.32473 .65254 m .29804 .67552 L .27371 .65902 L .51 .553 0 r
F
.32473 .65254 m .34184 .66644 L .29804 .67552 L F
.52983 .26761 m .52129 .2694 L .52532 .26361 L 1 1 0 r
F
.52983 .26761 m .52421 .27359 L .52129 .2694 L F
.52421 .27359 m .51718 .27467 L .52129 .2694 L F
.52421 .27359 m .51848 .27886 L .51718 .27467 L F
.43949 .31519 m .43502 .32739 L .42897 .31899 L .56 .373 0 r
F
.43949 .31519 m .44392 .32277 L .43502 .32739 L F
.39464 .48222 m .38263 .50119 L .36855 .48847 L .569 .556 0 r
F
.39464 .48222 m .4048 .49312 L .38263 .50119 L F
.47306 .35167 m .48219 .36037 L .47466 .35699 L 0 .134 0 r
F
.46709 .34716 m .47306 .35167 L .47466 .35699 L .047 .179 0 r
F
.51919 .37498 m .52694 .37327 L .5508 .37833 L .233 .337 0 r
F
.50449 .36931 m .52694 .37327 L .51919 .37498 L .014 .272 0 r
F
.49699 .36847 m .50449 .36931 L .51919 .37498 L .05 .271 0 r
F
.51848 .27886 m .51317 .27944 L .51718 .27467 L 1 .885 0 r
F
.51848 .27886 m .51288 .28343 L .51317 .27944 L F
.45244 .51059 m .46225 .52483 L .44648 .51883 L .309 .305 0 r
F
.44124 .50368 m .44648 .51883 L .43126 .51152 L .386 .348 0 r
F
.44124 .50368 m .45244 .51059 L .44648 .51883 L F
.46409 .51651 m .478 .52953 L .46225 .52483 L .215 .275 0 r
F
.45244 .51059 m .46409 .51651 L .46225 .52483 L .309 .305 0 r
F
.61442 .42854 m .57988 .43116 L .59159 .42053 L .813 .904 0 r
F
.6277 .41459 m .61442 .42854 L .59159 .42053 L .813 .879 0 r
F
.66294 .42253 m .61442 .42854 L .6277 .41459 L .742 .834 0 r
F
.67695 .4038 m .66294 .42253 L .6277 .41459 L .735 .812 0 r
F
.72989 .40997 m .66294 .42253 L .67695 .4038 L .689 .78 0 r
F
.48884 .36303 m .50449 .36931 L .49699 .36847 L 0 .166 0 r
F
.48219 .36037 m .48884 .36303 L .49699 .36847 L 0 .192 0 r
F
.5664 .44048 m .54519 .43965 L .55588 .43232 L .864 .976 0 r
F
.57988 .43116 m .5664 .44048 L .55588 .43232 L .904 .985 0 r
F
.51288 .28343 m .50944 .28373 L .51317 .27944 L .789 .549 0 r
F
.51288 .28343 m .50768 .28734 L .50944 .28373 L F
.4309 .49583 m .43126 .51152 L .41718 .50293 L .45 .399 0 r
F
.4309 .49583 m .44124 .50368 L .43126 .51152 L F
.49804 .29494 m .49935 .29348 L .5031 .29066 L .404 .407 0 r
F
.49804 .29494 m .49278 .29683 L .49935 .29348 L F
.43602 .30715 m .42897 .31899 L .42422 .30995 L .646 .424 0 r
F
.43602 .30715 m .43949 .31519 L .42897 .31899 L F
.47571 .52148 m .49311 .533 L .478 .52953 L .106 .256 0 r
F
.46409 .51651 m .47571 .52148 L .478 .52953 L .215 .275 0 r
F
.46268 .47527 m .44915 .47338 L .47108 .46688 L .452 .432 0 r
F
.30959 .46145 m .26761 .48721 L .25298 .46418 L .624 .682 0 r
F
.30959 .46145 m .3192 .4799 L .26761 .48721 L F
.45711 .64967 m .46286 .64094 L .4788 .64003 L .383 .4 0 r
F
.45711 .64967 m .43509 .6489 L .46286 .64094 L F
.57882 .71931 m .64296 .72423 L .6174 .72771 L .119 .314 0 r
F
.55648 .71939 m .57882 .71931 L .6174 .72771 L .138 .316 0 r
F
.4786 .35559 m .48884 .36303 L .48219 .36037 L 0 .077 0 r
F
.47306 .35167 m .4786 .35559 L .48219 .36037 L 0 .134 0 r
F
.45911 .33208 m .46095 .34203 L .45487 .33624 L .295 .201 0 r
F
.45487 .32593 m .45487 .33624 L .44911 .32981 L .394 .236 0 r
F
.45487 .32593 m .45911 .33208 L .45487 .33624 L F
.5508 .37833 m .55769 .37315 L .59412 .37611 L .376 .397 0 r
F
.52694 .37327 m .55769 .37315 L .5508 .37833 L .245 .35 0 r
F
.46358 .33776 m .46709 .34716 L .46095 .34203 L .156 .167 0 r
F
.45911 .33208 m .46358 .33776 L .46095 .34203 L .295 .201 0 r
F
.52532 .26361 m .51854 .26639 L .52141 .26074 L 1 1 0 r
F
.52532 .26361 m .52129 .2694 L .51854 .26639 L F
.45105 .31934 m .44911 .32981 L .44392 .32277 L .473 .277 0 r
F
.45105 .31934 m .45487 .32593 L .44911 .32981 L F
.52129 .2694 m .5156 .27167 L .51854 .26639 L 1 1 0 r
F
.52129 .2694 m .51718 .27467 L .5156 .27167 L F
.50768 .28734 m .50617 .28759 L .50944 .28373 L .587 .439 0 r
F
.50768 .28734 m .50425 .28983 L .50617 .28759 L F
.50617 .28759 m .50592 .2894 L .50747 .28608 L 0 0 0 r
F
.50944 .28373 m .50745 .28609 L .50778 .28541 L .609 .412 0 r
F
.50745 .28609 m .50617 .28759 L .50778 .28541 L F
.50944 .28373 m .50778 .28541 L .5101 .28115 L F
.50778 .28541 m .50703 .28824 L .508 .28497 L 0 0 0 r
F
.5101 .28115 m .50778 .28541 L .50832 .28388 L .757 .416 0 r
F
.50778 .28541 m .508 .28497 L .50832 .28388 L 0 0 0 r
F
.50617 .28759 m .50747 .28608 L .50778 .28541 L F
.50425 .28983 m .5031 .29066 L .50617 .28759 L .587 .439 0 r
F
.71304 .60053 m .64716 .60515 L .668 .59115 L .606 .7 0 r
F
.73666 .58159 m .71304 .60053 L .668 .59115 L .608 .704 0 r
F
.46811 .34296 m .47306 .35167 L .46709 .34716 L 0 .118 0 r
F
.46358 .33776 m .46811 .34296 L .46709 .34716 L .156 .167 0 r
F
.68423 .78743 m .62361 .78881 L .64978 .77895 L .505 .498 0 r
F
.71609 .77473 m .68423 .78743 L .64978 .77895 L .518 .528 0 r
F
.37541 .65958 m .36333 .67882 L .34184 .66644 L .483 .505 0 r
F
.37541 .65958 m .39095 .67039 L .36333 .67882 L F
.51718 .27467 m .51274 .27658 L .5156 .27167 L 1 .877 0 r
F
.51718 .27467 m .51317 .27944 L .51274 .27658 L F
.4478 .31236 m .44392 .32277 L .43949 .31519 L .555 .323 0 r
F
.4478 .31236 m .45105 .31934 L .44392 .32277 L F
.57988 .43116 m .55588 .43232 L .56565 .42396 L .904 .985 0 r
F
.59159 .42053 m .57988 .43116 L .56565 .42396 L .918 .962 0 r
F
.43254 .29013 m .43367 .29875 L .42098 .30041 L .84 .538 0 r
F
.39478 .3102 m .4278 .29923 L .43057 .30591 L .499 .529 0 r
F
.41941 .29055 m .4044 .30261 L .40217 .29104 L .816 .595 0 r
F
.41941 .29055 m .42098 .30041 L .4044 .30261 L F
.43254 .29013 m .42098 .30041 L .41941 .29055 L .84 .538 0 r
F
.39478 .3102 m .39012 .29902 L .4278 .29923 L .499 .529 0 r
F
.53879 .6299 m .52278 .62577 L .53842 .62072 L .569 .53 0 r
F
.53879 .6299 m .51752 .63464 L .52278 .62577 L F
.56032 .62369 m .53879 .6299 L .53842 .62072 L .615 .631 0 r
F
.51317 .27944 m .5101 .28115 L .51274 .27658 L .86 .519 0 r
F
.51317 .27944 m .50944 .28373 L .5101 .28115 L F
.42187 .48709 m .41718 .50293 L .4048 .49312 L .51 .454 0 r
F
.42187 .48709 m .4309 .49583 L .41718 .50293 L F
.56032 .62369 m .53842 .62072 L .55426 .61456 L .615 .631 0 r
F
.58134 .61598 m .56032 .62369 L .55426 .61456 L .655 .73 0 r
F
.48685 .52553 m .50702 .53532 L .49311 .533 L 0 .236 0 r
F
.47571 .52148 m .48685 .52553 L .49311 .533 L .106 .256 0 r
F
.47251 .34771 m .4786 .35559 L .47306 .35167 L 0 .047 0 r
F
.46811 .34296 m .47251 .34771 L .47306 .35167 L 0 .118 0 r
F
.44525 .30505 m .43949 .31519 L .43602 .30715 L .646 .372 0 r
F
.44525 .30505 m .4478 .31236 L .43949 .31519 L F
.52141 .26074 m .5159 .26425 L .51792 .2587 L 1 .981 0 r
F
.52141 .26074 m .51854 .26639 L .5159 .26425 L F
.49278 .29683 m .49662 .29589 L .49935 .29348 L 0 0 0 r
F
.49278 .29683 m .4889 .29816 L .49662 .29589 L F
.50449 .36931 m .51007 .3695 L .52694 .37327 L .014 .272 0 r
F
.49431 .36509 m .51007 .3695 L .50449 .36931 L .291 0 0 r
F
.48884 .36303 m .49431 .36509 L .50449 .36931 L 0 .166 0 r
F
.5031 .29066 m .50351 .29109 L .50617 .28759 L 0 0 0 r
F
.5031 .29066 m .49935 .29348 L .50351 .29109 L F
.64716 .60515 m .60107 .60678 L .61875 .59614 L .645 .752 0 r
F
.668 .59115 m .64716 .60515 L .61875 .59614 L .654 .767 0 r
F
.51854 .26639 m .51383 .26954 L .5159 .26425 L 1 1 0 r
F
.51854 .26639 m .5156 .27167 L .51383 .26954 L F
.48348 .35899 m .49431 .36509 L .48884 .36303 L .526 0 0 r
F
.4786 .35559 m .48348 .35899 L .48884 .36303 L 0 .077 0 r
F
.5156 .27167 m .51181 .27456 L .51383 .26954 L 1 .9 0 r
F
.5156 .27167 m .51274 .27658 L .51181 .27456 L F
.45654 .68734 m .47297 .70118 L .45099 .6954 L .21 .294 0 r
F
.44062 .68053 m .45099 .6954 L .42948 .68835 L .298 .325 0 r
F
.44062 .68053 m .45654 .68734 L .45099 .6954 L F
.46283 .32898 m .46358 .33776 L .45911 .33208 L .292 .175 0 r
F
.4597 .32304 m .45911 .33208 L .45487 .32593 L .393 .208 0 r
F
.4597 .32304 m .46283 .32898 L .45911 .33208 L F
.45688 .31678 m .45487 .32593 L .45105 .31934 L .473 .244 0 r
F
.45688 .31678 m .4597 .32304 L .45487 .32593 L F
.53786 .54391 m .55149 .54254 L .58266 .5498 L .208 .332 0 r
F
.51916 .53664 m .55149 .54254 L .53786 .54391 L .046 .283 0 r
F
.50702 .53532 m .51916 .53664 L .53786 .54391 L .09 .287 0 r
F
.51752 .63464 m .50793 .62977 L .52278 .62577 L .506 .455 0 r
F
.51752 .63464 m .49727 .63798 L .50793 .62977 L F
.58266 .5498 m .59687 .54471 L .64571 .55066 L .311 .366 0 r
F
.55149 .54254 m .59687 .54471 L .58266 .5498 L .202 .337 0 r
F
.46614 .33458 m .46811 .34296 L .46358 .33776 L .15 .135 0 r
F
.46283 .32898 m .46614 .33458 L .46358 .33776 L .292 .175 0 r
F
.53413 .71148 m .57882 .71931 L .55648 .71939 L .016 .275 0 r
F
.51531 .70913 m .53413 .71148 L .55648 .71939 L .064 .285 0 r
F
.59412 .37611 m .65192 .36443 L .64478 .38009 L .468 .479 0 r
F
.47284 .6932 m .49467 .70573 L .47297 .70118 L .112 .275 0 r
F
.45654 .68734 m .47284 .6932 L .47297 .70118 L .21 .294 0 r
F
.45448 .31024 m .45105 .31934 L .4478 .31236 L .556 .285 0 r
F
.45448 .31024 m .45688 .31678 L .45105 .31934 L F
.51792 .2587 m .51335 .26276 L .51476 .25728 L 1 .832 0 r
F
.51792 .2587 m .5159 .26425 L .51335 .26276 L F
.47659 .35203 m .48348 .35899 L .4786 .35559 L .587 .038 0 r
F
.47251 .34771 m .47659 .35203 L .4786 .35559 L 0 .047 0 r
F
.74317 .38434 m .72989 .40997 L .67695 .4038 L .681 .762 0 r
F
.51274 .27658 m .50994 .27933 L .51181 .27456 L 1 .576 0 r
F
.51274 .27658 m .5101 .28115 L .50994 .27933 L F
.30588 .27094 m .25095 .29464 L .24762 .26556 L .735 .75 0 r
F
.30588 .27094 m .30713 .29339 L .25095 .29464 L F
.58134 .61598 m .55426 .61456 L .56967 .60728 L .655 .73 0 r
F
.60107 .60678 m .58134 .61598 L .56967 .60728 L .689 .802 0 r
F
.5159 .26425 m .5119 .26804 L .51335 .26276 L 1 .876 0 r
F
.5159 .26425 m .51383 .26954 L .5119 .26804 L F
.46948 .33984 m .47251 .34771 L .46811 .34296 L 0 .076 0 r
F
.46614 .33458 m .46948 .33984 L .46811 .34296 L .15 .135 0 r
F
.52694 .37327 m .53174 .37093 L .55769 .37315 L .245 .35 0 r
F
.51007 .3695 m .53174 .37093 L .52694 .37327 L .021 .283 0 r
F
.53402 .4459 m .52348 .44458 L .53162 .43929 L .794 .843 0 r
F
.53402 .4459 m .52282 .45107 L .52348 .44458 L F
.54519 .43965 m .53402 .4459 L .53162 .43929 L .912 .998 0 r
F
.45259 .30347 m .4478 .31236 L .44525 .30505 L .649 .33 0 r
F
.45259 .30347 m .45448 .31024 L .4478 .31236 L F
.54519 .43965 m .53162 .43929 L .53973 .43321 L .912 .998 0 r
F
.55588 .43232 m .54519 .43965 L .53973 .43321 L 1 1 0 r
F
.51383 .26954 m .5105 .27314 L .5119 .26804 L 1 .869 0 r
F
.51383 .26954 m .51181 .27456 L .5105 .27314 L F
.42569 .67274 m .42948 .68835 L .40922 .68 L .373 .371 0 r
F
.42569 .67274 m .44062 .68053 L .42948 .68835 L F
.43057 .30591 m .4278 .29923 L .45446 .29944 L .441 .45 0 r
F
.51476 .25728 m .51087 .26172 L .51184 .2563 L 1 .682 0 r
F
.51476 .25728 m .51335 .26276 L .51087 .26172 L F
.50617 .28759 m .50351 .29109 L .50592 .2894 L 0 0 0 r
F
.49935 .29348 m .5016 .2943 L .50351 .29109 L .061 0 0 r
F
.49935 .29348 m .49662 .29589 L .5016 .2943 L F
.34826 .27473 m .30713 .29339 L .30588 .27094 L .771 .745 0 r
F
.34826 .27473 m .34857 .29241 L .30713 .29339 L F
.5101 .28115 m .50832 .28388 L .50994 .27933 L .757 .416 0 r
F
.51335 .26276 m .50988 .26701 L .51087 .26172 L 1 .713 0 r
F
.51335 .26276 m .5119 .26804 L .50988 .26701 L F
.52282 .45107 m .51567 .4491 L .52348 .44458 L .69 .629 0 r
F
.6277 .41459 m .59159 .42053 L .60101 .40876 L .813 .879 0 r
F
.63735 .3993 m .6277 .41459 L .60101 .40876 L .799 .844 0 r
F
.67695 .4038 m .6277 .41459 L .63735 .3993 L .735 .812 0 r
F
.47273 .34476 m .47659 .35203 L .47251 .34771 L 0 0 0 r
F
.46948 .33984 m .47273 .34476 L .47251 .34771 L 0 .076 0 r
F
.62361 .78881 m .59523 .79732 L .58297 .78954 L .529 .507 0 r
F
.59159 .42053 m .56565 .42396 L .57406 .41465 L .918 .962 0 r
F
.60101 .40876 m .59159 .42053 L .57406 .41465 L .909 .919 0 r
F
.51181 .27456 m .5092 .27806 L .5105 .27314 L 1 .742 0 r
F
.51181 .27456 m .50994 .27933 L .5092 .27806 L F
.51184 .2563 m .50844 .26103 L .50909 .25565 L 1 .557 0 r
F
.51184 .2563 m .51087 .26172 L .50844 .26103 L F
.44268 .28977 m .43367 .29875 L .43254 .29013 L .855 .481 0 r
F
.44268 .28977 m .44352 .29749 L .43367 .29875 L F
.46385 .32088 m .46283 .32898 L .4597 .32304 L .408 .193 0 r
F
.46175 .31486 m .4597 .32304 L .45688 .31678 L .484 .225 0 r
F
.46175 .31486 m .46385 .32088 L .4597 .32304 L F
.46617 .32666 m .46614 .33458 L .46283 .32898 L .317 .162 0 r
F
.46385 .32088 m .46617 .32666 L .46283 .32898 L .408 .193 0 r
F
.55588 .43232 m .53973 .43321 L .54747 .42633 L 1 1 0 r
F
.56565 .42396 m .55588 .43232 L .54747 .42633 L F
.41451 .47757 m .4048 .49312 L .39464 .48222 L .574 .511 0 r
F
.41451 .47757 m .42187 .48709 L .4048 .49312 L F
.45996 .30864 m .45688 .31678 L .45448 .31024 L .566 .261 0 r
F
.45996 .30864 m .46175 .31486 L .45688 .31678 L F
.37934 .2774 m .34857 .29241 L .34826 .27473 L .814 .73 0 r
F
.37934 .2774 m .37927 .29165 L .34857 .29241 L F
.5119 .26804 m .50891 .27217 L .50988 .26701 L 1 .728 0 r
F
.5119 .26804 m .5105 .27314 L .50891 .27217 L F
.50909 .25565 m .50604 .26059 L .50646 .25523 L 1 .467 0 r
F
.50909 .25565 m .50844 .26103 L .50604 .26059 L F
.51087 .26172 m .50777 .26632 L .50844 .26103 L 1 .569 0 r
F
.51087 .26172 m .50988 .26701 L .50777 .26632 L F
.50069 .36986 m .50199 .37275 L .49951 .37297 L .857 .275 0 r
F
.50153 .36921 m .50104 .3698 L .50109 .36979 L .075 0 0 r
F
.50104 .3698 m .50199 .37275 L .50069 .36986 L .857 .275 0 r
F
.50183 .36966 m .50184 .3698 L .50104 .3698 L F
.50184 .3698 m .50199 .37275 L .50104 .3698 L F
.49279 .36942 m .49557 .36981 L .50153 .36921 L .304 0 0 r
F
.49557 .36981 m .49557 .36981 L .50153 .36921 L F
.49557 .36981 m .49568 .36981 L .50153 .36921 L F
.49608 .36981 m .49478 .37337 L .49465 .37001 L .865 .272 0 r
F
.49279 .36942 m .49246 .37048 L .49465 .37001 L .304 0 0 r
F
.49557 .36981 m .49465 .37001 L .49559 .36981 L F
.49279 .36942 m .49465 .37001 L .49557 .36981 L F
.49373 .37022 m .49478 .37337 L .49254 .37355 L .869 .271 0 r
F
.49387 .36982 m .49396 .37017 L .49373 .37022 L F
.49396 .37017 m .49478 .37337 L .49373 .37022 L F
.49559 .36981 m .49465 .37001 L .49464 .36982 L .865 .272 0 r
F
.49608 .36981 m .49465 .37001 L .49559 .36981 L F
.49836 .36981 m .49711 .37318 L .49696 .36981 L .861 .273 0 r
F
.49464 .36982 m .49465 .37001 L .49387 .36982 L .869 .271 0 r
F
.49465 .37001 m .49478 .37337 L .49396 .37017 L F
.49465 .37001 m .49396 .37017 L .49387 .36982 L F
.4871 .36951 m .48881 .37033 L .49279 .36942 L .436 .018 0 r
F
.49246 .37049 m .49242 .3705 L .49242 .37049 L .869 .271 0 r
F
.48881 .37033 m .491 .37042 L .49279 .36942 L .436 .018 0 r
F
.49151 .37046 m .49254 .37355 L .49038 .37372 L .873 .269 0 r
F
.491 .37042 m .49242 .37049 L .49246 .37047 L .436 .018 0 r
F
.491 .37042 m .49246 .37047 L .49279 .36942 L F
.48669 .36628 m .49279 .36942 L .49226 .36704 L .597 .076 0 r
F
.48669 .36628 m .4871 .36951 L .49279 .36942 L F
.49233 .3681 m .49242 .37049 L .49151 .37046 L .873 .269 0 r
F
.49242 .37049 m .49254 .37355 L .49151 .37046 L F
.49242 .37049 m .49246 .37049 L .49246 .37049 L .436 .018 0 r
F
.49242 .37049 m .49246 .37049 L .49246 .37047 L F
.48949 .37038 m .49038 .37372 L .48832 .37387 L .878 .268 0 r
F
.48881 .37033 m .48883 .37034 L .49246 .37049 L .436 .018 0 r
F
.48883 .37034 m .48885 .37035 L .4906 .37042 L F
.48883 .37034 m .4906 .37042 L .49246 .37049 L F
.49233 .3681 m .49151 .37046 L .49019 .3683 L .873 .269 0 r
F
.49151 .37046 m .49038 .37372 L .49026 .3704 L F
.49151 .37046 m .49026 .3704 L .49019 .3683 L F
.49019 .3683 m .49026 .3704 L .48949 .37038 L .878 .268 0 r
F
.49026 .3704 m .49038 .37372 L .48949 .37038 L F
.49019 .3683 m .48949 .37038 L .48815 .36849 L F
.48949 .37038 m .48832 .37387 L .48821 .37053 L F
.48949 .37038 m .48821 .37053 L .48885 .37035 L F
.4871 .36951 m .48688 .37092 L .48821 .37053 L .436 .018 0 r
F
.48883 .37034 m .48821 .37053 L .48885 .37035 L F
.4871 .36951 m .48821 .37053 L .48883 .37034 L F
.48742 .37079 m .48832 .37387 L .48639 .374 L .885 .266 0 r
F
.48815 .36849 m .48821 .37053 L .48742 .37079 L F
.48821 .37053 m .48832 .37387 L .48742 .37079 L F
.48327 .36568 m .4871 .36951 L .48669 .36628 L .753 .142 0 r
F
.48327 .36568 m .48362 .36953 L .4871 .36951 L F
.48362 .36953 m .48462 .37063 L .4871 .36951 L .498 .082 0 r
F
.48687 .37094 m .48639 .374 L .48631 .37111 L .885 .266 0 r
F
.48462 .37063 m .4863 .37087 L .4871 .36951 L .498 .082 0 r
F
.4863 .37087 m .48687 .37094 L .48688 .37091 L F
.4863 .37087 m .48688 .37091 L .4871 .36951 L F
.48561 .37081 m .48639 .374 L .48464 .37411 L .896 .264 0 r
F
.48624 .36867 m .4863 .37087 L .48561 .37081 L F
.4863 .37087 m .48639 .374 L .48561 .37081 L F
.48742 .37079 m .48631 .37111 L .48624 .36867 L .885 .266 0 r
F
.48624 .36867 m .48561 .37081 L .48451 .36885 L .896 .264 0 r
F
.48561 .37081 m .48464 .37411 L .48455 .3707 L F
.48362 .36953 m .48348 .37115 L .48455 .3707 L .498 .082 0 r
F
.48463 .37065 m .48455 .3707 L .48464 .37066 L F
.48362 .36953 m .48455 .3707 L .48463 .37065 L F
.48393 .37105 m .48464 .37411 L .48311 .37418 L .916 .263 0 r
F
.48451 .36885 m .48455 .3707 L .48393 .37105 L F
.48455 .3707 m .48464 .37411 L .48393 .37105 L F
.48143 .36519 m .48362 .36953 L .48327 .36568 L .911 .189 0 r
F
.48143 .36519 m .48174 .36949 L .48362 .36953 L F
.48145 .37186 m .4819 .37421 L .48112 .37418 L 1 .286 0 r
F
.48164 .37152 m .4819 .37421 L .48145 .37186 L F
.4817 .37143 m .4817 .37155 L .48164 .37152 L F
.4817 .37155 m .4819 .37421 L .48164 .37152 L F
.48101 .36941 m .48114 .37049 L .48174 .36949 L .407 .097 0 r
F
.48114 .37049 m .48133 .37097 L .48174 .36949 L F
.48124 .3713 m .48164 .37152 L .48174 .36949 L F
.48185 .36916 m .48151 .37145 L .48112 .36929 L 1 .286 0 r
F
.48151 .37145 m .48112 .37418 L .48112 .37056 L F
.48112 .36929 m .48112 .37418 L .48092 .37406 L 1 .473 0 r
F
.48114 .37049 m .48092 .37406 L .48154 .37382 L .407 .097 0 r
F
.48101 .36941 m .48098 .37112 L .48114 .37049 L F
.48098 .37112 m .48092 .37406 L .48114 .37049 L F
.48114 .37049 m .48112 .37056 L .48112 .37044 L 1 .286 0 r
F
.48151 .37145 m .48112 .37056 L .48114 .37049 L F
.48151 .37145 m .48112 .37044 L .48112 .36929 L F
.48114 .37049 m .48124 .3713 L .48133 .37097 L .407 .097 0 r
F
.48124 .3713 m .48154 .37382 L .48164 .37152 L F
.48186 .37061 m .4819 .37421 L .48164 .37062 L 1 .286 0 r
F
.48347 .37124 m .48311 .37418 L .48306 .37141 L .916 .263 0 r
F
.48384 .37139 m .48311 .37418 L .48347 .37124 L F
.48174 .36949 m .48217 .37059 L .48362 .36953 L .51 .113 0 r
F
.48217 .37059 m .48238 .37058 L .48362 .36953 L F
.48302 .36901 m .48271 .37046 L .48185 .36916 L .961 .265 0 r
F
.48222 .37071 m .48305 .37106 L .48362 .36953 L .51 .113 0 r
F
.48305 .37106 m .48347 .37124 L .48348 .37113 L F
.48305 .37106 m .48348 .37113 L .48362 .36953 L F
.48259 .37099 m .48311 .37418 L .4819 .37421 L .961 .265 0 r
F
.48393 .37105 m .48347 .37124 L .48302 .36901 L .916 .263 0 r
F
.48347 .37124 m .48306 .37141 L .48305 .37106 L F
.48347 .37124 m .48305 .37106 L .48302 .36901 L F
.48222 .37071 m .48226 .37082 L .48347 .37124 L .51 .113 0 r
F
.48302 .36901 m .48305 .37106 L .48259 .37099 L .961 .265 0 r
F
.48305 .37106 m .48311 .37418 L .48259 .37099 L F
.48259 .37099 m .4819 .37421 L .48226 .37082 L F
.48226 .37082 m .48328 .37342 L .48345 .37145 L .51 .113 0 r
F
.48226 .37082 m .48345 .37145 L .48347 .37124 L F
.48226 .37082 m .4819 .37421 L .48187 .37112 L .961 .265 0 r
F
.48271 .37046 m .48259 .37099 L .48226 .37082 L F
.48217 .37059 m .4821 .37094 L .48226 .37082 L .51 .113 0 r
F
.48217 .37059 m .48222 .37071 L .48238 .37058 L F
.48271 .37046 m .48187 .37112 L .48185 .36916 L .961 .265 0 r
F
.48226 .37082 m .48154 .37382 L .48328 .37342 L .51 .113 0 r
F
.4821 .37094 m .48154 .37382 L .48226 .37082 L F
.48174 .36949 m .48164 .37152 L .48217 .37059 L F
.48164 .37152 m .48154 .37382 L .48217 .37059 L F
.48164 .37062 m .4817 .37143 L .48145 .37186 L 1 .286 0 r
F
.48185 .36916 m .48186 .37061 L .48164 .37062 L F
.48393 .37105 m .48384 .37139 L .48347 .37124 L .916 .263 0 r
F
.48451 .36885 m .48393 .37105 L .48302 .36901 L F
.4847 .37073 m .48328 .37342 L .48658 .3728 L .498 .082 0 r
F
.48464 .37066 m .48458 .37078 L .4847 .37073 L F
.48458 .37078 m .48328 .37342 L .4847 .37073 L F
.48348 .37115 m .48328 .37342 L .48464 .37066 L F
.48464 .37066 m .48455 .3707 L .48455 .37064 L .896 .264 0 r
F
.48561 .37081 m .48455 .3707 L .48464 .37066 L F
.48462 .37063 m .48464 .37066 L .48687 .37094 L .498 .082 0 r
F
.48561 .37081 m .48455 .37064 L .48451 .36885 L .896 .264 0 r
F
.48464 .37066 m .48658 .3728 L .48687 .371 L .498 .082 0 r
F
.48464 .37066 m .48687 .371 L .48687 .37094 L F
.48742 .37079 m .48735 .37101 L .48687 .37094 L .885 .266 0 r
F
.48735 .37101 m .48639 .374 L .48687 .37094 L F
.48815 .36849 m .48742 .37079 L .48624 .36867 L F
.48889 .37037 m .48658 .3728 L .49202 .37187 L .436 .018 0 r
F
.48885 .37035 m .48882 .37039 L .48889 .37037 L F
.48882 .37039 m .48658 .3728 L .48889 .37037 L F
.48688 .37092 m .48658 .3728 L .48885 .37035 L F
.48885 .37035 m .48821 .37053 L .48821 .37032 L .878 .268 0 r
F
.48949 .37038 m .48821 .37032 L .48815 .36849 L F
.48885 .37035 m .49202 .37187 L .49245 .37052 L .436 .018 0 r
F
.48885 .37035 m .49245 .37052 L .49246 .37049 L F
.49246 .37048 m .49245 .3705 L .49465 .37001 L .304 0 0 r
F
.49373 .37022 m .49246 .37049 L .4924 .36982 L .869 .271 0 r
F
.49246 .37049 m .49242 .37049 L .4924 .36982 L F
.49387 .36982 m .49373 .37022 L .4924 .36982 L F
.49373 .37022 m .49254 .37355 L .49242 .3705 L F
.49465 .37001 m .49463 .37003 L .49559 .36981 L .304 0 0 r
F
.49463 .37003 m .49202 .37187 L .49558 .36982 L F
.49463 .37003 m .49558 .36982 L .49559 .36981 L F
.49245 .3705 m .49202 .37187 L .49465 .37001 L F
.49564 .36981 m .49572 .36981 L .50153 .36921 L F
.49583 .3698 m .50105 .36979 L .50153 .36921 L F
.4957 .36981 m .49813 .3698 L .49583 .3698 L F
.49813 .3698 m .50105 .36979 L .49583 .3698 L F
.49695 .36952 m .49696 .36981 L .49612 .3697 L .865 .272 0 r
F
.49696 .36981 m .49711 .37318 L .49616 .36981 L F
.49696 .36981 m .49616 .36981 L .49612 .3697 L F
.49836 .36981 m .49951 .37297 L .49711 .37318 L .861 .273 0 r
F
.49047 .3646 m .50082 .36801 L .49837 .36669 L .538 0 0 r
F
.49047 .3646 m .49226 .36704 L .50082 .36801 L F
.49226 .36704 m .50153 .36921 L .50082 .36801 L .448 0 0 r
F
.49226 .36704 m .49279 .36942 L .50153 .36921 L F
.49924 .36744 m .49936 .3698 L .49836 .36981 L .861 .273 0 r
F
.49936 .3698 m .49951 .37297 L .49836 .36981 L F
.49564 .36982 m .50104 .3698 L .50104 .36979 L .304 0 0 r
F
.49673 .36981 m .50104 .36979 L .50105 .36979 L F
.49564 .36982 m .50104 .36979 L .49673 .36981 L F
.49564 .36982 m .50105 .36979 L .4957 .36981 L F
.50082 .36801 m .50153 .36921 L .50172 .36898 L .209 0 0 r
F
.50048 .36764 m .50082 .36801 L .50145 .36807 L .282 0 0 r
F
.49558 .36544 m .49837 .36669 L .51007 .3695 L .291 0 0 r
F
.49837 .36669 m .51347 .36927 L .51007 .3695 L .282 0 0 r
F
.49837 .36669 m .50145 .36807 L .51347 .36927 L F
.50082 .36801 m .51449 .36886 L .51347 .36927 L .209 0 0 r
F
.50082 .36801 m .50192 .3692 L .51449 .36886 L F
.49837 .36669 m .50082 .36801 L .50048 .36764 L .282 0 0 r
F
.5017 .36719 m .50071 .3698 L .49924 .36744 L .857 .275 0 r
F
.50071 .3698 m .49951 .37297 L .49936 .3698 L F
.50071 .3698 m .49936 .3698 L .49924 .36744 L F
.49608 .36981 m .49711 .37318 L .49478 .37337 L .865 .272 0 r
F
.49612 .3697 m .49616 .36981 L .49608 .36981 L F
.49616 .36981 m .49711 .37318 L .49608 .36981 L F
.49686 .36767 m .49695 .36952 L .49612 .3697 L F
.4956 .36982 m .49202 .37187 L .50045 .3705 L .304 0 0 r
F
.49559 .36981 m .49558 .36982 L .4956 .36982 L F
.49558 .36982 m .49202 .37187 L .4956 .36982 L F
.49561 .36982 m .49569 .36982 L .49572 .36981 L F
.49561 .36982 m .49572 .36981 L .49564 .36981 L F
.49686 .36767 m .49608 .36981 L .49456 .36789 L .865 .272 0 r
F
.49557 .36981 m .49557 .36981 L .49557 .36981 L .304 0 0 r
F
.49557 .36981 m .49561 .36982 L .49568 .36981 L F
.49608 .36981 m .49464 .36982 L .49456 .36789 L .865 .272 0 r
F
.49924 .36744 m .49836 .36981 L .49686 .36767 L .861 .273 0 r
F
.49836 .36981 m .49696 .36981 L .49686 .36767 L F
.49456 .36789 m .49464 .36982 L .49387 .36982 L .869 .271 0 r
F
.49456 .36789 m .49387 .36982 L .49233 .3681 L F
.49387 .36982 m .4924 .36982 L .49233 .3681 L F
.49561 .36982 m .49564 .36982 L .49569 .36982 L .304 0 0 r
F
.50153 .36921 m .50593 .36895 L .51449 .36886 L .075 0 0 r
F
.50692 .36659 m .50599 .36895 L .50425 .36691 L .846 .28 0 r
F
.50593 .36895 m .50604 .36895 L .50744 .36891 L .075 0 0 r
F
.51608 .36528 m .51463 .36856 L .51277 .3658 L .824 .299 0 r
F
.51463 .36856 m .51453 .36857 L .51277 .3658 L F
.51449 .36886 m .51373 .36869 L .51463 .36856 L .176 .342 0 r
F
.51608 .36528 m .5164 .36829 L .51463 .36856 L .824 .299 0 r
F
.51978 .36463 m .51819 .36801 L .51608 .36528 L .816 .312 0 r
F
.51449 .36886 m .51462 .36858 L .52254 .36737 L .176 .342 0 r
F
.51462 .36858 m .51463 .36856 L .51857 .36797 L F
.51462 .36858 m .51857 .36797 L .52254 .36737 L F
.524 .3638 m .5222 .3674 L .51978 .36463 L .809 .332 0 r
F
.52254 .36737 m .5164 .36829 L .51859 .36796 L .176 .342 0 r
F
.52254 .36737 m .51859 .36796 L .52289 .36731 L F
.51007 .3695 m .51347 .36927 L .53174 .37093 L .021 .283 0 r
F
.51347 .36927 m .53328 .3683 L .53174 .37093 L .077 .306 0 r
F
.51347 .36927 m .51449 .36886 L .53328 .3683 L F
.51449 .36886 m .52323 .36724 L .53328 .3683 L .176 .342 0 r
F
.524 .3638 m .52451 .36705 L .52323 .36724 L .809 .332 0 r
F
.53492 .36132 m .5318 .36661 L .52895 .36273 L .793 .397 0 r
F
.52382 .36731 m .5321 .3667 L .53328 .3683 L .176 .342 0 r
F
.52714 .36702 m .5321 .3667 L .52382 .36731 L F
.52453 .36716 m .5321 .3667 L .52338 .36726 L F
.5318 .36661 m .52974 .36679 L .52895 .36273 L .793 .397 0 r
F
.52895 .36273 m .52665 .36699 L .524 .3638 L .801 .359 0 r
F
.52665 .36699 m .52453 .36716 L .524 .3638 L F
.52289 .36731 m .522 .36743 L .52323 .36724 L .176 .342 0 r
F
.52323 .36724 m .52499 .37008 L .5222 .3674 L .809 .332 0 r
F
.52451 .36705 m .52453 .36716 L .52323 .36724 L F
.52338 .36726 m .52714 .36702 L .52382 .36731 L .176 .342 0 r
F
.52323 .36724 m .52453 .36716 L .52338 .36726 L F
.52453 .36716 m .52499 .37008 L .52323 .36724 L .809 .332 0 r
F
.52323 .36724 m .52356 .36718 L .5321 .3667 L .176 .342 0 r
F
.52356 .36718 m .53206 .36665 L .5321 .3667 L F
.52665 .36699 m .53022 .3693 L .52499 .37008 L .801 .359 0 r
F
.52895 .36273 m .52963 .36626 L .52681 .36669 L F
.524 .3638 m .52323 .36724 L .52225 .3673 L .809 .332 0 r
F
.51978 .36463 m .52017 .36772 L .51819 .36801 L .816 .312 0 r
F
.5222 .3674 m .52017 .36772 L .51978 .36463 L .809 .332 0 r
F
.51819 .36801 m .5164 .36829 L .51608 .36528 L .816 .312 0 r
F
.51453 .36857 m .51303 .36872 L .51277 .3658 L .824 .299 0 r
F
.51458 .36866 m .51373 .36869 L .51453 .36857 L F
.51373 .36869 m .51303 .36872 L .51453 .36857 L F
.52356 .36718 m .51302 .36854 L .53139 .36573 L .176 .342 0 r
F
.52332 .36723 m .523 .36727 L .52356 .36718 L F
.52225 .3673 m .52323 .36724 L .5222 .3674 L .809 .332 0 r
F
.523 .36727 m .51302 .36854 L .52356 .36718 L .176 .342 0 r
F
.52681 .36669 m .52974 .36679 L .52665 .36699 L .801 .359 0 r
F
.52963 .36626 m .52974 .36679 L .52681 .36669 L F
.52974 .36679 m .53022 .3693 L .52665 .36699 L F
.52356 .36718 m .5239 .36712 L .53206 .36665 L .176 .342 0 r
F
.5239 .36712 m .53203 .3666 L .53206 .36665 L F
.53174 .37093 m .53328 .3683 L .56015 .36746 L .285 .368 0 r
F
.53328 .3683 m .55066 .36368 L .56015 .36746 L .348 .389 0 r
F
.53889 .36472 m .54027 .36528 L .53834 .36558 L .782 .445 0 r
F
.5423 .35944 m .5437 .36429 L .53889 .36472 L F
.53328 .3683 m .5321 .36669 L .54216 .36506 L .348 .389 0 r
F
.53328 .3683 m .54216 .36506 L .54988 .36388 L F
.53179 .36664 m .53658 .3683 L .53022 .3693 L .793 .397 0 r
F
.5318 .36661 m .53184 .36663 L .53179 .36664 L F
.53184 .36663 m .53658 .3683 L .53179 .36664 L F
.54988 .36388 m .54216 .36506 L .55066 .36368 L .348 .389 0 r
F
.53834 .36558 m .53603 .36599 L .53582 .36511 L .782 .445 0 r
F
.53492 .36132 m .53603 .36599 L .5318 .36661 L .793 .397 0 r
F
.5321 .36669 m .53203 .3666 L .53603 .36599 L .348 .389 0 r
F
.55164 .3569 m .54642 .36426 L .5423 .35944 L .767 .502 0 r
F
.54216 .36506 m .54161 .36513 L .55066 .36368 L .348 .389 0 r
F
.54161 .36513 m .54383 .36473 L .55066 .36368 L F
.54642 .36426 m .54383 .36473 L .5423 .35944 L .767 .502 0 r
F
.53889 .36472 m .53834 .36558 L .53582 .36511 L .782 .445 0 r
F
.5437 .36429 m .54383 .36473 L .53889 .36472 L F
.54161 .36513 m .53834 .36558 L .54383 .36473 L .348 .389 0 r
F
.5321 .36669 m .53603 .36599 L .54216 .36506 L F
.53603 .36599 m .53834 .36558 L .54216 .36506 L F
.54383 .36473 m .54449 .36699 L .54027 .36528 L .782 .445 0 r
F
.54383 .36473 m .54027 .36528 L .53889 .36472 L F
.532 .36656 m .53196 .36651 L .55066 .36368 L .348 .389 0 r
F
.53196 .36651 m .54911 .36384 L .55066 .36368 L F
.54642 .36426 m .55455 .36525 L .54449 .36699 L .767 .502 0 r
F
.56374 .35344 m .55634 .36295 L .55164 .3569 L .747 .56 0 r
F
.55088 .36366 m .55271 .36342 L .55483 .36331 L .348 .389 0 r
F
.55135 .36349 m .55469 .3632 L .55483 .36331 L F
.55066 .36368 m .55483 .36331 L .56015 .36746 L F
.55634 .36295 m .55386 .36327 L .55164 .3569 L .747 .56 0 r
F
.56374 .35344 m .56683 .361 L .55661 .3626 L F
.57971 .34868 m .5693 .36092 L .56374 .35344 L .722 .612 0 r
F
.56015 .36746 m .55862 .36362 L .59172 .35742 L .442 .436 0 r
F
.55862 .36362 m .55829 .36278 L .58159 .35905 L F
.55862 .36362 m .58159 .35905 L .59172 .35742 L F
.60116 .3421 m .58636 .3581 L .57971 .34868 L .696 .651 0 r
F
.58636 .3581 m .5843 .35851 L .57971 .34868 L F
.57971 .34868 m .5843 .35851 L .5693 .36092 L .722 .612 0 r
F
.60116 .3421 m .60767 .35467 L .59291 .35705 L .696 .651 0 r
F
.58678 .35765 m .59291 .35705 L .58636 .3581 L F
.60116 .3421 m .59291 .35705 L .58678 .35765 L F
.56015 .36746 m .59249 .35718 L .59824 .36622 L .442 .436 0 r
F
.59249 .35718 m .59296 .35713 L .59824 .36622 L F
.59291 .35705 m .59598 .35674 L .59824 .36622 L F
.55769 .37315 m .59824 .36622 L .59412 .37611 L .403 .412 0 r
F
.55769 .37315 m .56015 .36746 L .59824 .36622 L F
.63046 .3329 m .60878 .35458 L .60116 .3421 L .672 .676 0 r
F
.59824 .36622 m .59611 .35729 L .64754 .34853 L .492 .503 0 r
F
.59611 .35729 m .60627 .35511 L .64754 .34853 L F
.59598 .35676 m .59808 .35641 L .65011 .34812 L F
.60878 .35458 m .60773 .3548 L .60116 .3421 L .672 .676 0 r
F
.59611 .35729 m .59598 .35676 L .60627 .35511 L .492 .503 0 r
F
.59598 .35676 m .59598 .35674 L .59808 .35641 L F
.59598 .35674 m .63263 .35069 L .65011 .34812 L F
.59249 .35718 m .59291 .35705 L .59296 .35713 L .442 .436 0 r
F
.58838 .35785 m .58599 .35816 L .59242 .3572 L F
.58599 .35816 m .57782 .3592 L .58914 .35765 L F
.58599 .35816 m .58914 .35765 L .59242 .3572 L F
.59242 .3572 m .58914 .35765 L .59291 .35705 L F
.59172 .35742 m .58838 .35785 L .59242 .3572 L F
.60767 .35467 m .60801 .35534 L .58636 .3581 L .696 .651 0 r
F
.59598 .35674 m .59597 .35668 L .63263 .35069 L .492 .503 0 r
F
.63046 .3329 m .63089 .35095 L .60878 .35458 L .672 .676 0 r
F
.59597 .35668 m .59583 .35612 L .63089 .35095 L .492 .503 0 r
F
.59597 .35668 m .63089 .35095 L .63263 .35069 L F
.63046 .3329 m .63949 .3493 L .63089 .35095 L .672 .676 0 r
F
.60878 .35458 m .63089 .35095 L .60801 .35534 L F
.60878 .35458 m .60801 .35534 L .60773 .3548 L F
.64972 .34825 m .64754 .34853 L .65011 .34812 L .492 .503 0 r
F
.59824 .36622 m .64754 .34853 L .64972 .34825 L F
.59412 .37611 m .59824 .36622 L .65192 .36443 L .468 .479 0 r
F
.59824 .36622 m .65011 .34812 L .65192 .36443 L .492 .503 0 r
F
.68284 .34087 m .68023 .34255 L .63949 .3493 L .677 .721 0 r
F
.64612 .3487 m .64597 .34839 L .65011 .34812 L .522 .538 0 r
F
.64597 .34839 m .64984 .34773 L .65011 .34812 L F
.63949 .3493 m .63915 .34953 L .63089 .35095 L .71 .718 0 r
F
.59583 .35612 m .59909 .35429 L .63915 .34953 L .522 .538 0 r
F
.63089 .35095 m .63915 .34953 L .64612 .3487 L F
.59583 .35612 m .63915 .34953 L .63089 .35095 L F
.63915 .34953 m .63908 .34959 L .63089 .35095 L .71 .718 0 r
F
.68023 .34255 m .63953 .34949 L .63949 .3493 L .677 .721 0 r
F
.63949 .3493 m .63953 .34949 L .63915 .34953 L .71 .718 0 r
F
.67113 .31991 m .63949 .3493 L .63046 .3329 L .651 .688 0 r
F
.67113 .31991 m .68284 .34087 L .63949 .3493 L F
.59909 .35429 m .63861 .33217 L .64612 .3487 L .522 .538 0 r
F
.68023 .34255 m .64359 .36619 L .63953 .34949 L .677 .721 0 r
F
.64597 .34839 m .63861 .33217 L .64984 .34773 L .522 .538 0 r
F
.63915 .34953 m .63954 .34953 L .63908 .34959 L .71 .718 0 r
F
.63953 .34949 m .63954 .34953 L .63915 .34953 L F
.63908 .34959 m .64359 .36619 L .61138 .36901 L F
.63954 .34953 m .64359 .36619 L .63908 .34959 L F
.63089 .35095 m .61138 .36901 L .60801 .35534 L F
.63908 .34959 m .61138 .36901 L .63089 .35095 L F
.58611 .35837 m .60801 .35534 L .58486 .35972 L .696 .651 0 r
F
.5693 .36092 m .56699 .36139 L .56374 .35344 L .722 .612 0 r
F
.55661 .3626 m .56091 .36236 L .55634 .36295 L .747 .56 0 r
F
.56091 .36236 m .55829 .36278 L .55634 .36295 L F
.56683 .361 m .56724 .36201 L .55661 .3626 L F
.55829 .36278 m .55788 .36175 L .59172 .35742 L .442 .436 0 r
F
.58636 .3581 m .59253 .35731 L .58611 .35837 L .696 .651 0 r
F
.59253 .35731 m .60801 .35534 L .58611 .35837 L F
.60563 .35579 m .58755 .37109 L .58486 .35972 L .748 .702 0 r
F
.60801 .35534 m .60771 .35557 L .60563 .35579 L F
.60771 .35557 m .58755 .37109 L .60563 .35579 L F
.59291 .35705 m .59583 .35612 L .59598 .35674 L .442 .436 0 r
F
.59291 .35705 m .57782 .3592 L .59583 .35612 L F
.58914 .35765 m .57782 .3592 L .59291 .35705 L F
.5693 .36092 m .58486 .35972 L .56761 .36291 L .722 .612 0 r
F
.5843 .35851 m .58486 .35972 L .5693 .36092 L F
.58636 .3581 m .58486 .35972 L .5843 .35851 L .696 .651 0 r
F
.5693 .36092 m .56761 .36291 L .56699 .36139 L .722 .612 0 r
F
.57782 .3592 m .55788 .36175 L .58554 .35765 L .442 .436 0 r
F
.57782 .3592 m .58554 .35765 L .59583 .35612 L F
.56091 .36236 m .56724 .36201 L .55829 .36278 L .747 .56 0 r
F
.55164 .3569 m .5538 .36311 L .55135 .36349 L .767 .502 0 r
F
.54668 .3639 m .55135 .36349 L .54642 .36426 L F
.55164 .3569 m .55135 .36349 L .54668 .3639 L F
.5423 .35944 m .53889 .36472 L .53492 .36132 L .782 .445 0 r
F
.53889 .36472 m .53582 .36511 L .53492 .36132 L F
.55198 .36332 m .53139 .36573 L .55788 .36175 L .348 .389 0 r
F
.55066 .36368 m .54777 .36398 L .55198 .36332 L F
.54777 .36398 m .53139 .36573 L .55198 .36332 L F
.55412 .36275 m .55807 .36225 L .55829 .36278 L F
.55456 .3631 m .55829 .36278 L .56015 .36746 L F
.55412 .36275 m .55829 .36278 L .55456 .3631 L F
.55634 .36295 m .56761 .36291 L .55455 .36525 L .747 .56 0 r
F
.56724 .36201 m .56761 .36291 L .55634 .36295 L F
.55634 .36295 m .55455 .36525 L .55386 .36327 L F
.55066 .36368 m .55135 .36349 L .55271 .36342 L .348 .389 0 r
F
.55066 .36368 m .55271 .36342 L .55088 .36366 L F
.5538 .36311 m .55455 .36525 L .54642 .36426 L .767 .502 0 r
F
.55135 .36349 m .55412 .36275 L .55469 .3632 L .348 .389 0 r
F
.53196 .36651 m .53139 .36573 L .54911 .36384 L F
.54642 .36426 m .54449 .36699 L .54383 .36473 L .767 .502 0 r
F
.53611 .36634 m .53658 .3683 L .53184 .36663 L .793 .397 0 r
F
.53203 .3666 m .53184 .36663 L .5318 .36661 L F
.53611 .36634 m .53184 .36663 L .53203 .3666 L F
.53603 .36599 m .53611 .36634 L .53203 .3666 L F
.53603 .36599 m .53203 .3666 L .5318 .36661 L F
.53603 .36599 m .532 .36656 L .53834 .36558 L .348 .389 0 r
F
.53203 .3666 m .532 .36656 L .53603 .36599 L F
.53834 .36558 m .53658 .3683 L .53603 .36599 L .782 .445 0 r
F
.53834 .36558 m .54449 .36699 L .53658 .3683 L F
.54027 .36528 m .54449 .36699 L .53834 .36558 L F
.55412 .36275 m .55788 .36175 L .55807 .36225 L .348 .389 0 r
F
.5239 .36712 m .53139 .36573 L .53203 .3666 L .176 .342 0 r
F
.5318 .36661 m .53022 .3693 L .52974 .36679 L .793 .397 0 r
F
.52665 .36699 m .52499 .37008 L .52453 .36716 L .801 .359 0 r
F
.5222 .3674 m .52499 .37008 L .52055 .37069 L .809 .332 0 r
F
.52289 .36731 m .51859 .36796 L .522 .36743 L .176 .342 0 r
F
.52323 .36724 m .522 .36743 L .52332 .36723 L F
.51819 .36801 m .52055 .37069 L .51671 .37118 L .816 .312 0 r
F
.52017 .36772 m .52055 .37069 L .51819 .36801 L F
.5222 .3674 m .52055 .37069 L .52017 .36772 L .809 .332 0 r
F
.51819 .36801 m .51671 .37118 L .5164 .36829 L .816 .312 0 r
F
.5164 .36829 m .51463 .36856 L .52012 .36772 L .176 .342 0 r
F
.5164 .36829 m .52012 .36772 L .52332 .36723 L F
.51463 .36856 m .51671 .37118 L .51329 .37159 L .824 .299 0 r
F
.5164 .36829 m .51671 .37118 L .51463 .36856 L F
.51373 .36869 m .51302 .36854 L .52332 .36723 L .176 .342 0 r
F
.51463 .36856 m .51458 .36866 L .51453 .36857 L .824 .299 0 r
F
.50876 .36887 m .50921 .36885 L .51381 .36871 L .075 0 0 r
F
.50604 .36895 m .5067 .36893 L .51381 .36871 L F
.5061 .36894 m .50623 .36894 L .51381 .36871 L F
.50611 .36894 m .50833 .36887 L .51381 .36871 L F
.50833 .36887 m .51376 .3687 L .51381 .36871 L F
.50593 .36895 m .51381 .36871 L .51449 .36886 L F
.51152 .36877 m .51329 .37159 L .51018 .37194 L .832 .29 0 r
F
.51184 .368 m .51303 .36872 L .51152 .36877 L F
.51295 .36782 m .51303 .36872 L .51184 .368 L F
.50833 .36887 m .5129 .36872 L .51376 .3687 L .075 0 0 r
F
.51303 .36872 m .51329 .37159 L .51152 .36877 L .832 .29 0 r
F
.50867 .36886 m .51018 .37194 L .50729 .37224 L .84 .284 0 r
F
.50975 .36623 m .50994 .36882 L .50867 .36886 L F
.50994 .36882 m .51018 .37194 L .50867 .36886 L F
.50663 .36893 m .50744 .36891 L .50921 .36885 L .075 0 0 r
F
.50663 .36893 m .50921 .36885 L .50876 .36887 L F
.50593 .36895 m .50744 .36891 L .50663 .36893 L F
.51277 .3658 m .51152 .36877 L .50975 .36623 L .832 .29 0 r
F
.51152 .36877 m .51018 .37194 L .50994 .36882 L F
.51152 .36877 m .50994 .36882 L .50975 .36623 L F
.50852 .36924 m .50729 .37224 L .50711 .36946 L .84 .284 0 r
F
.50852 .36924 m .50711 .36946 L .50708 .36891 L F
.50867 .36886 m .50852 .36924 L .50708 .36891 L F
.50867 .36886 m .50708 .36891 L .50692 .36659 L F
.50604 .36895 m .5061 .36894 L .5067 .36893 L .075 0 0 r
F
.50598 .36897 m .50729 .37224 L .50458 .3725 L .846 .28 0 r
F
.50598 .36897 m .50458 .3725 L .50439 .36923 L F
.50577 .369 m .50597 .36897 L .50597 .36897 L .075 0 0 r
F
.5058 .369 m .50597 .36897 L .50604 .36895 L F
.50577 .369 m .50597 .36897 L .5058 .369 L F
.50593 .36895 m .50584 .36898 L .50604 .36895 L F
.50599 .36895 m .50598 .36897 L .50438 .369 L .846 .28 0 r
F
.50584 .36898 m .50577 .369 L .50604 .36895 L .075 0 0 r
F
.50153 .36921 m .5011 .36979 L .50593 .36895 L F
.5011 .36979 m .50109 .36979 L .50183 .36966 L F
.5011 .36979 m .50183 .36966 L .50593 .36895 L F
.50425 .36691 m .50328 .36942 L .5017 .36719 L .852 .277 0 r
F
.50328 .36942 m .50199 .37275 L .50183 .36966 L F
.50328 .36942 m .50183 .36966 L .5017 .36719 L F
.50598 .36897 m .50439 .36923 L .50438 .369 L .846 .28 0 r
F
.50599 .36895 m .50599 .36896 L .50598 .36897 L F
.50599 .36896 m .50729 .37224 L .50598 .36897 L F
.50328 .36942 m .50458 .3725 L .50199 .37275 L .852 .277 0 r
F
.50109 .3698 m .50585 .36898 L .50593 .36895 L .075 0 0 r
F
.50425 .36691 m .50439 .36923 L .50328 .36942 L .852 .277 0 r
F
.50439 .36923 m .50458 .3725 L .50328 .36942 L F
.50109 .36979 m .50109 .3698 L .50593 .36895 L .075 0 0 r
F
.50109 .3698 m .50056 .37048 L .50585 .36898 L F
.50577 .369 m .50056 .37048 L .50597 .36897 L F
.50692 .36659 m .50708 .36891 L .50599 .36895 L .846 .28 0 r
F
.50708 .36891 m .50729 .37224 L .50599 .36896 L F
.50604 .36895 m .50597 .36897 L .5061 .36894 L .075 0 0 r
F
.5061 .36894 m .50599 .36896 L .50599 .36895 L .846 .28 0 r
F
.50708 .36891 m .50599 .36896 L .5061 .36894 L F
.5061 .36894 m .50611 .36894 L .50623 .36894 L .075 0 0 r
F
.5061 .36894 m .50585 .369 L .50624 .36894 L F
.50597 .36897 m .50585 .369 L .5061 .36894 L F
.50611 .36894 m .51302 .36854 L .51374 .36869 L F
.50624 .36894 m .50056 .37048 L .51302 .36854 L F
.50585 .369 m .50056 .37048 L .50624 .36894 L F
.51277 .3658 m .51295 .36782 L .51184 .368 L .832 .29 0 r
F
.5129 .36872 m .51374 .36869 L .51374 .3687 L .075 0 0 r
F
.5129 .36872 m .51374 .3687 L .51376 .3687 L F
.51458 .36866 m .51329 .37159 L .51303 .36872 L .824 .299 0 r
F
.50975 .36623 m .50882 .36849 L .50692 .36659 L .84 .284 0 r
F
.50882 .36849 m .50867 .36886 L .50844 .36856 L F
.50882 .36849 m .50844 .36856 L .50692 .36659 L F
.50599 .36895 m .50438 .369 L .50425 .36691 L .846 .28 0 r
F
.50097 .36911 m .50183 .36966 L .50069 .36986 L .857 .275 0 r
F
.5017 .36719 m .5018 .36908 L .50097 .36911 L F
.50172 .36898 m .50153 .36921 L .50192 .3692 L .209 0 0 r
F
.5018 .36908 m .50183 .36966 L .50097 .36911 L .857 .275 0 r
F
.49564 .36982 m .50045 .3705 L .50104 .3698 L .304 0 0 r
F
.50109 .36979 m .50045 .3705 L .50056 .37048 L .075 0 0 r
F
.50104 .3698 m .50045 .3705 L .50109 .36979 L F
.49431 .36509 m .49837 .36669 L .49558 .36544 L .291 0 0 r
F
.48396 .35926 m .48749 .36195 L .49431 .36509 L .526 0 0 r
F
.48348 .35899 m .48749 .36195 L .48396 .35926 L F
.48749 .36195 m .49047 .3646 L .49122 .3648 L .572 0 0 r
F
.48749 .36195 m .49837 .36669 L .49431 .36509 L F
.48749 .36195 m .49122 .3648 L .49837 .36669 L F
.48892 .69814 m .51531 .70913 L .49467 .70573 L .011 .254 0 r
F
.47284 .6932 m .48892 .69814 L .49467 .70573 L .112 .275 0 r
F
.47865 .35411 m .48019 .35597 L .48348 .35899 L .587 .038 0 r
F
.47659 .35203 m .48019 .35597 L .47865 .35411 L F
.48019 .35597 m .48749 .36195 L .48348 .35899 L .733 .099 0 r
F
.48019 .35597 m .48315 .35961 L .48749 .36195 L F
.47842 .35373 m .48173 .35785 L .48019 .35597 L .86 .185 0 r
F
.48173 .35785 m .48315 .35961 L .48019 .35597 L F
.46863 .33221 m .46948 .33984 L .46614 .33458 L .192 .123 0 r
F
.46617 .32666 m .46863 .33221 L .46614 .33458 L .317 .162 0 r
F
.49707 .52874 m .51916 .53664 L .50702 .53532 L 0 .214 0 r
F
.48685 .52553 m .49707 .52874 L .50702 .53532 L 0 .236 0 r
F
.50646 .25523 m .50367 .26032 L .50392 .25498 L 1 .405 0 r
F
.50646 .25523 m .50604 .26059 L .50367 .26032 L F
.48247 .25519 m .47991 .2605 L .48005 .25514 L 1 .332 0 r
F
.48247 .25519 m .48241 .26052 L .47991 .2605 L F
.48485 .25517 m .48241 .26052 L .48247 .25519 L 1 .318 0 r
F
.48485 .25517 m .48485 .26049 L .48241 .26052 L F
.48722 .25512 m .48485 .26049 L .48485 .25517 L .99 .309 0 r
F
.48005 .25514 m .47733 .2604 L .47757 .25502 L 1 .352 0 r
F
.48005 .25514 m .47991 .2605 L .47733 .2604 L F
.40236 .27926 m .37927 .29165 L .37934 .2774 L .862 .701 0 r
F
.40236 .27926 m .40217 .29104 L .37927 .29165 L F
.48722 .25512 m .48725 .26042 L .48485 .26049 L .99 .309 0 r
F
.48957 .25504 m .48725 .26042 L .48722 .25512 L .976 .304 0 r
F
.48957 .25504 m .48962 .26034 L .48725 .26042 L F
.49192 .25496 m .48962 .26034 L .48957 .25504 L .972 .303 0 r
F
.47757 .25502 m .47463 .2602 L .47503 .25477 L 1 .382 0 r
F
.47757 .25502 m .47733 .2604 L .47463 .2602 L F
.50392 .25498 m .50132 .26017 L .50146 .25485 L 1 .365 0 r
F
.50392 .25498 m .50367 .26032 L .50132 .26017 L F
.50994 .27933 m .50808 .28282 L .5092 .27806 L 1 .479 0 r
F
.50994 .27933 m .50832 .28388 L .50808 .28282 L F
.50778 .28541 m .50592 .2894 L .50703 .28824 L 0 0 0 r
F
.49192 .25496 m .49197 .26026 L .48962 .26034 L .972 .303 0 r
F
.49428 .25488 m .49197 .26026 L .49192 .25496 L .98 .305 0 r
F
.50844 .26103 m .50562 .26587 L .50604 .26059 L 1 .467 0 r
F
.50844 .26103 m .50777 .26632 L .50562 .26587 L F
.45751 .50442 m .46409 .51651 L .45244 .51059 L .255 .254 0 r
F
.44926 .49783 m .45244 .51059 L .44124 .50368 L .355 .293 0 r
F
.44926 .49783 m .45751 .50442 L .45244 .51059 L F
.49428 .25488 m .49431 .26018 L .49197 .26026 L .98 .305 0 r
F
.49665 .25483 m .49431 .26018 L .49428 .25488 L .999 .311 0 r
F
.5105 .27314 m .50803 .27719 L .50891 .27217 L 1 .719 0 r
F
.5105 .27314 m .5092 .27806 L .50803 .27719 L F
.45066 .28945 m .44352 .29749 L .44268 .28977 L .863 .43 0 r
F
.45066 .28945 m .4513 .29651 L .44352 .29749 L F
.50146 .25485 m .49898 .26012 L .49903 .25481 L 1 .338 0 r
F
.50146 .25485 m .50132 .26017 L .49898 .26012 L F
.50988 .26701 m .50713 .27151 L .50777 .26632 L 1 .57 0 r
F
.50988 .26701 m .50891 .27217 L .50713 .27151 L F
.49665 .25483 m .49665 .26013 L .49431 .26018 L .999 .311 0 r
F
.49903 .25481 m .49665 .26013 L .49665 .25483 L 1 .321 0 r
F
.49903 .25481 m .49898 .26012 L .49665 .26013 L F
.47503 .25477 m .47176 .25984 L .47238 .25435 L 1 .423 0 r
F
.47503 .25477 m .47463 .2602 L .47176 .25984 L F
.46608 .51029 m .47571 .52148 L .46409 .51651 L .125 .226 0 r
F
.45751 .50442 m .46608 .51029 L .46409 .51651 L .255 .254 0 r
F
.47575 .34938 m .48019 .35597 L .47659 .35203 L .687 .118 0 r
F
.47273 .34476 m .47575 .34938 L .47659 .35203 L 0 0 0 r
F
.47111 .3375 m .47273 .34476 L .46948 .33984 L .008 .066 0 r
F
.46863 .33221 m .47111 .3375 L .46948 .33984 L .192 .123 0 r
F
.35155 .45942 m .3192 .4799 L .30959 .46145 L .651 .681 0 r
F
.50351 .29109 m .50459 .2932 L .50592 .2894 L .206 0 0 r
F
.50351 .29109 m .5016 .2943 L .50459 .2932 L F
.4196 .28055 m .40217 .29104 L .40236 .27926 L .908 .657 0 r
F
.4196 .28055 m .41941 .29055 L .40217 .29104 L F
.50604 .26059 m .50342 .26561 L .50367 .26032 L 1 .401 0 r
F
.50604 .26059 m .50562 .26587 L .50342 .26561 L F
.48241 .26052 m .47982 .2659 L .47991 .2605 L 1 .327 0 r
F
.48241 .26052 m .48239 .26588 L .47982 .2659 L F
.48485 .26049 m .48239 .26588 L .48241 .26052 L 1 .314 0 r
F
.47991 .2605 m .47714 .26584 L .47733 .2604 L 1 .345 0 r
F
.47991 .2605 m .47982 .2659 L .47714 .26584 L F
.48485 .26049 m .48487 .26583 L .48239 .26588 L 1 .314 0 r
F
.48725 .26042 m .48487 .26583 L .48485 .26049 L .978 .306 0 r
F
.47238 .25435 m .46867 .25927 L .46959 .25369 L 1 .479 0 r
F
.47238 .25435 m .47176 .25984 L .46867 .25927 L F
.48725 .26042 m .4873 .26575 L .48487 .26583 L .978 .306 0 r
F
.48962 .26034 m .4873 .26575 L .48725 .26042 L .967 .302 0 r
F
.47733 .2604 m .4743 .2657 L .47463 .2602 L 1 .371 0 r
F
.47733 .2604 m .47714 .26584 L .4743 .2657 L F
.48962 .26034 m .48968 .26566 L .4873 .26575 L .967 .302 0 r
F
.49197 .26026 m .48968 .26566 L .48962 .26034 L .965 .3 0 r
F
.50367 .26032 m .50118 .26546 L .50132 .26017 L 1 .36 0 r
F
.50367 .26032 m .50342 .26561 L .50118 .26546 L F
.49197 .26026 m .49203 .26556 L .48968 .26566 L .965 .3 0 r
F
.49431 .26018 m .49203 .26556 L .49197 .26026 L .974 .302 0 r
F
.50777 .26632 m .5052 .2711 L .50562 .26587 L 1 .458 0 r
F
.50777 .26632 m .50713 .27151 L .5052 .2711 L F
.47463 .2602 m .47124 .26543 L .47176 .25984 L 1 .406 0 r
F
.47463 .2602 m .4743 .2657 L .47124 .26543 L F
.49431 .26018 m .49435 .26548 L .49203 .26556 L .974 .302 0 r
F
.49665 .26013 m .49435 .26548 L .49431 .26018 L .994 .308 0 r
F
.50132 .26017 m .49893 .26541 L .49898 .26012 L 1 .334 0 r
F
.50132 .26017 m .50118 .26546 L .49893 .26541 L F
.49727 .63798 m .49447 .63282 L .50793 .62977 L .427 .416 0 r
F
.49727 .63798 m .4788 .64003 L .49447 .63282 L F
.49665 .26013 m .49665 .26543 L .49435 .26548 L .994 .308 0 r
F
.49898 .26012 m .49665 .26543 L .49665 .26013 L 1 .317 0 r
F
.49898 .26012 m .49893 .26541 L .49665 .26543 L F
.43268 .28143 m .41941 .29055 L .4196 .28055 L .946 .602 0 r
F
.43268 .28143 m .43254 .29013 L .41941 .29055 L F
.46592 .31341 m .46385 .32088 L .46175 .31486 L .508 .216 0 r
F
.46458 .30743 m .46175 .31486 L .45996 .30864 L .585 .247 0 r
F
.46458 .30743 m .46592 .31341 L .46175 .31486 L F
.50891 .27217 m .50655 .27662 L .50713 .27151 L 1 .554 0 r
F
.50891 .27217 m .50803 .27719 L .50655 .27662 L F
.45707 .28917 m .4513 .29651 L .45066 .28945 L .866 .388 0 r
F
.45707 .28917 m .45758 .29575 L .4513 .29651 L F
.4675 .31925 m .46617 .32666 L .46385 .32088 L .437 .188 0 r
F
.46592 .31341 m .4675 .31925 L .46385 .32088 L .508 .216 0 r
F
.47176 .25984 m .46788 .26498 L .46867 .25927 L 1 .453 0 r
F
.47176 .25984 m .47124 .26543 L .46788 .26498 L F
.44169 .49054 m .44124 .50368 L .4309 .49583 L .433 .343 0 r
F
.44169 .49054 m .44926 .49783 L .44124 .50368 L F
.47982 .2659 m .47701 .27133 L .47714 .26584 L 1 .336 0 r
F
.47982 .2659 m .47977 .27133 L .47701 .27133 L F
.48239 .26588 m .47977 .27133 L .47982 .2659 L 1 .32 0 r
F
.46959 .25369 m .46526 .2584 L .4666 .25271 L 1 .552 0 r
F
.46959 .25369 m .46867 .25927 L .46526 .2584 L F
.48239 .26588 m .48239 .27128 L .47977 .27133 L 1 .32 0 r
F
.48487 .26583 m .48239 .27128 L .48239 .26588 L .98 .309 0 r
F
.50562 .26587 m .50317 .27085 L .50342 .26561 L 1 .39 0 r
F
.50562 .26587 m .5052 .2711 L .50317 .27085 L F
.5092 .27806 m .50728 .28211 L .50803 .27719 L 1 .674 0 r
F
.5092 .27806 m .50808 .28282 L .50728 .28211 L F
.47714 .26584 m .47406 .27127 L .4743 .2657 L 1 .358 0 r
F
.47714 .26584 m .47701 .27133 L .47406 .27127 L F
.48487 .26583 m .48492 .27119 L .48239 .27128 L .98 .309 0 r
F
.4873 .26575 m .48492 .27119 L .48487 .26583 L .962 .302 0 r
F
.4873 .26575 m .48736 .27109 L .48492 .27119 L F
.48968 .26566 m .48736 .27109 L .4873 .26575 L .954 .298 0 r
F
.44277 .282 m .43254 .29013 L .43268 .28143 L .972 .543 0 r
F
.44277 .282 m .44268 .28977 L .43254 .29013 L F
.4743 .2657 m .47084 .2711 L .47124 .26543 L 1 .387 0 r
F
.4743 .2657 m .47406 .27127 L .47084 .2711 L F
.46923 .32492 m .46863 .33221 L .46617 .32666 L .363 .16 0 r
F
.4675 .31925 m .46923 .32492 L .46617 .32666 L .437 .188 0 r
F
.48968 .26566 m .48975 .27098 L .48736 .27109 L .954 .298 0 r
F
.49203 .26556 m .48975 .27098 L .48968 .26566 L .954 .297 0 r
F
.50342 .26561 m .50106 .27073 L .50118 .26546 L 1 .35 0 r
F
.50342 .26561 m .50317 .27085 L .50106 .27073 L F
.50832 .28388 m .50721 .28745 L .50808 .28282 L .736 .362 0 r
F
.50832 .28388 m .50703 .28824 L .50721 .28745 L F
.49203 .26556 m .4921 .27087 L .48975 .27098 L .954 .297 0 r
F
.49435 .26548 m .4921 .27087 L .49203 .26556 L .963 .298 0 r
F
.49435 .26548 m .4944 .27078 L .4921 .27087 L F
.49665 .26543 m .4944 .27078 L .49435 .26548 L .983 .303 0 r
F
.50118 .26546 m .49888 .27069 L .49893 .26541 L 1 .326 0 r
F
.50118 .26546 m .50106 .27073 L .49888 .27069 L F
.47352 .34256 m .47575 .34938 L .47273 .34476 L 0 0 0 r
F
.47111 .3375 m .47352 .34256 L .47273 .34476 L .008 .066 0 r
F
.47124 .26543 m .46727 .2708 L .46788 .26498 L 1 .426 0 r
F
.47124 .26543 m .47084 .2711 L .46727 .2708 L F
.49665 .26543 m .49666 .27072 L .4944 .27078 L .983 .303 0 r
F
.49893 .26541 m .49666 .27072 L .49665 .26543 L 1 .311 0 r
F
.50713 .27151 m .50483 .27626 L .5052 .2711 L 1 .436 0 r
F
.50713 .27151 m .50655 .27662 L .50483 .27626 L F
.49893 .26541 m .49888 .27069 L .49666 .27072 L 1 .311 0 r
F
.46867 .25927 m .46411 .26428 L .46526 .2584 L 1 .514 0 r
F
.46867 .25927 m .46788 .26498 L .46411 .26428 L F
.45069 .28236 m .44268 .28977 L .44277 .282 L .983 .486 0 r
F
.45069 .28236 m .45066 .28945 L .44268 .28977 L F
.56565 .42396 m .54747 .42633 L .5545 .4187 L 1 1 0 r
F
.57406 .41465 m .56565 .42396 L .5545 .4187 L F
.46234 .2889 m .45758 .29575 L .45707 .28917 L .866 .355 0 r
F
.46234 .2889 m .46275 .29514 L .45758 .29575 L F
.47701 .27133 m .47393 .27688 L .47406 .27127 L 1 .343 0 r
F
.47701 .27133 m .47696 .27686 L .47393 .27688 L F
.47977 .27133 m .47696 .27686 L .47701 .27133 L 1 .325 0 r
F
.47977 .27133 m .47978 .27679 L .47696 .27686 L F
.48239 .27128 m .47978 .27679 L .47977 .27133 L .974 .312 0 r
F
.47464 .51546 m .48685 .52553 L .47571 .52148 L 0 .194 0 r
F
.46608 .51029 m .47464 .51546 L .47571 .52148 L .125 .226 0 r
F
.48239 .27128 m .48245 .27669 L .47978 .27679 L .974 .312 0 r
F
.48492 .27119 m .48245 .27669 L .48239 .27128 L .955 .303 0 r
F
.47406 .27127 m .4706 .27684 L .47084 .2711 L 1 .366 0 r
F
.47406 .27127 m .47393 .27688 L .4706 .27684 L F
.48492 .27119 m .48499 .27657 L .48245 .27669 L .955 .303 0 r
F
.48736 .27109 m .48499 .27657 L .48492 .27119 L .943 .297 0 r
F
.47107 .33042 m .47111 .3375 L .46863 .33221 L .269 .128 0 r
F
.46923 .32492 m .47107 .33042 L .46863 .33221 L .363 .16 0 r
F
.45705 .28257 m .45066 .28945 L .45069 .28236 L .983 .437 0 r
F
.45705 .28257 m .45707 .28917 L .45066 .28945 L F
.60107 .60678 m .56967 .60728 L .58407 .59889 L .689 .802 0 r
F
.61875 .59614 m .60107 .60678 L .58407 .59889 L .714 .84 0 r
F
.47084 .2711 m .46687 .27671 L .46727 .2708 L 1 .397 0 r
F
.47084 .2711 m .4706 .27684 L .46687 .27671 L F
.5052 .2711 m .50296 .27606 L .50317 .27085 L 1 .371 0 r
F
.5052 .2711 m .50483 .27626 L .50296 .27606 L F
.50592 .2894 m .50613 .29246 L .50703 .28824 L .218 0 0 r
F
.50592 .2894 m .50459 .2932 L .50613 .29246 L F
.48736 .27109 m .48745 .27644 L .48499 .27657 L .943 .297 0 r
F
.48975 .27098 m .48745 .27644 L .48736 .27109 L .937 .293 0 r
F
.50803 .27719 m .50606 .28165 L .50655 .27662 L 1 .518 0 r
F
.50803 .27719 m .50728 .28211 L .50606 .28165 L F
.46788 .26498 m .4632 .27031 L .46411 .26428 L 1 .475 0 r
F
.46788 .26498 m .46727 .2708 L .4632 .27031 L F
.41232 .66403 m .40922 .68 L .39095 .67039 L .436 .428 0 r
F
.41232 .66403 m .42569 .67274 L .40922 .68 L F
.4666 .25271 m .46142 .25713 L .46333 .25126 L 1 .644 0 r
F
.4666 .25271 m .46526 .2584 L .46142 .25713 L F
.48975 .27098 m .48985 .27631 L .48745 .27644 L .937 .293 0 r
F
.4921 .27087 m .48985 .27631 L .48975 .27098 L .938 .292 0 r
F
.4921 .27087 m .49218 .27619 L .48985 .27631 L F
.4944 .27078 m .49218 .27619 L .4921 .27087 L .947 .293 0 r
F
.50317 .27085 m .50095 .27597 L .50106 .27073 L 1 .335 0 r
F
.50317 .27085 m .50296 .27606 L .50095 .27597 L F
.46229 .28266 m .45707 .28917 L .45705 .28257 L .975 .397 0 r
F
.46229 .28266 m .46234 .2889 L .45707 .28917 L F
.46727 .2708 m .46258 .27644 L .4632 .27031 L 1 .437 0 r
F
.46727 .2708 m .46687 .27671 L .46258 .27644 L F
.46855 .30649 m .46592 .31341 L .46458 .30743 L .612 .24 0 r
F
.4944 .27078 m .49446 .27608 L .49218 .27619 L .947 .293 0 r
F
.49666 .27072 m .49446 .27608 L .4944 .27078 L .966 .296 0 r
F
.47393 .27688 m .47053 .28262 L .4706 .27684 L 1 .345 0 r
F
.47393 .27688 m .47392 .28253 L .47053 .28262 L F
.47696 .27686 m .47392 .28253 L .47393 .27688 L .978 .326 0 r
F
.47696 .27686 m .477 .28241 L .47392 .28253 L F
.47978 .27679 m .477 .28241 L .47696 .27686 L .956 .313 0 r
F
.4706 .27684 m .4667 .28267 L .46687 .27671 L 1 .369 0 r
F
.4706 .27684 m .47053 .28262 L .4667 .28267 L F
.50106 .27073 m .49886 .27595 L .49888 .27069 L 1 .315 0 r
F
.50106 .27073 m .50095 .27597 L .49886 .27595 L F
.46679 .28866 m .46275 .29514 L .46234 .2889 L .865 .331 0 r
F
.46679 .28866 m .46713 .29464 L .46275 .29514 L F
.49666 .27072 m .49669 .276 L .49446 .27608 L .966 .296 0 r
F
.49888 .27069 m .49669 .276 L .49666 .27072 L .997 .303 0 r
F
.49888 .27069 m .49886 .27595 L .49669 .276 L F
.47978 .27679 m .47986 .28227 L .477 .28241 L .956 .313 0 r
F
.48245 .27669 m .47986 .28227 L .47978 .27679 L .94 .303 0 r
F
.46958 .3123 m .4675 .31925 L .46592 .31341 L .542 .214 0 r
F
.46855 .30649 m .46958 .3123 L .46592 .31341 L .612 .24 0 r
F
.46526 .2584 m .45976 .26323 L .46142 .25713 L 1 .589 0 r
F
.46526 .2584 m .46411 .26428 L .45976 .26323 L F
.50808 .28282 m .5067 .28693 L .50728 .28211 L 1 .595 0 r
F
.50808 .28282 m .50721 .28745 L .5067 .28693 L F
.46687 .27671 m .46229 .28266 L .46258 .27644 L 1 .401 0 r
F
.46687 .27671 m .4667 .28267 L .46229 .28266 L F
.48245 .27669 m .48255 .28212 L .47986 .28227 L .94 .303 0 r
F
.48499 .27657 m .48255 .28212 L .48245 .27669 L .927 .296 0 r
F
.4667 .28267 m .46234 .2889 L .46229 .28266 L .962 .365 0 r
F
.4667 .28267 m .46679 .28866 L .46234 .2889 L F
.50655 .27662 m .50454 .28137 L .50483 .27626 L 1 .4 0 r
F
.50655 .27662 m .50606 .28165 L .50454 .28137 L F
.48499 .27657 m .48511 .28197 L .48255 .28212 L .927 .296 0 r
F
.48745 .27644 m .48511 .28197 L .48499 .27657 L .92 .291 0 r
F
.47708 .35135 m .47842 .35373 L .48019 .35597 L .687 .118 0 r
F
.47842 .35373 m .48062 .35785 L .48315 .35961 L .86 .185 0 r
F
.47776 .35203 m .47976 .35611 L .47842 .35373 L .88 .232 0 r
F
.47976 .35611 m .48062 .35785 L .47842 .35373 L F
.47575 .34938 m .47842 .35373 L .47708 .35135 L .687 .118 0 r
F
.47053 .28262 m .46679 .28866 L .4667 .28267 L .947 .341 0 r
F
.46258 .27644 m .46229 .28266 L .45705 .28257 L 1 .441 0 r
F
.47053 .28262 m .47064 .28842 L .46679 .28866 L .947 .341 0 r
F
.47392 .28253 m .47064 .28842 L .47053 .28262 L .933 .323 0 r
F
.46411 .26428 m .45843 .26954 L .45976 .26323 L 1 .537 0 r
F
.46411 .26428 m .4632 .27031 L .45843 .26954 L F
.47077 .31801 m .46923 .32492 L .4675 .31925 L .478 .19 0 r
F
.46958 .3123 m .47077 .31801 L .4675 .31925 L .542 .214 0 r
F
.45752 .27601 m .45705 .28257 L .45069 .28236 L 1 .49 0 r
F
.46258 .27644 m .45705 .28257 L .45752 .27601 L 1 .441 0 r
F
.4632 .27031 m .46258 .27644 L .45752 .27601 L 1 .487 0 r
F
.48745 .27644 m .48758 .28181 L .48511 .28197 L .92 .291 0 r
F
.48985 .27631 m .48758 .28181 L .48745 .27644 L .918 .288 0 r
F
.47064 .28842 m .46713 .29464 L .46679 .28866 L .864 .314 0 r
F
.48315 .35961 m .49047 .3646 L .48749 .36195 L .782 .119 0 r
F
.47392 .28253 m .47405 .2882 L .47064 .28842 L .933 .323 0 r
F
.477 .28241 m .47405 .2882 L .47392 .28253 L .921 .31 0 r
F
.4632 .27031 m .45752 .27601 L .45843 .26954 L 1 .487 0 r
F
.47292 .33575 m .47352 .34256 L .47111 .3375 L .14 .084 0 r
F
.47107 .33042 m .47292 .33575 L .47111 .3375 L .269 .128 0 r
F
.47064 .28842 m .47094 .29423 L .46713 .29464 L .864 .314 0 r
F
.48985 .27631 m .48996 .28165 L .48758 .28181 L .918 .288 0 r
F
.49218 .27619 m .48996 .28165 L .48985 .27631 L .92 .286 0 r
F
.477 .28241 m .47715 .28798 L .47405 .2882 L .921 .31 0 r
F
.47986 .28227 m .47715 .28798 L .477 .28241 L .911 .3 0 r
F
.50483 .27626 m .50279 .28123 L .50296 .27606 L 1 .344 0 r
F
.50483 .27626 m .50454 .28137 L .50279 .28123 L F
.45139 .27532 m .45069 .28236 L .44277 .282 L 1 .547 0 r
F
.45752 .27601 m .45069 .28236 L .45139 .27532 L 1 .49 0 r
F
.47405 .2882 m .47094 .29423 L .47064 .28842 L .864 .302 0 r
F
.49218 .27619 m .49229 .28151 L .48996 .28165 L .92 .286 0 r
F
.49446 .27608 m .49229 .28151 L .49218 .27619 L .928 .286 0 r
F
.47986 .28227 m .48001 .28777 L .47715 .28798 L .911 .3 0 r
F
.48255 .28212 m .48001 .28777 L .47986 .28227 L .904 .293 0 r
F
.43509 .6489 m .45016 .6409 L .46286 .64094 L .324 .383 0 r
F
.43509 .6489 m .41719 .64679 L .45016 .6409 L F
.49446 .27608 m .49455 .28138 L .49229 .28151 L .928 .286 0 r
F
.49669 .276 m .49455 .28138 L .49446 .27608 L .944 .288 0 r
F
.50296 .27606 m .50089 .28118 L .50095 .27597 L 1 .316 0 r
F
.50296 .27606 m .50279 .28123 L .50089 .28118 L F
.47577 .34739 m .47842 .35373 L .47575 .34938 L 0 0 0 r
F
.47352 .34256 m .47577 .34739 L .47575 .34938 L F
.47208 .3236 m .47107 .33042 L .46923 .32492 L .418 .168 0 r
F
.47077 .31801 m .47208 .3236 L .46923 .32492 L .478 .19 0 r
F
.50703 .28824 m .50662 .29197 L .50721 .28745 L 0 0 0 r
F
.50703 .28824 m .50613 .29246 L .50662 .29197 L F
.48255 .28212 m .4827 .28757 L .48001 .28777 L .904 .293 0 r
F
.48511 .28197 m .4827 .28757 L .48255 .28212 L .899 .287 0 r
F
.45843 .26954 m .45752 .27601 L .45139 .27532 L 1 .547 0 r
F
.49669 .276 m .49674 .28127 L .49455 .28138 L .944 .288 0 r
F
.49886 .27595 m .49674 .28127 L .49669 .276 L .97 .293 0 r
F
.50728 .28211 m .5057 .28661 L .50606 .28165 L 1 .454 0 r
F
.50728 .28211 m .5067 .28693 L .5057 .28661 L F
.47405 .2882 m .47432 .29387 L .47094 .29423 L .864 .302 0 r
F
.47715 .28798 m .47432 .29387 L .47405 .2882 L .865 .293 0 r
F
.50095 .27597 m .49886 .2812 L .49886 .27595 L 1 .301 0 r
F
.50095 .27597 m .50089 .28118 L .49886 .2812 L F
.49886 .27595 m .49886 .2812 L .49674 .28127 L .97 .293 0 r
F
.47206 .30575 m .46958 .3123 L .46855 .30649 L .644 .239 0 r
F
.44377 .2743 m .44277 .282 L .43268 .28143 L 1 .61 0 r
F
.45139 .27532 m .44277 .282 L .44377 .2743 L 1 .547 0 r
F
.48511 .28197 m .48527 .28737 L .4827 .28757 L .899 .287 0 r
F
.48758 .28181 m .48527 .28737 L .48511 .28197 L .896 .284 0 r
F
.47715 .28798 m .47739 .29356 L .47432 .29387 L .865 .293 0 r
F
.48001 .28777 m .47739 .29356 L .47715 .28798 L .866 .287 0 r
F
.46333 .25126 m .45695 .25528 L .45967 .24918 L 1 .749 0 r
F
.46333 .25126 m .46142 .25713 L .45695 .25528 L F
.43508 .4826 m .4309 .49583 L .42187 .48709 L .503 .397 0 r
F
.43508 .4826 m .44169 .49054 L .4309 .49583 L F
.48758 .28181 m .48773 .28718 L .48527 .28737 L .896 .284 0 r
F
.48996 .28165 m .48773 .28718 L .48758 .28181 L .896 .281 0 r
F
.45843 .26954 m .45139 .27532 L .45271 .26841 L 1 .547 0 r
F
.45976 .26323 m .45843 .26954 L .45271 .26841 L 1 .609 0 r
F
.47286 .31144 m .47077 .31801 L .46958 .3123 L .583 .218 0 r
F
.47206 .30575 m .47286 .31144 L .46958 .3123 L .644 .239 0 r
F
.37222 .65472 m .40435 .64362 L .41719 .64679 L .333 .381 0 r
F
.37222 .65472 m .35655 .64947 L .40435 .64362 L F
.38681 .63312 m .39241 .64409 L .37115 .64672 L .6 .626 0 r
F
.35382 .64855 m .35449 .64848 L .38498 .64551 L .333 .381 0 r
F
.36363 .64749 m .37115 .64672 L .36356 .64753 L .6 .626 0 r
F
.38681 .63312 m .37115 .64672 L .36363 .64749 L F
.38681 .63312 m .36363 .64749 L .35521 .63492 L F
.36363 .64749 m .36356 .64753 L .36354 .6475 L F
.36363 .64749 m .36354 .6475 L .35521 .63492 L F
.36356 .64753 m .36321 .64756 L .36319 .64753 L F
.36354 .6475 m .36319 .64753 L .35521 .63492 L F
.36356 .64753 m .36319 .64753 L .36354 .6475 L F
.32707 .65119 m .36321 .64756 L .32667 .65142 L .567 .621 0 r
F
.35521 .63492 m .36319 .64753 L .32707 .65119 L F
.36319 .64753 m .36321 .64756 L .32707 .65119 L F
.39192 .64454 m .39199 .64461 L .39181 .64463 L .544 .558 0 r
F
.39192 .64454 m .39181 .64463 L .37115 .64672 L F
.38666 .64527 m .40015 .64379 L .40435 .64362 L .302 .37 0 r
F
.37115 .64672 m .39276 .64452 L .38666 .64527 L F
.39276 .64452 m .39317 .64448 L .38666 .64527 L F
.39756 .64368 m .39277 .64452 L .39241 .64409 L .565 .533 0 r
F
.41341 .64242 m .40394 .64338 L .39756 .64368 L F
.40394 .64338 m .39277 .64452 L .39756 .64368 L F
.41446 .6414 m .41341 .64242 L .39241 .64409 L F
.40435 .64362 m .40394 .64338 L .4069 .64325 L .227 .353 0 r
F
.39317 .64448 m .40316 .64346 L .38666 .64527 L .302 .37 0 r
F
.40015 .64379 m .40393 .64338 L .40398 .6434 L F
.40015 .64379 m .40398 .6434 L .40435 .64362 L F
.39295 .64473 m .39291 .64469 L .40435 .64362 L .333 .381 0 r
F
.35381 .64855 m .39291 .64469 L .39295 .64473 L F
.35381 .64855 m .37115 .64672 L .39291 .64469 L F
.35655 .64947 m .38498 .64551 L .40435 .64362 L F
.41719 .64679 m .40521 .64383 L .44134 .64013 L .27 .367 0 r
F
.40521 .64383 m .40435 .64362 L .41427 .64268 L F
.40521 .64383 m .41427 .64268 L .44134 .64013 L F
.41719 .64679 m .44134 .64013 L .45016 .6409 L F
.43005 .64068 m .43025 .64094 L .42975 .64099 L .587 .486 0 r
F
.43126 .6394 m .43182 .64045 L .43005 .64068 L F
.41427 .64268 m .42975 .64099 L .44134 .64013 L .227 .353 0 r
F
.44418 .63791 m .44263 .63971 L .43126 .6394 L .607 .43 0 r
F
.42975 .64099 m .43198 .64075 L .44063 .63993 L .227 .353 0 r
F
.43198 .64075 m .44057 .63991 L .44063 .63993 L F
.42975 .64099 m .44063 .63993 L .44134 .64013 L F
.45016 .6409 m .44134 .64013 L .46783 .6376 L .173 .34 0 r
F
.46286 .64094 m .45016 .6409 L .47393 .63657 L .251 .366 0 r
F
.45016 .6409 m .46783 .6376 L .47393 .63657 L .173 .34 0 r
F
.45239 .6392 m .45265 .63949 L .45215 .63951 L .625 .377 0 r
F
.44134 .64013 m .44485 .63986 L .46783 .6376 L .111 .318 0 r
F
.44485 .63986 m .44607 .63977 L .44812 .63956 L F
.44485 .63986 m .44812 .63956 L .46783 .6376 L F
.46052 .63844 m .46403 .64286 L .45666 .64404 L .642 .334 0 r
F
.44607 .63977 m .448 .63959 L .46783 .6376 L .111 .318 0 r
F
.4788 .64003 m .46286 .64094 L .48296 .63503 L .34 .392 0 r
F
.46286 .64094 m .47393 .63657 L .48296 .63503 L .251 .366 0 r
F
.46284 .63823 m .46403 .64286 L .46052 .63844 L .642 .334 0 r
F
.45497 .63896 m .45666 .64404 L .45239 .6392 L .625 .377 0 r
F
.44687 .63971 m .44746 .63966 L .46705 .6378 L .111 .318 0 r
F
.44746 .63966 m .44745 .64563 L .44502 .63989 L .625 .377 0 r
F
.45239 .6392 m .45215 .63951 L .44746 .63966 L F
.45215 .63951 m .44745 .64563 L .44746 .63966 L F
.44746 .63966 m .44812 .63961 L .467 .63782 L .111 .318 0 r
F
.46052 .63844 m .45997 .63923 L .45497 .63896 L .642 .334 0 r
F
.45997 .63923 m .45666 .64404 L .45511 .63939 L F
.45997 .63923 m .45511 .63939 L .45497 .63896 L F
.44812 .63961 m .44886 .63956 L .46695 .63783 L .111 .318 0 r
F
.46691 .63784 m .46642 .63899 L .46284 .63823 L .659 .304 0 r
F
.46713 .63784 m .46642 .63899 L .46691 .63784 L F
.4788 .64003 m .48296 .63503 L .49447 .63282 L .34 .392 0 r
F
.46713 .63784 m .47006 .64196 L .46403 .64286 L .659 .304 0 r
F
.46783 .6376 m .46697 .63783 L .47522 .63776 L .055 0 0 r
F
.46697 .63783 m .46691 .63784 L .4699 .63781 L F
.46697 .63783 m .4699 .63781 L .47522 .63776 L F
.47239 .6378 m .47511 .64127 L .47006 .64196 L .679 .284 0 r
F
.46691 .63784 m .46713 .63784 L .47522 .63776 L .055 0 0 r
F
.47456 .63779 m .47511 .64127 L .47239 .6378 L .679 .284 0 r
F
.46923 .63783 m .47006 .64196 L .46713 .63784 L .659 .304 0 r
F
.46691 .63784 m .46686 .63786 L .47522 .63776 L .055 0 0 r
F
.47239 .6378 m .47006 .64196 L .46923 .63783 L .679 .284 0 r
F
.49447 .63282 m .48296 .63503 L .4972 .63069 L .273 .373 0 r
F
.48296 .63503 m .49078 .63341 L .4972 .63069 L .142 .328 0 r
F
.48296 .63503 m .47393 .63657 L .49078 .63341 L F
.47393 .63657 m .48655 .63578 L .49078 .63341 L 0 0 0 r
F
.47393 .63657 m .46783 .6376 L .48655 .63578 L F
.4769 .63776 m .47944 .64074 L .47511 .64127 L .701 .272 0 r
F
.47703 .63776 m .47944 .64074 L .4769 .63776 L F
.47903 .63749 m .47944 .64074 L .47695 .63767 L F
.4769 .63776 m .47511 .64127 L .47456 .63779 L F
.46783 .6376 m .47573 .63777 L .48655 .63578 L .055 0 0 r
F
.47573 .63777 m .47606 .63774 L .48655 .63578 L F
.47695 .63767 m .4769 .63776 L .47683 .63768 L .701 .272 0 r
F
.47522 .63776 m .47493 .63777 L .47573 .63777 L .055 0 0 r
F
.47573 .63777 m .47589 .63777 L .47606 .63774 L F
.47618 .63772 m .48573 .63678 L .48655 .63578 L F
.47589 .63777 m .47849 .63751 L .47618 .63772 L F
.47849 .63751 m .48573 .63678 L .47618 .63772 L F
.48108 .63728 m .48325 .64032 L .47944 .64074 L .725 .266 0 r
F
.46686 .63786 m .4668 .63787 L .47498 .63777 L .055 0 0 r
F
.4668 .63787 m .47474 .63779 L .47498 .63777 L F
.46686 .63786 m .47498 .63777 L .47522 .63776 L F
.47683 .63768 m .47456 .63779 L .47408 .63477 L .701 .272 0 r
F
.4769 .63776 m .47589 .63777 L .47683 .63768 L F
.47589 .63777 m .47456 .63779 L .47683 .63768 L F
.48476 .63692 m .48668 .63998 L .48325 .64032 L .749 .264 0 r
F
.47789 .63757 m .48143 .63723 L .48573 .63678 L .055 0 0 r
F
.48569 .63683 m .48668 .63998 L .48476 .63692 L .749 .264 0 r
F
.48655 .63578 m .48569 .63683 L .48641 .63685 L .255 0 0 r
F
.48799 .63686 m .48668 .63998 L .48641 .63685 L .771 .263 0 r
F
.48799 .63686 m .48982 .6397 L .48668 .63998 L F
.49095 .63691 m .49276 .63946 L .48982 .6397 L .791 .263 0 r
F
.49348 .63693 m .48865 .63687 L .49064 .63691 L .255 0 0 r
F
.49348 .63693 m .48962 .6369 L .49355 .63694 L F
.48655 .63578 m .48641 .63685 L .49348 .63693 L F
.50793 .62977 m .49447 .63282 L .50549 .62749 L .405 .412 0 r
F
.49447 .63282 m .4972 .63069 L .50549 .62749 L .273 .373 0 r
F
.49078 .63341 m .49953 .63449 L .50247 .63113 L .15 0 0 r
F
.49078 .63341 m .48655 .63578 L .49953 .63449 L F
.49374 .63695 m .49555 .63925 L .49276 .63946 L .808 .264 0 r
F
.49376 .63695 m .49555 .63925 L .49374 .63695 L F
.49541 .63672 m .49543 .63697 L .49375 .63693 L F
.49543 .63697 m .49555 .63925 L .49376 .63695 L F
.49543 .63697 m .49376 .63695 L .49375 .63693 L F
.49362 .63695 m .49276 .63946 L .49262 .63709 L F
.49375 .63693 m .49374 .63695 L .49362 .63695 L F
.49374 .63695 m .49276 .63946 L .49362 .63695 L F
.48962 .6369 m .48982 .6397 L .48799 .63686 L .771 .263 0 r
F
.48854 .63688 m .48641 .63685 L .49042 .63692 L .255 0 0 r
F
.48655 .63578 m .49362 .63695 L .49953 .63449 L F
.49362 .63695 m .49362 .63695 L .49363 .63695 L F
.49362 .63695 m .49363 .63695 L .49953 .63449 L F
.49363 .63695 m .49892 .63622 L .49953 .63449 L F
.49362 .63695 m .49397 .6369 L .49363 .63695 L F
.49397 .6369 m .49892 .63622 L .49363 .63695 L F
.49657 .63656 m .49822 .63907 L .49555 .63925 L .821 .265 0 r
F
.49808 .63636 m .49822 .63907 L .49657 .63656 L F
.49375 .63693 m .49376 .63695 L .49374 .63695 L .808 .264 0 r
F
.49362 .63695 m .49371 .63696 L .49892 .63622 L .255 0 0 r
F
.49657 .63656 m .49555 .63925 L .49541 .63672 L .821 .265 0 r
F
.50247 .63113 m .49953 .63449 L .50832 .63359 L .316 0 0 r
F
.49953 .63449 m .50458 .63644 L .50832 .63359 L .434 0 0 r
F
.50147 .63703 m .50079 .63891 L .50071 .63717 L .838 .264 0 r
F
.4988 .6375 m .50079 .63891 L .49822 .63907 L .831 .265 0 r
F
.50071 .63717 m .50079 .63891 L .4988 .6375 L F
.49891 .63624 m .49822 .63907 L .49808 .63636 L F
.50172 .63635 m .50329 .63875 L .50079 .63891 L .838 .264 0 r
F
.49953 .63449 m .49891 .63624 L .50457 .63643 L .434 0 0 r
F
.49891 .63624 m .49929 .63625 L .50457 .63643 L F
.49929 .63625 m .49952 .63626 L .49964 .63627 L F
.49929 .63625 m .49964 .63627 L .50457 .63643 L F
.5041 .63643 m .50571 .63861 L .50329 .63875 L .842 .263 0 r
F
.49891 .63624 m .49926 .63626 L .50457 .63643 L .434 0 0 r
F
.49926 .63626 m .49822 .63907 L .49891 .63624 L .831 .265 0 r
F
.50457 .63643 m .49891 .63626 L .50458 .63644 L .434 0 0 r
F
.49891 .63624 m .49891 .63626 L .50457 .63643 L F
.50562 .63649 m .50571 .63861 L .5041 .63643 L .842 .263 0 r
F
.50319 .63641 m .50329 .63875 L .50172 .63635 L .838 .264 0 r
F
.49926 .63626 m .50071 .63717 L .4988 .6375 L .831 .265 0 r
F
.50067 .63632 m .50071 .63717 L .49926 .63626 L F
.50172 .63635 m .50147 .63703 L .50131 .63634 L .838 .264 0 r
F
.50147 .63703 m .50071 .63717 L .50052 .63285 L F
.49891 .63626 m .4989 .63628 L .50458 .63644 L .434 0 0 r
F
.5041 .63643 m .50329 .63875 L .50319 .63641 L .842 .263 0 r
F
.4989 .63628 m .49838 .63773 L .50454 .63645 L .434 0 0 r
F
.4989 .63628 m .50454 .63645 L .50458 .63644 L F
.50546 .63258 m .5041 .63643 L .50303 .63271 L .842 .263 0 r
F
.5041 .63643 m .50319 .63641 L .50303 .63271 L F
.50458 .63644 m .50462 .63645 L .50483 .63639 L .434 0 0 r
F
.50561 .63627 m .50562 .63649 L .50462 .63645 L .842 .263 0 r
F
.50462 .63645 m .50471 .63649 L .50479 .63642 L .434 0 0 r
F
.50462 .63645 m .50479 .63642 L .50483 .63639 L F
.50458 .63644 m .50483 .63639 L .50832 .63359 L F
.50658 .63608 m .50643 .63651 L .50561 .63627 L .844 .262 0 r
F
.50643 .63651 m .50571 .63861 L .50562 .63649 L F
.50643 .63651 m .50562 .63649 L .50561 .63627 L F
.50658 .63608 m .50805 .63847 L .50571 .63861 L F
.50718 .63597 m .50791 .63583 L .50792 .63581 L .434 0 0 r
F
.50477 .63644 m .50792 .63581 L .50832 .63359 L F
.50247 .63113 m .50832 .63359 L .51035 .6295 L .316 0 0 r
F
.50782 .63246 m .50795 .63583 L .50658 .63608 L .844 .262 0 r
F
.50791 .63583 m .50805 .63847 L .50658 .63608 L F
.50795 .63584 m .50805 .63847 L .50791 .63583 L F
.50832 .63359 m .50791 .63583 L .50795 .63584 L .561 .052 0 r
F
.51103 .63606 m .51246 .63821 L .51031 .63834 L .839 .255 0 r
F
.50832 .63359 m .50796 .63579 L .51165 .63608 L .561 .052 0 r
F
.50796 .63579 m .5095 .63593 L .51165 .63608 L F
.50795 .63582 m .50891 .6359 L .51165 .63608 L F
.51239 .63618 m .51246 .63821 L .51116 .63626 L .839 .255 0 r
F
.5117 .63612 m .51116 .63626 L .51103 .63606 L F
.51239 .63618 m .51116 .63626 L .5117 .63612 L F
.50832 .63359 m .51168 .6361 L .51403 .63296 L .561 .052 0 r
F
.51165 .63608 m .50795 .63584 L .50944 .63596 L F
.51103 .63606 m .51095 .63632 L .51089 .63605 L .839 .255 0 r
F
.51165 .63608 m .50944 .63596 L .51168 .6361 L .561 .052 0 r
F
.51095 .63632 m .51024 .63653 L .51022 .63601 L .839 .255 0 r
F
.51035 .6295 m .50832 .63359 L .51403 .63296 L .429 0 0 r
F
.51089 .63605 m .51022 .63601 L .51008 .63235 L .839 .255 0 r
F
.51095 .63632 m .51022 .63601 L .51089 .63605 L F
.51095 .63632 m .51031 .63834 L .51024 .63653 L F
.50891 .6359 m .51031 .63834 L .50805 .63847 L .843 .259 0 r
F
.51022 .63601 m .51031 .63834 L .50891 .6359 L F
.50891 .6359 m .50805 .63847 L .50795 .63584 L F
.50944 .63596 m .50759 .6376 L .51175 .63616 L .561 .052 0 r
F
.50791 .63583 m .50791 .63587 L .50944 .63596 L F
.50791 .63587 m .50759 .6376 L .50944 .63596 L F
.51168 .6361 m .50944 .63596 L .51175 .63616 L F
.51225 .63225 m .51103 .63606 L .51008 .63235 L .839 .255 0 r
F
.51103 .63606 m .51089 .63605 L .51008 .63235 L F
.51168 .6361 m .5117 .63612 L .51173 .63609 L .561 .052 0 r
F
.51168 .6361 m .51173 .63609 L .51403 .63296 L F
.5117 .63612 m .51238 .63594 L .51403 .63296 L F
.51322 .63568 m .51447 .63809 L .51246 .63821 L .831 .248 0 r
F
.51322 .63568 m .51378 .63553 L .51379 .63551 L .561 .052 0 r
F
.51542 .62834 m .51403 .63296 L .5175 .63255 L .489 .062 0 r
F
.51403 .63296 m .51607 .63584 L .5175 .63255 L .697 .12 0 r
F
.51492 .63644 m .5163 .63798 L .51447 .63809 L .817 .24 0 r
F
.51607 .63584 m .51738 .63516 L .5175 .63255 L .697 .12 0 r
F
.51623 .6359 m .5163 .63798 L .51492 .63644 L .817 .24 0 r
F
.51492 .63644 m .51447 .63809 L .51442 .6367 L F
.51378 .63553 m .51447 .63809 L .51322 .63568 L .831 .248 0 r
F
.51403 .63296 m .51379 .63546 L .51512 .63573 L .697 .12 0 r
F
.51607 .63584 m .51512 .63573 L .51614 .63594 L F
.51403 .63296 m .51512 .63573 L .51607 .63584 L F
.51612 .63208 m .51512 .63573 L .51427 .63216 L .817 .24 0 r
F
.51512 .63573 m .51492 .63644 L .51481 .6357 L F
.51512 .63573 m .51481 .6357 L .51427 .63216 L F
.51438 .63538 m .51439 .63565 L .51378 .63553 L .831 .248 0 r
F
.51439 .63565 m .51447 .63809 L .51378 .63553 L F
.51607 .63584 m .51607 .63585 L .51738 .63516 L .697 .12 0 r
F
.51607 .63585 m .51614 .63594 L .51667 .63561 L F
.51607 .63585 m .51667 .63561 L .51738 .63516 L F
.51689 .63552 m .51787 .63787 L .5163 .63798 L .793 .227 0 r
F
.51843 .62754 m .5175 .63255 L .51935 .63228 L .505 .096 0 r
F
.5175 .63255 m .51855 .63554 L .51935 .63228 L .857 .17 0 r
F
.51689 .63552 m .5163 .63795 L .51624 .6359 L .793 .227 0 r
F
.51737 .63533 m .51787 .63787 L .51689 .63552 L F
.5175 .63255 m .51738 .63507 L .51855 .63554 L .857 .17 0 r
F
.51738 .63507 m .51737 .63524 L .51786 .63536 L F
.51738 .63507 m .51786 .63536 L .51855 .63554 L F
.5183 .63564 m .51911 .63777 L .51787 .63787 L .749 .209 0 r
F
.51855 .63554 m .51781 .63555 L .5186 .63569 L .857 .17 0 r
F
.51855 .63554 m .51866 .63586 L .5193 .63472 L F
.51907 .63553 m .51908 .63612 L .51866 .63586 L .749 .209 0 r
F
.51908 .63612 m .51911 .63777 L .5183 .63564 L F
.51855 .63554 m .5193 .63472 L .51935 .63228 L .857 .17 0 r
F
.51935 .63228 m .51985 .6363 L .52001 .63212 L 1 .238 0 r
F
.51987 .63622 m .51988 .63768 L .51952 .63772 L .648 .178 0 r
F
.51987 .63622 m .51952 .63772 L .51911 .63777 L F
.51985 .6363 m .51925 .63755 L .52001 .63761 L 1 .238 0 r
F
.51935 .63228 m .5193 .63478 L .51985 .6363 L F
.51943 .63515 m .51984 .63627 L .51911 .63777 L .648 .178 0 r
F
.5193 .63478 m .51925 .63755 L .51985 .6363 L 1 .238 0 r
F
.51982 .63204 m .51987 .63622 L .51984 .63627 L .648 .178 0 r
F
.51982 .63204 m .51984 .63627 L .51943 .63515 L F
.51985 .6363 m .51986 .63639 L .51987 .63622 L 1 .238 0 r
F
.51985 .6363 m .51987 .63622 L .52001 .63212 L F
.52001 .63212 m .51988 .63768 L .51987 .63622 L .089 0 0 r
F
.52001 .63212 m .52001 .63761 L .51988 .63768 L F
.51986 .63639 m .52001 .63761 L .52001 .63212 L 1 .238 0 r
F
.52001 .63212 m .51987 .63622 L .51982 .63204 L .089 0 0 r
F
.51982 .63204 m .51949 .63469 L .519 .63202 L .648 .178 0 r
F
.5183 .63564 m .51787 .63787 L .51781 .63555 L .749 .209 0 r
F
.51781 .63555 m .51787 .63787 L .51737 .63533 L .793 .227 0 r
F
.51876 .63614 m .51727 .63752 L .51925 .63755 L .857 .17 0 r
F
.5187 .63599 m .51854 .63616 L .51876 .63614 L F
.51854 .63616 m .51727 .63752 L .51876 .63614 L F
.51949 .63469 m .51932 .6361 L .51907 .63553 L .648 .178 0 r
F
.51932 .6361 m .51911 .63777 L .51908 .63612 L F
.51932 .6361 m .51908 .63612 L .51907 .63553 L F
.51866 .63586 m .51929 .63535 L .5193 .63472 L .857 .17 0 r
F
.51949 .63469 m .51907 .63553 L .519 .63202 L .648 .178 0 r
F
.51907 .63553 m .51925 .63755 L .51929 .63535 L .857 .17 0 r
F
.51866 .63586 m .51876 .63614 L .51907 .63553 L F
.51876 .63614 m .51925 .63755 L .51907 .63553 L F
.519 .63202 m .51907 .63553 L .5183 .63564 L .749 .209 0 r
F
.51907 .63553 m .51866 .63586 L .5183 .63564 L F
.519 .63202 m .5183 .63564 L .51772 .63203 L F
.51855 .63554 m .51737 .63533 L .51781 .63555 L .857 .17 0 r
F
.5183 .63564 m .51781 .63555 L .51772 .63203 L .749 .209 0 r
F
.5186 .63569 m .51781 .63555 L .5187 .63599 L .857 .17 0 r
F
.51737 .63524 m .51737 .63533 L .51855 .63554 L F
.51542 .62834 m .5175 .63255 L .51843 .62754 L .489 .062 0 r
F
.51772 .63203 m .51698 .63514 L .51612 .63208 L .793 .227 0 r
F
.51698 .63514 m .51689 .63552 L .51679 .63509 L F
.51698 .63514 m .51679 .63509 L .51612 .63208 L F
.5178 .63516 m .51781 .63555 L .51737 .63533 L F
.51737 .63533 m .51727 .63752 L .5187 .63599 L .857 .17 0 r
F
.51623 .6359 m .51727 .63752 L .51737 .63544 L .697 .12 0 r
F
.51614 .63594 m .51615 .63595 L .51623 .6359 L F
.5163 .63795 m .5163 .63796 L .51623 .6359 L .793 .227 0 r
F
.51624 .6359 m .51623 .6359 L .51612 .63208 L F
.5163 .63795 m .51623 .6359 L .51624 .6359 L F
.51614 .63594 m .51623 .6359 L .51738 .63516 L .697 .12 0 r
F
.51623 .6359 m .51737 .63544 L .51737 .63524 L F
.51623 .6359 m .51737 .63524 L .51738 .63516 L F
.51615 .63595 m .51727 .63752 L .51623 .6359 L F
.51689 .63552 m .51624 .6359 L .51612 .63208 L .793 .227 0 r
F
.5163 .63795 m .5163 .63798 L .5163 .63796 L F
.51772 .63203 m .5178 .63516 L .51689 .63552 L F
.51617 .63598 m .51359 .63754 L .51727 .63752 L .697 .12 0 r
F
.51614 .63594 m .5161 .63597 L .51617 .63598 L F
.5161 .63597 m .51359 .63754 L .51617 .63598 L F
.51512 .63573 m .51614 .63594 L .51492 .63644 L .817 .24 0 r
F
.51492 .63644 m .51442 .6367 L .51439 .63565 L F
.51481 .6357 m .51439 .63565 L .51427 .63216 L F
.51492 .63644 m .51439 .63565 L .51481 .6357 L F
.51512 .63573 m .51359 .63754 L .51614 .63594 L .697 .12 0 r
F
.51379 .63546 m .51378 .63558 L .51512 .63573 L F
.51378 .63558 m .51359 .63754 L .51512 .63573 L F
.51612 .63208 m .51623 .6359 L .51614 .63594 L .817 .24 0 r
F
.51612 .63208 m .51614 .63594 L .51512 .63573 L F
.51427 .63216 m .51438 .63538 L .51322 .63568 L .831 .248 0 r
F
.51238 .63594 m .51378 .63557 L .51378 .63553 L .561 .052 0 r
F
.51322 .63568 m .51246 .63821 L .51238 .63594 L .831 .248 0 r
F
.51238 .63594 m .51378 .63553 L .51322 .63568 L .561 .052 0 r
F
.51238 .63594 m .51379 .63551 L .51403 .63296 L F
.51035 .6295 m .51403 .63296 L .51542 .62834 L .429 0 0 r
F
.51427 .63216 m .51322 .63568 L .51225 .63225 L .831 .248 0 r
F
.51322 .63568 m .51238 .63594 L .51225 .63225 L F
.51225 .63225 m .51239 .63618 L .51103 .63606 L .839 .255 0 r
F
.5117 .63612 m .51359 .63754 L .51378 .63557 L .561 .052 0 r
F
.50796 .63579 m .50795 .63582 L .5095 .63593 L F
.50795 .63582 m .50795 .63584 L .50891 .6359 L F
.51008 .63235 m .51022 .63601 L .50891 .6359 L .843 .259 0 r
F
.51008 .63235 m .50891 .6359 L .50782 .63246 L F
.50891 .6359 m .50795 .63584 L .50782 .63246 L F
.51175 .63616 m .50759 .6376 L .51359 .63754 L .561 .052 0 r
F
.50795 .63583 m .50795 .63584 L .50791 .63583 L .844 .262 0 r
F
.50471 .63649 m .50789 .63594 L .50791 .63583 L .434 0 0 r
F
.50471 .63649 m .50791 .63583 L .50718 .63597 L F
.50465 .63646 m .49838 .63773 L .50759 .6376 L F
.50458 .63644 m .50448 .63646 L .50465 .63646 L F
.50448 .63646 m .49838 .63773 L .50465 .63646 L F
.50471 .63649 m .50792 .63581 L .50477 .63644 L F
.50782 .63246 m .50658 .63608 L .50546 .63258 L .844 .262 0 r
F
.50658 .63608 m .50561 .63627 L .50546 .63258 L F
.50546 .63258 m .50561 .63627 L .5041 .63643 L .842 .263 0 r
F
.50561 .63627 m .50462 .63645 L .5041 .63643 L F
.50303 .63271 m .50319 .63641 L .50172 .63635 L .838 .264 0 r
F
.49891 .63624 m .49891 .63624 L .49952 .63626 L .434 0 0 r
F
.49891 .63624 m .49891 .63624 L .49926 .63626 L F
.50052 .63285 m .50067 .63632 L .49926 .63626 L .831 .265 0 r
F
.49928 .63619 m .49926 .63626 L .49891 .63624 L F
.50303 .63271 m .50172 .63635 L .50052 .63285 L .838 .264 0 r
F
.50172 .63635 m .50131 .63634 L .50052 .63285 L F
.50471 .63649 m .50759 .6376 L .50789 .63594 L .434 0 0 r
F
.50052 .63285 m .49928 .63619 L .49792 .633 L .831 .265 0 r
F
.49371 .63696 m .4938 .63698 L .49892 .63623 L .255 0 0 r
F
.49371 .63696 m .49892 .63623 L .49892 .63622 L F
.49928 .63619 m .49808 .63636 L .49792 .633 L .831 .265 0 r
F
.4938 .63698 m .49838 .63773 L .49891 .63624 L .255 0 0 r
F
.4938 .63698 m .49891 .63624 L .49892 .63623 L F
.49792 .633 m .49657 .63656 L .49522 .63316 L .821 .265 0 r
F
.49657 .63656 m .49541 .63672 L .49522 .63316 L F
.49792 .633 m .49808 .63636 L .49657 .63656 L F
.49375 .63693 m .49362 .63695 L .49239 .63334 L .808 .264 0 r
F
.49362 .63695 m .49262 .63709 L .49261 .63694 L F
.49362 .63695 m .49096 .63693 L .49362 .63695 L .255 0 0 r
F
.49355 .63694 m .49131 .63691 L .49362 .63695 L F
.49362 .63695 m .49261 .63694 L .49239 .63334 L .808 .264 0 r
F
.49261 .63694 m .49276 .63946 L .49095 .63691 L .791 .263 0 r
F
.49362 .63695 m .48962 .6369 L .49096 .63693 L .255 0 0 r
F
.49362 .63695 m .49096 .63693 L .49388 .63699 L F
.49096 .63693 m .49042 .63692 L .49388 .63699 L F
.49095 .63691 m .48982 .6397 L .48962 .6369 L .791 .263 0 r
F
.48854 .63688 m .49042 .63692 L .49096 .63693 L .255 0 0 r
F
.48799 .63686 m .48655 .63685 L .48854 .63688 L F
.48655 .63685 m .48641 .63685 L .48854 .63688 L F
.49131 .63691 m .48962 .6369 L .49362 .63695 L F
.49522 .63316 m .49541 .63672 L .49375 .63693 L .808 .264 0 r
F
.49522 .63316 m .49375 .63693 L .49239 .63334 L F
.49239 .63334 m .49261 .63694 L .49095 .63691 L .791 .263 0 r
F
.49064 .63691 m .48799 .63686 L .48962 .6369 L .255 0 0 r
F
.48865 .63687 m .48799 .63686 L .49064 .63691 L F
.49239 .63334 m .49095 .63691 L .48939 .63354 L .791 .263 0 r
F
.49095 .63691 m .48962 .6369 L .48939 .63354 L F
.48939 .63354 m .48962 .6369 L .48799 .63686 L .771 .263 0 r
F
.49388 .63699 m .48641 .63685 L .49425 .63705 L .255 0 0 r
F
.48939 .63354 m .48799 .63686 L .48616 .63377 L .771 .263 0 r
F
.48799 .63686 m .48641 .63685 L .48616 .63377 L F
.48641 .63676 m .48641 .63685 L .48569 .63683 L .749 .264 0 r
F
.48641 .63685 m .48668 .63998 L .48569 .63683 L F
.49425 .63705 m .48475 .63797 L .49838 .63773 L .255 0 0 r
F
.48569 .63683 m .48475 .63797 L .49425 .63705 L F
.48292 .63711 m .48325 .64032 L .48108 .63728 L .725 .266 0 r
F
.48108 .63728 m .48087 .63773 L .4806 .63733 L F
.48087 .63773 m .47944 .64074 L .47907 .63775 L F
.47589 .63777 m .47623 .63778 L .48143 .63723 L .055 0 0 r
F
.47589 .63777 m .48143 .63723 L .47789 .63757 L F
.47623 .63778 m .48571 .6368 L .48573 .63678 L F
.48087 .63773 m .47907 .63775 L .47864 .63437 L .725 .266 0 r
F
.47695 .63767 m .47703 .63776 L .4769 .63776 L .701 .272 0 r
F
.47623 .63778 m .47658 .63779 L .48571 .6368 L .055 0 0 r
F
.48476 .63692 m .48441 .6377 L .48292 .63711 L .749 .264 0 r
F
.48441 .6377 m .48325 .64032 L .48299 .63771 L F
.48441 .6377 m .48299 .63771 L .48292 .63711 L F
.47658 .63779 m .46504 .63834 L .48475 .63797 L .055 0 0 r
F
.47623 .63778 m .47593 .6378 L .47658 .63779 L F
.47593 .6378 m .46504 .63834 L .47658 .63779 L F
.47658 .63779 m .48475 .63797 L .4857 .63682 L F
.47658 .63779 m .4857 .63682 L .48571 .6368 L F
.48616 .63377 m .48476 .63692 L .48261 .63404 L .749 .264 0 r
F
.48476 .63692 m .48292 .63711 L .48261 .63404 L F
.48616 .63377 m .48641 .63676 L .48476 .63692 L F
.48261 .63404 m .48292 .63711 L .48108 .63728 L .725 .266 0 r
F
.48261 .63404 m .48108 .63728 L .47864 .63437 L F
.48108 .63728 m .4806 .63733 L .47864 .63437 L F
.47573 .63777 m .47533 .63779 L .47623 .63778 L .055 0 0 r
F
.47533 .63779 m .46504 .63834 L .47623 .63778 L F
.47493 .63777 m .46504 .63834 L .47573 .63777 L F
.47864 .63437 m .47903 .63749 L .47695 .63767 L .701 .272 0 r
F
.47864 .63437 m .47695 .63767 L .47408 .63477 L F
.47695 .63767 m .47683 .63768 L .47408 .63477 L F
.4668 .63787 m .46504 .63834 L .47474 .63779 L .055 0 0 r
F
.47408 .63477 m .47239 .6378 L .46872 .63528 L .679 .284 0 r
F
.47239 .6378 m .46923 .63783 L .46872 .63528 L F
.47408 .63477 m .47456 .63779 L .47239 .6378 L F
.44687 .63971 m .46705 .6378 L .46783 .6376 L .111 .318 0 r
F
.46872 .63528 m .46923 .63783 L .46713 .63784 L .659 .304 0 r
F
.46691 .63784 m .46691 .63784 L .46713 .63784 L .055 0 0 r
F
.46715 .63782 m .46713 .63784 L .46691 .63784 L .659 .304 0 r
F
.46642 .63899 m .46403 .64286 L .46306 .6391 L F
.46642 .63899 m .46306 .6391 L .46284 .63823 L F
.46683 .63785 m .46504 .63834 L .46691 .63784 L .111 .318 0 r
F
.44886 .63956 m .46504 .63834 L .46683 .63785 L F
.44886 .63956 m .46691 .63784 L .46695 .63783 L F
.44812 .63961 m .46695 .63783 L .467 .63782 L F
.44746 .63966 m .467 .63782 L .46705 .6378 L F
.46224 .63593 m .46052 .63844 L .45425 .63678 L .642 .334 0 r
F
.46052 .63844 m .45497 .63896 L .45425 .63678 L F
.45425 .63678 m .45239 .6392 L .44418 .63791 L .625 .377 0 r
F
.44607 .63977 m .44687 .63971 L .448 .63959 L .111 .318 0 r
F
.44607 .63977 m .44561 .63972 L .44746 .63966 L F
.44134 .64013 m .44085 .63999 L .44607 .63977 L F
.45239 .6392 m .44746 .63966 L .44418 .63791 L .625 .377 0 r
F
.44263 .63971 m .44057 .63991 L .43126 .6394 L .607 .43 0 r
F
.44057 .63991 m .43198 .64075 L .43168 .64019 L F
.44057 .63991 m .43168 .64019 L .43126 .6394 L F
.44085 .63999 m .44063 .63993 L .44607 .63977 L .111 .318 0 r
F
.44063 .63993 m .44177 .63988 L .44607 .63977 L F
.44057 .63991 m .44269 .63984 L .44607 .63977 L F
.44251 .63985 m .44745 .64563 L .43575 .64775 L .607 .43 0 r
F
.44418 .63791 m .44495 .63974 L .44251 .63985 L F
.4405 .63989 m .44561 .63972 L .4458 .63974 L .111 .318 0 r
F
.44269 .63984 m .4458 .63974 L .44607 .63977 L F
.4405 .63989 m .4458 .63974 L .44269 .63984 L F
.44495 .63974 m .44745 .64563 L .44251 .63985 L .607 .43 0 r
F
.44063 .63993 m .44057 .63991 L .44177 .63988 L .111 .318 0 r
F
.44263 .63971 m .44251 .63985 L .44057 .63991 L .607 .43 0 r
F
.44057 .63991 m .4405 .63989 L .44269 .63984 L .111 .318 0 r
F
.44057 .63991 m .44226 .64014 L .43198 .64075 L .607 .43 0 r
F
.44251 .63985 m .44226 .64014 L .44057 .63991 L F
.44746 .63966 m .44502 .63989 L .44495 .63974 L .625 .377 0 r
F
.44746 .63966 m .44495 .63974 L .44418 .63791 L F
.4405 .63989 m .43696 .63889 L .44561 .63972 L .111 .318 0 r
F
.46224 .63593 m .46284 .63823 L .46052 .63844 L .642 .334 0 r
F
.45425 .63678 m .45483 .63854 L .45287 .63858 L .625 .377 0 r
F
.45483 .63854 m .45497 .63896 L .45287 .63858 L F
.45287 .63858 m .45497 .63896 L .45239 .6392 L F
.44886 .63956 m .43696 .63889 L .46504 .63834 L .111 .318 0 r
F
.43696 .63889 m .4626 .639 L .46504 .63834 L .072 .302 0 r
F
.4626 .639 m .46582 .63901 L .46476 .63841 L F
.44213 .62997 m .44418 .63791 L .43126 .6394 L .712 .502 0 r
F
.45274 .62937 m .44418 .63791 L .44213 .62997 L .738 .441 0 r
F
.45274 .62937 m .45425 .63678 L .44418 .63791 L F
.43696 .63889 m .43747 .6375 L .46582 .63901 L .072 .302 0 r
F
.43747 .6375 m .4669 .63963 L .46582 .63901 L .057 .294 0 r
F
.4669 .63963 m .47027 .63987 L .46602 .63913 L F
.43747 .6375 m .44309 .63629 L .47027 .63987 L F
.47944 .64074 m .47645 .6477 L .47511 .64127 L .62 .243 0 r
F
.47944 .64074 m .48047 .64706 L .47645 .6477 L F
.48325 .64032 m .48047 .64706 L .47944 .64074 L .654 .242 0 r
F
.48325 .64032 m .48405 .64656 L .48047 .64706 L F
.48668 .63998 m .48405 .64656 L .48325 .64032 L .689 .244 0 r
F
.48668 .63998 m .48732 .64617 L .48405 .64656 L F
.48982 .6397 m .48732 .64617 L .48668 .63998 L .722 .247 0 r
F
.48982 .6397 m .49035 .64584 L .48732 .64617 L F
.49276 .63946 m .49035 .64584 L .48982 .6397 L .752 .251 0 r
F
.49276 .63946 m .4932 .64558 L .49035 .64584 L F
.49555 .63925 m .4932 .64558 L .49276 .63946 L .776 .254 0 r
F
.49555 .63925 m .49593 .64535 L .4932 .64558 L F
.48816 .64235 m .49502 .64513 L .489 .64246 L 0 .23 0 r
F
.47027 .63987 m .49502 .64513 L .48816 .64235 L F
.49593 .64535 m .4937 .65169 L .4932 .64558 L .748 .245 0 r
F
.49593 .64535 m .49636 .65144 L .4937 .65169 L F
.49856 .64515 m .49636 .65144 L .49593 .64535 L .772 .25 0 r
F
.49856 .64515 m .49894 .65123 L .49636 .65144 L F
.5011 .64497 m .49894 .65123 L .49856 .64515 L .789 .253 0 r
F
.5011 .64497 m .50145 .65104 L .49894 .65123 L F
.50358 .6448 m .50145 .65104 L .5011 .64497 L .8 .254 0 r
F
.47027 .63987 m .47833 .64116 L .49502 .64513 L 0 .23 0 r
F
.47833 .64116 m .50146 .64773 L .49502 .64513 L 0 .242 0 r
F
.50358 .6448 m .5039 .65086 L .50145 .65104 L .8 .254 0 r
F
.50599 .64464 m .5039 .65086 L .50358 .6448 L .805 .253 0 r
F
.50599 .64464 m .5063 .65069 L .5039 .65086 L F
.50832 .64449 m .5063 .65069 L .50599 .64464 L .803 .251 0 r
F
.50832 .64449 m .50863 .65052 L .5063 .65069 L F
.51058 .64434 m .50863 .65052 L .50832 .64449 L .794 .246 0 r
F
.51058 .64434 m .51089 .65036 L .50863 .65052 L F
.51089 .65036 m .50898 .65657 L .50863 .65052 L .775 .242 0 r
F
.51089 .65036 m .51125 .65639 L .50898 .65657 L F
.51306 .65019 m .51125 .65639 L .51089 .65036 L .752 .234 0 r
F
.50538 .64777 m .51239 .652 L .50624 .64799 L 0 .164 0 r
F
.49502 .64513 m .51239 .652 L .50538 .64777 L F
.50863 .65052 m .50664 .65675 L .5063 .65069 L .787 .247 0 r
F
.50863 .65052 m .50898 .65657 L .50664 .65675 L F
.51306 .65019 m .51344 .6562 L .51125 .65639 L .752 .234 0 r
F
.5151 .65001 m .51344 .6562 L .51306 .65019 L .715 .222 0 r
F
.5151 .65001 m .51552 .656 L .51344 .6562 L F
.51697 .64981 m .51552 .656 L .5151 .65001 L .66 .206 0 r
F
.51697 .64981 m .51746 .65576 L .51552 .656 L F
.51861 .64959 m .51746 .65576 L .51697 .64981 L .581 .183 0 r
F
.51861 .64959 m .51919 .65549 L .51746 .65576 L F
.51919 .65549 m .51803 .66175 L .51746 .65576 L .558 .181 0 r
F
.51919 .65549 m .51989 .66144 L .51803 .66175 L F
.52064 .65517 m .51989 .66144 L .51919 .65549 L .458 .152 0 r
F
.52064 .65517 m .52151 .66106 L .51989 .66144 L F
.52171 .65477 m .52151 .66106 L .52064 .65517 L .319 .107 0 r
F
.52171 .65477 m .52281 .66058 L .52151 .66106 L F
.52225 .65426 m .52281 .66058 L .52171 .65477 L .058 .028 0 r
F
.52225 .65426 m .52367 .65996 L .52281 .66058 L F
.52205 .65361 m .52367 .65996 L .52225 .65426 L 0 0 0 r
F
.52253 .65551 m .52392 .65915 L .52367 .65996 L F
.52205 .65361 m .52392 .65915 L .52253 .65551 L F
.52392 .65915 m .52537 .66576 L .52367 .65996 L 0 .012 0 r
F
.52392 .65915 m .52617 .66483 L .52537 .66576 L F
.52333 .65808 m .52532 .66281 L .52392 .65915 L 0 0 0 r
F
.52532 .66281 m .52617 .66483 L .52392 .65915 L F
.52333 .65808 m .52634 .66359 L .52617 .66483 L F
.52155 .65664 m .52634 .66359 L .52333 .65808 L F
.52298 .65872 m .52562 .66191 L .52634 .66359 L F
.52155 .65664 m .52562 .66191 L .52298 .65872 L F
.52562 .66191 m .52974 .6693 L .52634 .66359 L 0 .07 0 r
F
.51994 .64933 m .51919 .65549 L .51861 .64959 L .472 .152 0 r
F
.51994 .64933 m .52064 .65517 L .51919 .65549 L F
.52367 .65996 m .52411 .66646 L .52281 .66058 L .171 .074 0 r
F
.52367 .65996 m .52537 .66576 L .52411 .66646 L F
.51812 .65468 m .52562 .66191 L .52155 .65664 L 0 .039 0 r
F
.52562 .66191 m .53023 .66747 L .52974 .6693 L 0 .07 0 r
F
.51812 .65468 m .52366 .65962 L .52562 .66191 L 0 .039 0 r
F
.52366 .65962 m .52827 .66512 L .52562 .66191 L 0 .111 0 r
F
.52827 .66512 m .53023 .66747 L .52562 .66191 L F
.51239 .652 m .52366 .65962 L .51812 .65468 L 0 .119 0 r
F
.51239 .652 m .51996 .65646 L .52366 .65962 L F
.49502 .64513 m .5034 .64829 L .51239 .652 L 0 .164 0 r
F
.5034 .64829 m .51911 .65605 L .51239 .652 L 0 .196 0 r
F
.51911 .65605 m .51996 .65646 L .51239 .652 L F
.50146 .64773 m .5034 .64829 L .49502 .64513 L 0 .242 0 r
F
.44309 .63629 m .47503 .6407 L .47027 .63987 L .066 .292 0 r
F
.47503 .6407 m .47833 .64116 L .47027 .63987 L F
.46602 .63913 m .47027 .63987 L .46582 .63901 L .057 .294 0 r
F
.46476 .63841 m .46582 .63901 L .46504 .63834 L .072 .302 0 r
F
.44812 .63961 m .44779 .63959 L .44886 .63956 L .111 .318 0 r
F
.44779 .63959 m .43696 .63889 L .44886 .63956 L F
.46872 .63528 m .46715 .63782 L .46224 .63593 L .659 .304 0 r
F
.46715 .63782 m .46284 .63823 L .46224 .63593 L F
.44746 .63966 m .4472 .63964 L .44812 .63961 L .111 .318 0 r
F
.4472 .63964 m .43696 .63889 L .44812 .63961 L F
.44561 .63972 m .43696 .63889 L .44746 .63966 L F
.45215 .63951 m .45666 .64404 L .44745 .64563 L .625 .377 0 r
F
.45265 .63949 m .45666 .64404 L .45215 .63951 L F
.44226 .64014 m .43575 .64775 L .43217 .64109 L .607 .43 0 r
F
.44226 .64014 m .43217 .64109 L .43198 .64075 L F
.43198 .64075 m .44032 .63984 L .44057 .63991 L .227 .353 0 r
F
.43126 .6394 m .42975 .64099 L .41446 .6414 L .587 .486 0 r
F
.42975 .64099 m .41515 .64242 L .41446 .6414 L F
.43182 .64045 m .43198 .64075 L .43005 .64068 L F
.43198 .64075 m .43575 .64775 L .43025 .64094 L F
.43198 .64075 m .43025 .64094 L .43005 .64068 L F
.41341 .64242 m .4132 .64263 L .39277 .64452 L .565 .533 0 r
F
.40435 .64362 m .40505 .64351 L .42086 .64188 L .227 .353 0 r
F
.40505 .64351 m .4069 .64325 L .4132 .64263 L F
.40505 .64351 m .4132 .64263 L .42086 .64188 L F
.40435 .64362 m .44032 .63984 L .41427 .64268 L F
.4132 .64263 m .42067 .6506 L .40106 .65444 L .565 .533 0 r
F
.41446 .6414 m .41515 .64242 L .4132 .64263 L F
.4132 .64263 m .39286 .64462 L .39277 .64452 L F
.4069 .64325 m .43696 .63889 L .42086 .64188 L .227 .353 0 r
F
.41515 .64242 m .42067 .6506 L .4132 .64263 L .565 .533 0 r
F
.4132 .64263 m .40106 .65444 L .39286 .64462 L F
.42086 .64188 m .43696 .63889 L .44032 .63984 L .227 .353 0 r
F
.42975 .64099 m .42067 .6506 L .41515 .64242 L .587 .486 0 r
F
.42975 .64099 m .43575 .64775 L .42067 .6506 L F
.43025 .64094 m .43575 .64775 L .42975 .64099 L F
.41051 .63177 m .39241 .64409 L .38681 .63312 L .639 .606 0 r
F
.41051 .63177 m .41446 .6414 L .39466 .64381 L F
.39267 .64391 m .39466 .64381 L .39241 .64409 L F
.41051 .63177 m .39466 .64381 L .39267 .64391 L F
.42843 .63075 m .41446 .6414 L .41051 .63177 L .678 .561 0 r
F
.42843 .63075 m .43126 .6394 L .41446 .6414 L F
.44213 .62997 m .43126 .6394 L .42843 .63075 L .712 .502 0 r
F
.40727 .64319 m .39741 .6397 L .43696 .63889 L .227 .353 0 r
F
.4069 .64325 m .40682 .64321 L .40727 .64319 L F
.40682 .64321 m .39741 .6397 L .40727 .64319 L F
.40394 .64338 m .39741 .6397 L .4069 .64325 L F
.39317 .64448 m .40393 .64338 L .40316 .64346 L .302 .37 0 r
F
.37939 .64628 m .36717 .64725 L .38498 .64551 L .333 .381 0 r
F
.35655 .64947 m .36717 .64725 L .37939 .64628 L F
.39181 .64463 m .37541 .65958 L .37115 .64672 L .544 .558 0 r
F
.3927 .64443 m .39277 .64452 L .39192 .64454 L F
.39277 .64452 m .40106 .65444 L .39199 .64461 L F
.39277 .64452 m .39199 .64461 L .39192 .64454 L F
.39181 .64463 m .40106 .65444 L .37541 .65958 L F
.39199 .64461 m .40106 .65444 L .39181 .64463 L F
.39241 .64409 m .39192 .64454 L .37115 .64672 L F
.35702 .64804 m .39394 .64437 L .37648 .64618 L .302 .37 0 r
F
.39394 .64437 m .40393 .64338 L .39276 .64452 L F
.39394 .64437 m .39276 .64452 L .37648 .64618 L F
.37075 .64676 m .37648 .64618 L .37115 .64672 L F
.35702 .64804 m .37648 .64618 L .37075 .64676 L F
.35334 .64839 m .35569 .64816 L .35702 .64804 L F
.35569 .64816 m .40393 .64338 L .35702 .64804 L F
.39241 .64409 m .3927 .64443 L .39192 .64454 L .544 .558 0 r
F
.35569 .64816 m .39741 .6397 L .40393 .64338 L .302 .37 0 r
F
.35334 .64839 m .35366 .64833 L .35569 .64816 L F
.35366 .64833 m .39741 .6397 L .35569 .64816 L F
.36356 .64753 m .37115 .64672 L .36329 .6477 L .6 .626 0 r
F
.35655 .64947 m .35386 .64856 L .36717 .64725 L .333 .381 0 r
F
.35386 .64856 m .35382 .64855 L .35564 .64837 L F
.35386 .64856 m .35564 .64837 L .36717 .64725 L F
.36356 .64753 m .36329 .6477 L .36321 .64756 L .6 .626 0 r
F
.32667 .65142 m .36329 .6477 L .32473 .65254 L .567 .621 0 r
F
.36321 .64756 m .36329 .6477 L .32667 .65142 L F
.35382 .64855 m .35381 .64855 L .35449 .64848 L .333 .381 0 r
F
.37115 .64672 m .37541 .65958 L .36329 .6477 L .544 .558 0 r
F
.35381 .64855 m .35334 .64839 L .37115 .64672 L .333 .381 0 r
F
.48001 .28777 m .48023 .29327 L .47739 .29356 L .866 .287 0 r
F
.4827 .28757 m .48023 .29327 L .48001 .28777 L .868 .282 0 r
F
.48996 .28165 m .49011 .287 L .48773 .28718 L .896 .281 0 r
F
.49229 .28151 m .49011 .287 L .48996 .28165 L .9 .28 0 r
F
.50606 .28165 m .50433 .28644 L .50454 .28137 L 1 .35 0 r
F
.50606 .28165 m .5057 .28661 L .50433 .28644 L F
.46142 .25713 m .4546 .26171 L .45695 .25528 L 1 .677 0 r
F
.46142 .25713 m .45976 .26323 L .4546 .26171 L F
.45976 .26323 m .45271 .26841 L .4546 .26171 L 1 .609 0 r
F
.59687 .54471 m .65893 .54037 L .64571 .55066 L .321 .373 0 r
F
.49229 .28151 m .49242 .28683 L .49011 .287 L .9 .28 0 r
F
.49455 .28138 m .49242 .28683 L .49229 .28151 L .906 .279 0 r
F
.47347 .32907 m .47292 .33575 L .47107 .33042 L .355 .144 0 r
F
.47208 .3236 m .47347 .32907 L .47107 .33042 L .418 .168 0 r
F
.68539 .38355 m .67695 .4038 L .63735 .3993 L .721 .785 0 r
F
.74317 .38434 m .67695 .4038 L .68539 .38355 L .681 .762 0 r
F
.4827 .28757 m .48291 .29302 L .48023 .29327 L .868 .282 0 r
F
.48527 .28737 m .48291 .29302 L .4827 .28757 L .869 .279 0 r
F
.45271 .26841 m .45139 .27532 L .44377 .2743 L 1 .614 0 r
F
.4341 .2728 m .43268 .28143 L .4196 .28055 L 1 .671 0 r
F
.44377 .2743 m .43268 .28143 L .4341 .2728 L 1 .61 0 r
F
.53174 .37093 m .56015 .36746 L .55769 .37315 L .285 .368 0 r
F
.47473 .3409 m .47577 .34739 L .47352 .34256 L 0 .021 0 r
F
.47292 .33575 m .47473 .3409 L .47352 .34256 L .14 .084 0 r
F
.49455 .28138 m .49466 .28668 L .49242 .28683 L .906 .279 0 r
F
.49674 .28127 m .49466 .28668 L .49455 .28138 L .918 .28 0 r
F
.50454 .28137 m .5027 .28637 L .50279 .28123 L 1 .311 0 r
F
.50454 .28137 m .50433 .28644 L .5027 .28637 L F
.50721 .28745 m .50633 .29168 L .5067 .28693 L 1 .517 0 r
F
.50721 .28745 m .50662 .29197 L .50633 .29168 L F
.47378 .31705 m .47208 .3236 L .47077 .31801 L .527 .198 0 r
F
.47286 .31144 m .47378 .31705 L .47077 .31801 L .583 .218 0 r
F
.47523 .30516 m .47286 .31144 L .47206 .30575 L .679 .241 0 r
F
.49674 .28127 m .49683 .28654 L .49466 .28668 L .918 .28 0 r
F
.49886 .2812 m .49683 .28654 L .49674 .28127 L .937 .282 0 r
F
.48527 .28737 m .48547 .29278 L .48291 .29302 L .869 .279 0 r
F
.48773 .28718 m .48547 .29278 L .48527 .28737 L .872 .277 0 r
F
.50279 .28123 m .50088 .28638 L .50089 .28118 L 1 .294 0 r
F
.50279 .28123 m .5027 .28637 L .50088 .28638 L F
.49886 .2812 m .49891 .28644 L .49683 .28654 L .937 .282 0 r
F
.50089 .28118 m .49891 .28644 L .49886 .2812 L .967 .286 0 r
F
.50089 .28118 m .50088 .28638 L .49891 .28644 L F
.48773 .28718 m .48792 .29256 L .48547 .29278 L .872 .277 0 r
F
.49011 .287 m .48792 .29256 L .48773 .28718 L .874 .275 0 r
F
.50459 .2932 m .50569 .29658 L .50613 .29246 L .537 .09 0 r
F
.49011 .287 m .49029 .29235 L .48792 .29256 L .874 .275 0 r
F
.49242 .28683 m .49029 .29235 L .49011 .287 L .878 .274 0 r
F
.47586 .31075 m .47378 .31705 L .47286 .31144 L .627 .224 0 r
F
.47523 .30516 m .47586 .31075 L .47286 .31144 L .679 .241 0 r
F
.5067 .28693 m .50549 .29153 L .5057 .28661 L 1 .351 0 r
F
.5067 .28693 m .50633 .29168 L .50549 .29153 L F
.48547 .29278 m .48318 .29847 L .48291 .29302 L .841 .271 0 r
F
.47478 .32258 m .47347 .32907 L .47208 .3236 L .478 .179 0 r
F
.47378 .31705 m .47478 .32258 L .47208 .3236 L .527 .198 0 r
F
.49242 .28683 m .49259 .29216 L .49029 .29235 L .878 .274 0 r
F
.49466 .28668 m .49259 .29216 L .49242 .28683 L .883 .272 0 r
F
.36329 .6477 m .34184 .66644 L .32473 .65254 L .526 .563 0 r
F
.36329 .6477 m .37541 .65958 L .34184 .66644 L F
.47816 .30468 m .47586 .31075 L .47523 .30516 L .713 .245 0 r
F
.45271 .26841 m .44377 .2743 L .44565 .26676 L 1 .614 0 r
F
.4546 .26171 m .45271 .26841 L .44565 .26676 L 1 .689 0 r
F
.47487 .33441 m .47473 .3409 L .47292 .33575 L .279 .115 0 r
F
.47347 .32907 m .47487 .33441 L .47292 .33575 L .355 .144 0 r
F
.48284 .51995 m .49707 .52874 L .48685 .52553 L 0 .152 0 r
F
.47464 .51546 m .48284 .51995 L .48685 .52553 L 0 .194 0 r
F
.42155 .27064 m .4196 .28055 L .40236 .27926 L 1 .724 0 r
F
.4341 .2728 m .4196 .28055 L .42155 .27064 L 1 .671 0 r
F
.49466 .28668 m .49481 .29198 L .49259 .29216 L .883 .272 0 r
F
.49683 .28654 m .49481 .29198 L .49466 .28668 L .89 .271 0 r
F
.48547 .29278 m .48571 .29819 L .48318 .29847 L .841 .271 0 r
F
.48792 .29256 m .48571 .29819 L .48547 .29278 L .847 .27 0 r
F
.5057 .28661 m .50424 .29147 L .50433 .28644 L 1 .291 0 r
F
.5057 .28661 m .50549 .29153 L .50424 .29147 L F
.62361 .78881 m .58297 .78954 L .60387 .78154 L .529 .507 0 r
F
.64978 .77895 m .62361 .78881 L .60387 .78154 L .552 .56 0 r
F
.44565 .26676 m .44377 .2743 L .4341 .2728 L 1 .684 0 r
F
.49683 .28654 m .49695 .29181 L .49481 .29198 L .89 .271 0 r
F
.49891 .28644 m .49695 .29181 L .49683 .28654 L .9 .271 0 r
F
.50417 .70221 m .53413 .71148 L .51531 .70913 L 0 .231 0 r
F
.48892 .69814 m .50417 .70221 L .51531 .70913 L .011 .254 0 r
F
.49891 .28644 m .499 .29167 L .49695 .29181 L .9 .271 0 r
F
.50088 .28638 m .499 .29167 L .49891 .28644 L .916 .27 0 r
F
.50433 .28644 m .50269 .29149 L .5027 .28637 L .991 .276 0 r
F
.50433 .28644 m .50424 .29147 L .50269 .29149 L F
.48792 .29256 m .48814 .29794 L .48571 .29819 L .847 .27 0 r
F
.49029 .29235 m .48814 .29794 L .48792 .29256 L .852 .269 0 r
F
.47658 .3163 m .47478 .32258 L .47378 .31705 L .58 .208 0 r
F
.47586 .31075 m .47658 .3163 L .47378 .31705 L .627 .224 0 r
F
.50088 .28638 m .50093 .29156 L .499 .29167 L .916 .27 0 r
F
.5027 .28637 m .50093 .29156 L .50088 .28638 L .942 .271 0 r
F
.5027 .28637 m .50269 .29149 L .50093 .29156 L F
.47577 .34739 m .47776 .35203 L .47842 .35373 L 0 0 0 r
F
.50613 .29246 m .50635 .29644 L .50662 .29197 L .534 .117 0 r
F
.50613 .29246 m .50569 .29658 L .50635 .29644 L F
.47816 .30468 m .47867 .3102 L .47586 .31075 L .713 .245 0 r
F
.4809 .30427 m .47867 .3102 L .47816 .30468 L .743 .249 0 r
F
.47867 .3102 m .47658 .3163 L .47586 .31075 L .67 .231 0 r
F
.49029 .29235 m .4905 .29771 L .48814 .29794 L .852 .269 0 r
F
.49259 .29216 m .4905 .29771 L .49029 .29235 L .856 .267 0 r
F
.4546 .26171 m .44565 .26676 L .44831 .25951 L 1 .689 0 r
F
.45695 .25528 m .4546 .26171 L .44831 .25951 L 1 .77 0 r
F
.60101 .40876 m .57406 .41465 L .58075 .40452 L .909 .919 0 r
F
.60769 .39606 m .60101 .40876 L .58075 .40452 L .883 .867 0 r
F
.63735 .3993 m .60101 .40876 L .60769 .39606 L .799 .844 0 r
F
.47584 .32803 m .47487 .33441 L .47347 .32907 L .433 .162 0 r
F
.47478 .32258 m .47584 .32803 L .47347 .32907 L .478 .179 0 r
F
.53973 .43321 m .52921 .43447 L .53506 .42851 L 1 1 0 r
F
.53973 .43321 m .53162 .43929 L .52921 .43447 L F
.54747 .42633 m .53973 .43321 L .53506 .42851 L F
.47641 .34589 m .47776 .35203 L .47577 .34739 L 0 0 0 r
F
.47473 .3409 m .47641 .34589 L .47577 .34739 L 0 .021 0 r
F
.53162 .43929 m .52334 .43984 L .52921 .43447 L .895 .876 0 r
F
.53162 .43929 m .52348 .44458 L .52334 .43984 L F
.48315 .35961 m .48535 .36302 L .49047 .3646 L .782 .119 0 r
F
.48062 .35785 m .48535 .36302 L .48315 .35961 L 1 .199 0 r
F
.49259 .29216 m .49278 .29749 L .4905 .29771 L .856 .267 0 r
F
.49481 .29198 m .49278 .29749 L .49259 .29216 L .859 .266 0 r
F
.45967 .24918 m .45163 .25263 L .45545 .24621 L 1 .858 0 r
F
.45967 .24918 m .45695 .25528 L .45163 .25263 L F
.57406 .41465 m .5545 .4187 L .56053 .41038 L 1 1 0 r
F
.58075 .40452 m .57406 .41465 L .56053 .41038 L 1 .941 0 r
F
.45695 .25528 m .44831 .25951 L .45163 .25263 L 1 .77 0 r
F
.4809 .30427 m .48132 .30974 L .47867 .3102 L .743 .249 0 r
F
.4835 .30392 m .48132 .30974 L .4809 .30427 L .768 .252 0 r
F
.49481 .29198 m .49499 .29728 L .49278 .29749 L .859 .266 0 r
F
.49695 .29181 m .49499 .29728 L .49481 .29198 L .861 .263 0 r
F
.50662 .29197 m .5062 .29639 L .50633 .29168 L 1 .362 0 r
F
.50662 .29197 m .50635 .29644 L .5062 .29639 L F
.47737 .32179 m .47584 .32803 L .47478 .32258 L .54 .193 0 r
F
.47658 .3163 m .47737 .32179 L .47478 .32258 L .58 .208 0 r
F
.47624 .33964 m .47641 .34589 L .47473 .3409 L .186 .08 0 r
F
.47487 .33441 m .47624 .33964 L .47473 .3409 L .279 .115 0 r
F
.49695 .29181 m .49712 .29709 L .49499 .29728 L .861 .263 0 r
F
.499 .29167 m .49712 .29709 L .49695 .29181 L .862 .26 0 r
F
.47867 .3102 m .47925 .3157 L .47658 .3163 L .67 .231 0 r
F
.48132 .30974 m .47925 .3157 L .47867 .3102 L .709 .238 0 r
F
.47925 .3157 m .47737 .32179 L .47658 .3163 L .633 .218 0 r
F
.50633 .29168 m .50545 .29642 L .50549 .29153 L .913 .229 0 r
F
.50633 .29168 m .5062 .29639 L .50545 .29642 L F
.499 .29167 m .49915 .29691 L .49712 .29709 L .862 .26 0 r
F
.50093 .29156 m .49915 .29691 L .499 .29167 L .862 .256 0 r
F
.4835 .30392 m .48386 .30936 L .48132 .30974 L .768 .252 0 r
F
.48599 .30361 m .48386 .30936 L .4835 .30392 L .788 .255 0 r
F
.50093 .29156 m .50105 .29674 L .49915 .29691 L .862 .256 0 r
F
.50269 .29149 m .50105 .29674 L .50093 .29156 L .863 .25 0 r
F
.405 .26757 m .40236 .27926 L .37934 .2774 L .934 .761 0 r
F
.42155 .27064 m .40236 .27926 L .405 .26757 L 1 .724 0 r
F
.50549 .29153 m .50427 .29649 L .50424 .29147 L .873 .234 0 r
F
.50549 .29153 m .50545 .29642 L .50427 .29649 L F
.50269 .29149 m .50277 .2966 L .50105 .29674 L .863 .25 0 r
F
.50424 .29147 m .50277 .2966 L .50269 .29149 L .865 .242 0 r
F
.47691 .33339 m .47624 .33964 L .47487 .33441 L .392 .145 0 r
F
.47584 .32803 m .47691 .33339 L .47487 .33441 L .433 .162 0 r
F
.50424 .29147 m .50427 .29649 L .50277 .2966 L .865 .242 0 r
F
.54747 .42633 m .53506 .42851 L .54063 .42197 L 1 1 0 r
F
.5545 .4187 m .54747 .42633 L .54063 .42197 L F
.48132 .30974 m .4818 .3152 L .47925 .3157 L .709 .238 0 r
F
.48386 .30936 m .4818 .3152 L .48132 .30974 L .741 .244 0 r
F
.48599 .30361 m .48631 .30902 L .48386 .30936 L .788 .255 0 r
F
.4884 .30332 m .48631 .30902 L .48599 .30361 L .803 .257 0 r
F
.44565 .26676 m .4341 .2728 L .43673 .2644 L 1 .684 0 r
F
.44831 .25951 m .44565 .26676 L .43673 .2644 L 1 .767 0 r
F
.47819 .32722 m .47691 .33339 L .47584 .32803 L .506 .18 0 r
F
.47737 .32179 m .47819 .32722 L .47584 .32803 L .54 .193 0 r
F
.43673 .2644 m .4341 .2728 L .42155 .27064 L 1 .748 0 r
F
.51916 .53664 m .52901 .53712 L .55149 .54254 L .046 .283 0 r
F
.50595 .53121 m .52901 .53712 L .51916 .53664 L .183 0 0 r
F
.49707 .52874 m .50595 .53121 L .51916 .53664 L 0 .214 0 r
F
.52348 .44458 m .5177 .44466 L .52334 .43984 L .742 .59 0 r
F
.52348 .44458 m .51567 .4491 L .5177 .44466 L F
.47925 .3157 m .47987 .32115 L .47737 .32179 L .633 .218 0 r
F
.4818 .3152 m .47987 .32115 L .47925 .3157 L .679 .228 0 r
F
.47987 .32115 m .47819 .32722 L .47737 .32179 L .601 .207 0 r
F
.4884 .30332 m .4887 .30871 L .48631 .30902 L .803 .257 0 r
F
.49074 .30306 m .4887 .30871 L .4884 .30332 L .812 .257 0 r
F
.48386 .30936 m .48427 .31478 L .4818 .3152 L .741 .244 0 r
F
.48631 .30902 m .48427 .31478 L .48386 .30936 L .766 .248 0 r
F
.48535 .36302 m .49226 .36704 L .49047 .3646 L .74 .109 0 r
F
.55149 .54254 m .56147 .54028 L .59687 .54471 L .202 .337 0 r
F
.52901 .53712 m .56147 .54028 L .55149 .54254 L .031 .284 0 r
F
.49074 .30306 m .49102 .30843 L .4887 .30871 L .812 .257 0 r
F
.49301 .30282 m .49102 .30843 L .49074 .30306 L .816 .256 0 r
F
.4818 .3152 m .48231 .32063 L .47987 .32115 L .679 .228 0 r
F
.48427 .31478 m .48231 .32063 L .4818 .3152 L .718 .236 0 r
F
.47776 .35203 m .47941 .35652 L .48062 .35785 L .88 .232 0 r
F
.47791 .35075 m .47941 .35652 L .47776 .35203 L 0 0 0 r
F
.47641 .34589 m .47791 .35075 L .47776 .35203 L F
.47751 .34475 m .47791 .35075 L .47641 .34589 L .072 .037 0 r
F
.47624 .33964 m .47751 .34475 L .47641 .34589 L .186 .08 0 r
F
.48631 .30902 m .48667 .31442 L .48427 .31478 L .766 .248 0 r
F
.4887 .30871 m .48667 .31442 L .48631 .30902 L .784 .251 0 r
F
.42973 .4741 m .42187 .48709 L .41451 .47757 L .578 .456 0 r
F
.42973 .4741 m .43508 .4826 L .42187 .48709 L F
.31289 .63734 m .27371 .65902 L .25609 .6406 L .542 .6 0 r
F
.31289 .63734 m .32473 .65254 L .27371 .65902 L F
.49301 .30282 m .49327 .30816 L .49102 .30843 L .816 .256 0 r
F
.47796 .33866 m .47751 .34475 L .47624 .33964 L .354 .128 0 r
F
.47691 .33339 m .47796 .33866 L .47624 .33964 L .392 .145 0 r
F
.47987 .32115 m .48053 .32657 L .47819 .32722 L .601 .207 0 r
F
.48231 .32063 m .48053 .32657 L .47987 .32115 L .656 .219 0 r
F
.47903 .33259 m .47796 .33866 L .47691 .33339 L .48 .17 0 r
F
.47819 .32722 m .47903 .33259 L .47691 .33339 L .506 .18 0 r
F
.48053 .32657 m .47903 .33259 L .47819 .32722 L .577 .198 0 r
F
.4887 .30871 m .48902 .3141 L .48667 .31442 L .784 .251 0 r
F
.49102 .30843 m .48902 .3141 L .4887 .30871 L .795 .252 0 r
F
.48062 .35785 m .48226 .36181 L .48535 .36302 L 1 .199 0 r
F
.47941 .35652 m .48226 .36181 L .48062 .35785 L 1 .265 0 r
F
.44831 .25951 m .43673 .2644 L .44045 .25638 L 1 .767 0 r
F
.45163 .25263 m .44831 .25951 L .44045 .25638 L 1 .858 0 r
F
.48427 .31478 m .4847 .3202 L .48231 .32063 L .718 .236 0 r
F
.48667 .31442 m .4847 .3202 L .48427 .31478 L .748 .242 0 r
F
.668 .59115 m .61875 .59614 L .63363 .58418 L .654 .767 0 r
F
.68436 .57551 m .668 .59115 L .63363 .58418 L .655 .764 0 r
F
.73666 .58159 m .668 .59115 L .68436 .57551 L .608 .704 0 r
F
.49102 .30843 m .49131 .3138 L .48902 .3141 L .795 .252 0 r
F
.49327 .30816 m .49131 .3138 L .49102 .30843 L .799 .252 0 r
F
.48231 .32063 m .48285 .32604 L .48053 .32657 L .656 .219 0 r
F
.4847 .3202 m .48285 .32604 L .48231 .32063 L .7 .23 0 r
F
.49935 .30214 m .49961 .30739 L .49759 .30765 L .792 .242 0 r
F
.50124 .30193 m .49961 .30739 L .49935 .30214 L .766 .232 0 r
F
.48667 .31442 m .48705 .31982 L .4847 .3202 L .748 .242 0 r
F
.48902 .3141 m .48705 .31982 L .48667 .31442 L .769 .246 0 r
F
.49327 .30816 m .49356 .31351 L .49131 .3138 L .799 .252 0 r
F
.49547 .3079 m .49356 .31351 L .49327 .30816 L .796 .249 0 r
F
.38282 .2632 m .37934 .2774 L .34826 .27473 L .869 .781 0 r
F
.405 .26757 m .37934 .2774 L .38282 .2632 L .934 .761 0 r
F
.48053 .32657 m .48119 .33195 L .47903 .33259 L .577 .198 0 r
F
.48285 .32604 m .48119 .33195 L .48053 .32657 L .638 .213 0 r
F
.50124 .30193 m .50151 .30712 L .49961 .30739 L .766 .232 0 r
F
.50296 .30172 m .50151 .30712 L .50124 .30193 L .725 .217 0 r
F
.5545 .4187 m .54063 .42197 L .54568 .41488 L 1 1 0 r
F
.56053 .41038 m .5545 .4187 L .54568 .41488 L F
.47903 .33259 m .47985 .3379 L .47796 .33866 L .48 .17 0 r
F
.48119 .33195 m .47985 .3379 L .47903 .33259 L .56 .191 0 r
F
.45163 .25263 m .44045 .25638 L .4451 .24887 L 1 .858 0 r
F
.45545 .24621 m .45163 .25263 L .4451 .24887 L 1 .955 0 r
F
.48902 .3141 m .48936 .31948 L .48705 .31982 L .769 .246 0 r
F
.49131 .3138 m .48936 .31948 L .48902 .3141 L .782 .248 0 r
F
.47796 .33866 m .47895 .34386 L .47751 .34475 L .354 .128 0 r
F
.47985 .3379 m .47895 .34386 L .47796 .33866 L .464 .161 0 r
F
.49547 .3079 m .49576 .31323 L .49356 .31351 L .796 .249 0 r
F
.49759 .30765 m .49576 .31323 L .49547 .3079 L .785 .244 0 r
F
.4847 .3202 m .48515 .3256 L .48285 .32604 L .7 .23 0 r
F
.48705 .31982 m .48515 .3256 L .4847 .3202 L .735 .238 0 r
F
.50296 .30172 m .50324 .30684 L .50151 .30712 L .725 .217 0 r
F
.50444 .30151 m .50324 .30684 L .50296 .30172 L .659 .196 0 r
F
.47751 .34475 m .47866 .34976 L .47791 .35075 L .072 .037 0 r
F
.47895 .34386 m .47866 .34976 L .47751 .34475 L .323 .113 0 r
F
.45545 .24621 m .4451 .24887 L .45046 .24199 L 1 .955 0 r
F
.47791 .35075 m .47916 .3555 L .47941 .35652 L 0 0 0 r
F
.47866 .34976 m .47916 .3555 L .47791 .35075 L F
.50444 .30151 m .50474 .30653 L .50324 .30684 L .659 .196 0 r
F
.5056 .3013 m .50474 .30653 L .50444 .30151 L .553 .165 0 r
F
.48535 .36302 m .48669 .36628 L .49226 .36704 L .74 .109 0 r
F
.48226 .36181 m .48669 .36628 L .48535 .36302 L 1 .181 0 r
F
.49759 .30765 m .49788 .31295 L .49576 .31323 L .785 .244 0 r
F
.49961 .30739 m .49788 .31295 L .49759 .30765 L .764 .236 0 r
F
.49131 .3138 m .49164 .31917 L .48936 .31948 L .782 .248 0 r
F
.49356 .31351 m .49164 .31917 L .49131 .3138 L .786 .248 0 r
F
.51567 .4491 m .51255 .44895 L .5177 .44466 L .598 .454 0 r
F
.51567 .4491 m .50985 .45218 L .51255 .44895 L F
.5177 .44466 m .51395 .44777 L .51486 .4461 L .624 .443 0 r
F
.51395 .44777 m .51255 .44895 L .51486 .4461 L F
.5177 .44466 m .51486 .4461 L .51854 .44145 L F
.51854 .44145 m .51637 .4442 L .5159 .44407 L .707 .436 0 r
F
.51637 .4442 m .51486 .4461 L .5159 .44407 L F
.51486 .4461 m .51367 .44875 L .51548 .44494 L 0 0 0 r
F
.51486 .4461 m .51548 .44494 L .5159 .44407 L F
.5159 .44407 m .51511 .44573 L .51446 .44759 L F
.51511 .44573 m .51367 .44875 L .51446 .44759 L F
.51446 .44759 m .51327 .4524 L .51357 .45183 L F
.51446 .44759 m .51357 .45183 L .51407 .44867 L F
.51446 .44759 m .51407 .44867 L .51437 .44678 L F
.5159 .44407 m .51446 .44759 L .51559 .44399 L F
.5159 .44407 m .51559 .44399 L .51601 .44264 L F
.51255 .44895 m .51171 .45042 L .51445 .44666 L F
.51255 .44895 m .51445 .44666 L .51486 .4461 L F
.50985 .45218 m .50851 .4529 L .51255 .44895 L .598 .454 0 r
F
.48285 .32604 m .48339 .33143 L .48119 .33195 L .638 .213 0 r
F
.48515 .3256 m .48339 .33143 L .48285 .32604 L .688 .225 0 r
F
.4252 .26103 m .42155 .27064 L .405 .26757 L 1 .797 0 r
F
.43673 .2644 m .42155 .27064 L .4252 .26103 L 1 .748 0 r
F
.46188 .49983 m .46608 .51029 L .45751 .50442 L .209 .209 0 r
F
.45582 .49347 m .45751 .50442 L .44926 .49783 L .33 .245 0 r
F
.45582 .49347 m .46188 .49983 L .45751 .50442 L F
.48705 .31982 m .48744 .32521 L .48515 .3256 L .735 .238 0 r
F
.48936 .31948 m .48744 .32521 L .48705 .31982 L .758 .243 0 r
F
.44045 .25638 m .43673 .2644 L .4252 .26103 L 1 .832 0 r
F
.5056 .3013 m .50594 .30619 L .50474 .30653 L .553 .165 0 r
F
.50632 .30109 m .50594 .30619 L .5056 .3013 L .376 .105 0 r
F
.49961 .30739 m .49992 .31265 L .49788 .31295 L .764 .236 0 r
F
.50151 .30712 m .49992 .31265 L .49961 .30739 L .73 .224 0 r
F
.49356 .31351 m .49388 .31887 L .49164 .31917 L .786 .248 0 r
F
.49576 .31323 m .49388 .31887 L .49356 .31351 L .782 .246 0 r
F
.48119 .33195 m .48185 .33729 L .47985 .3379 L .56 .191 0 r
F
.48339 .33143 m .48185 .33729 L .48119 .33195 L .629 .208 0 r
F
.47941 .35652 m .48065 .36089 L .48226 .36181 L 1 .265 0 r
F
.47916 .3555 m .48065 .36089 L .47941 .35652 L .932 .286 0 r
F
.40106 .65444 m .39095 .67039 L .37541 .65958 L .49 .492 0 r
F
.40106 .65444 m .41232 .66403 L .39095 .67039 L F
.50632 .30109 m .50671 .3058 L .50594 .30619 L .376 .105 0 r
F
.50644 .30088 m .50671 .3058 L .50632 .30109 L 0 0 0 r
F
.46819 .50566 m .47464 .51546 L .46608 .51029 L .042 .173 0 r
F
.46188 .49983 m .46819 .50566 L .46608 .51029 L .209 .209 0 r
F
.48936 .31948 m .48972 .32487 L .48744 .32521 L .758 .243 0 r
F
.49164 .31917 m .48972 .32487 L .48936 .31948 L .772 .246 0 r
F
.49035 .52383 m .50595 .53121 L .49707 .52874 L .359 0 0 r
F
.48284 .51995 m .49035 .52383 L .49707 .52874 L 0 .152 0 r
F
.48515 .3256 m .48561 .33098 L .48339 .33143 L .688 .225 0 r
F
.48744 .32521 m .48561 .33098 L .48515 .3256 L .726 .234 0 r
F
.50151 .30712 m .50185 .31234 L .49992 .31265 L .73 .224 0 r
F
.50324 .30684 m .50185 .31234 L .50151 .30712 L .678 .208 0 r
F
.47985 .3379 m .48062 .34316 L .47895 .34386 L .464 .161 0 r
F
.48185 .33729 m .48062 .34316 L .47985 .3379 L .554 .186 0 r
F
.49576 .31323 m .49607 .31857 L .49388 .31887 L .782 .246 0 r
F
.49788 .31295 m .49607 .31857 L .49576 .31323 L .768 .24 0 r
F
.50671 .3058 m .50646 .31113 L .50594 .30619 L .312 .091 0 r
F
.50671 .3058 m .50734 .31056 L .50646 .31113 L F
.50671 .30578 m .50734 .31056 L .50671 .3058 L 0 0 0 r
F
.50688 .30534 m .50705 .30722 L .50671 .30578 L F
.50705 .30722 m .50734 .31056 L .50671 .30578 L F
.50702 .3069 m .50768 .30987 L .50734 .31056 L F
.50688 .30534 m .50768 .30987 L .50702 .3069 L F
.50768 .30987 m .50821 .3154 L .50734 .31056 L 0 .002 0 r
F
.50768 .30987 m .5088 .31448 L .50821 .3154 L F
.50726 .30898 m .50834 .31284 L .50768 .30987 L 0 0 0 r
F
.50834 .31284 m .5088 .31448 L .50768 .30987 L F
.50625 .30479 m .50726 .30898 L .50764 .30979 L .815 .238 0 r
F
.50758 .30952 m .50764 .30979 L .50768 .30987 L F
.50625 .30479 m .50764 .30979 L .50758 .30952 L F
.50625 .30479 m .50725 .30835 L .50688 .30534 L F
.50725 .30835 m .50768 .30987 L .50688 .30534 L F
.50652 .30235 m .50688 .30534 L .50671 .3058 L 0 0 0 r
F
.50644 .30088 m .50688 .30534 L .50652 .30235 L F
.50572 .30068 m .50688 .30534 L .50644 .30088 L 1 .298 0 r
F
.45025 .4866 m .44926 .49783 L .44169 .49054 L .42 .29 0 r
F
.45025 .4866 m .45582 .49347 L .44926 .49783 L F
.64279 .38303 m .63735 .3993 L .60769 .39606 L .776 .804 0 r
F
.68539 .38355 m .63735 .3993 L .64279 .38303 L .721 .785 0 r
F
.47895 .34386 m .47983 .34899 L .47866 .34976 L .323 .113 0 r
F
.48062 .34316 m .47983 .34899 L .47895 .34386 L .459 .157 0 r
F
.49164 .31917 m .49198 .32455 L .48972 .32487 L .772 .246 0 r
F
.49388 .31887 m .49198 .32455 L .49164 .31917 L .776 .246 0 r
F
.50324 .30684 m .50362 .31199 L .50185 .31234 L .678 .208 0 r
F
.50474 .30653 m .50362 .31199 L .50324 .30684 L .6 .185 0 r
F
.50572 .30068 m .50625 .30479 L .50688 .30534 L 1 .298 0 r
F
.50385 .30047 m .50625 .30479 L .50572 .30068 L 1 .211 0 r
F
.48339 .33143 m .48393 .33678 L .48185 .33729 L .629 .208 0 r
F
.48561 .33098 m .48393 .33678 L .48339 .33143 L .683 .222 0 r
F
.49788 .31295 m .49821 .31826 L .49607 .31857 L .768 .24 0 r
F
.49992 .31265 m .49821 .31826 L .49788 .31295 L .744 .232 0 r
F
.48744 .32521 m .48785 .3306 L .48561 .33098 L .726 .234 0 r
F
.48972 .32487 m .48785 .3306 L .48744 .32521 L .752 .24 0 r
F
.61875 .59614 m .58407 .59889 L .59685 .58944 L .714 .84 0 r
F
.63363 .58418 m .61875 .59614 L .59685 .58944 L .726 .847 0 r
F
.47866 .34976 m .47962 .3547 L .47916 .3555 L 0 0 0 r
F
.47983 .34899 m .47962 .3547 L .47866 .34976 L .312 .104 0 r
F
.50385 .30047 m .50448 .3041 L .50625 .30479 L 1 .211 0 r
F
.50038 .30026 m .50448 .3041 L .50385 .30047 L .784 .119 0 r
F
.57882 .71931 m .59697 .7182 L .64296 .72423 L .119 .314 0 r
F
.55039 .71295 m .59697 .7182 L .57882 .71931 L 0 .269 0 r
F
.53413 .71148 m .55039 .71295 L .57882 .71931 L .016 .275 0 r
F
.71609 .77473 m .64978 .77895 L .67273 .76777 L .518 .528 0 r
F
.74279 .76028 m .71609 .77473 L .67273 .76777 L .524 .548 0 r
F
.55426 .61456 m .5375 .61386 L .54907 .60775 L .67 .682 0 r
F
.55426 .61456 m .53842 .62072 L .5375 .61386 L F
.56967 .60728 m .55426 .61456 L .54907 .60775 L .731 .822 0 r
F
.53842 .62072 m .52607 .61916 L .5375 .61386 L .608 .535 0 r
F
.53842 .62072 m .52278 .62577 L .52607 .61916 L F
.49388 .31887 m .49421 .32423 L .49198 .32455 L .776 .246 0 r
F
.49607 .31857 m .49421 .32423 L .49388 .31887 L .772 .243 0 r
F
.50474 .30653 m .50518 .31159 L .50362 .31199 L .6 .185 0 r
F
.50594 .30619 m .50518 .31159 L .50474 .30653 L .487 .152 0 r
F
.49992 .31265 m .50028 .31794 L .49821 .31826 L .744 .232 0 r
F
.50185 .31234 m .50028 .31794 L .49992 .31265 L .704 .219 0 r
F
.48185 .33729 m .48247 .34259 L .48062 .34316 L .554 .186 0 r
F
.48393 .33678 m .48247 .34259 L .48185 .33729 L .628 .206 0 r
F
.50038 .30026 m .50117 .30323 L .50448 .3041 L .784 .119 0 r
F
.49472 .30006 m .50117 .30323 L .50038 .30026 L .543 0 0 r
F
.48972 .32487 m .49009 .33025 L .48785 .3306 L .752 .24 0 r
F
.49198 .32455 m .49009 .33025 L .48972 .32487 L .766 .244 0 r
F
.48226 .36181 m .48327 .36568 L .48669 .36628 L 1 .181 0 r
F
.48065 .36089 m .48327 .36568 L .48226 .36181 L 1 .254 0 r
F
.48561 .33098 m .48607 .33636 L .48393 .33678 L .683 .222 0 r
F
.48785 .3306 m .48607 .33636 L .48561 .33098 L .723 .232 0 r
F
.49607 .31857 m .49642 .32392 L .49421 .32423 L .772 .243 0 r
F
.49821 .31826 m .49642 .32392 L .49607 .31857 L .756 .238 0 r
F
.49472 .30006 m .49569 .3021 L .50117 .30323 L .543 0 0 r
F
.48602 .29985 m .49569 .3021 L .49472 .30006 L .235 0 0 r
F
.50594 .30619 m .50646 .31113 L .50518 .31159 L .487 .152 0 r
F
.48013 .36019 m .48143 .36519 L .48065 .36089 L 1 .353 0 r
F
.48012 .36016 m .48016 .36033 L .48013 .36019 L F
.48016 .36033 m .48143 .36519 L .48013 .36019 L F
.48012 .36016 m .48074 .36479 L .48143 .36519 L F
.4806 .36287 m .48087 .36444 L .48074 .36479 L 0 0 0 r
F
.48037 .35958 m .48087 .36441 L .4806 .36287 L F
.48087 .36441 m .48087 .36444 L .4806 .36287 L F
.48037 .35958 m .48063 .36323 L .48012 .36016 L F
.48063 .36323 m .48074 .36479 L .48012 .36016 L F
.47961 .35711 m .48012 .36016 L .48065 .36089 L .932 .286 0 r
F
.47916 .3555 m .48012 .36016 L .47961 .35711 L F
.47962 .3547 m .48012 .36016 L .47916 .3555 L 0 0 0 r
F
.48062 .34316 m .48132 .34837 L .47983 .34899 L .459 .157 0 r
F
.48247 .34259 m .48132 .34837 L .48062 .34316 L .56 .185 0 r
F
.50185 .31234 m .50225 .31758 L .50028 .31794 L .704 .219 0 r
F
.50362 .31199 m .50225 .31758 L .50185 .31234 L .646 .202 0 r
F
.49198 .32455 m .49233 .32993 L .49009 .33025 L .766 .244 0 r
F
.49421 .32423 m .49233 .32993 L .49198 .32455 L .771 .244 0 r
F
.48393 .33678 m .48444 .34212 L .48247 .34259 L .628 .206 0 r
F
.48607 .33636 m .48444 .34212 L .48393 .33678 L .686 .221 0 r
F
.48785 .3306 m .48825 .33598 L .48607 .33636 L .723 .232 0 r
F
.49009 .33025 m .48825 .33598 L .48785 .3306 L .75 .239 0 r
F
.49821 .31826 m .49858 .3236 L .49642 .32392 L .756 .238 0 r
F
.50028 .31794 m .49858 .3236 L .49821 .31826 L .73 .23 0 r
F
.58075 .40452 m .56053 .41038 L .56526 .40147 L 1 .941 0 r
F
.58538 .39374 m .58075 .40452 L .56526 .40147 L .983 .87 0 r
F
.60769 .39606 m .58075 .40452 L .58538 .39374 L .883 .867 0 r
F
.47983 .34899 m .48059 .35407 L .47962 .3547 L .312 .104 0 r
F
.48132 .34837 m .48059 .35407 L .47983 .34899 L .473 .157 0 r
F
.47449 .51098 m .48284 .51995 L .47464 .51546 L 0 .12 0 r
F
.46819 .50566 m .47449 .51098 L .47464 .51546 L .042 .173 0 r
F
.50362 .31199 m .50409 .31717 L .50225 .31758 L .646 .202 0 r
F
.50518 .31159 m .50409 .31717 L .50362 .31199 L .565 .18 0 r
F
.45446 .29944 m .47461 .29863 L .47313 .29964 L .296 .359 0 r
F
.49421 .32423 m .49456 .32961 L .49233 .32993 L .771 .244 0 r
F
.49642 .32392 m .49456 .32961 L .49421 .32423 L .766 .242 0 r
F
.44045 .25638 m .4252 .26103 L .43039 .25193 L 1 .832 0 r
F
.4451 .24887 m .44045 .25638 L .43039 .25193 L 1 .924 0 r
F
.45446 .29944 m .45621 .29596 L .47461 .29863 L .296 .359 0 r
F
.4278 .29923 m .45621 .29596 L .45446 .29944 L .413 .428 0 r
F
.50028 .31794 m .50069 .32325 L .49858 .3236 L .73 .23 0 r
F
.50225 .31758 m .50069 .32325 L .50028 .31794 L .688 .217 0 r
F
.48247 .34259 m .48304 .34787 L .48132 .34837 L .56 .185 0 r
F
.48444 .34212 m .48304 .34787 L .48247 .34259 L .639 .206 0 r
F
.49009 .33025 m .49046 .33564 L .48825 .33598 L .75 .239 0 r
F
.49233 .32993 m .49046 .33564 L .49009 .33025 L .765 .243 0 r
F
.35269 .25702 m .34826 .27473 L .30588 .27094 L .811 .786 0 r
F
.38282 .2632 m .34826 .27473 L .35269 .25702 L .869 .781 0 r
F
.56053 .41038 m .54568 .41488 L .54997 .4073 L 1 1 0 r
F
.56526 .40147 m .56053 .41038 L .54997 .4073 L 1 .931 0 r
F
.48607 .33636 m .48651 .34172 L .48444 .34212 L .686 .221 0 r
F
.48825 .33598 m .48651 .34172 L .48607 .33636 L .726 .232 0 r
F
.44542 .47927 m .44169 .49054 L .43508 .4826 L .498 .342 0 r
F
.44542 .47927 m .45025 .4866 L .44169 .49054 L F
.50518 .31159 m .50575 .31669 L .50409 .31717 L .565 .18 0 r
F
.50646 .31113 m .50575 .31669 L .50518 .31159 L .459 .149 0 r
F
.49642 .32392 m .49678 .32929 L .49456 .32961 L .766 .242 0 r
F
.49858 .3236 m .49678 .32929 L .49642 .32392 L .75 .237 0 r
F
.4278 .29923 m .42972 .29233 L .45621 .29596 L .413 .428 0 r
F
.39012 .29902 m .42972 .29233 L .4278 .29923 L .479 .505 0 r
F
.48065 .36089 m .48143 .36519 L .48327 .36568 L 1 .254 0 r
F
.47962 .3547 m .48037 .35958 L .48012 .36016 L 0 0 0 r
F
.48059 .35407 m .48037 .35958 L .47962 .3547 L .339 .107 0 r
F
.49233 .32993 m .49268 .33532 L .49046 .33564 L .765 .243 0 r
F
.49456 .32961 m .49268 .33532 L .49233 .32993 L .77 .244 0 r
F
.50225 .31758 m .50272 .32285 L .50069 .32325 L .688 .217 0 r
F
.50409 .31717 m .50272 .32285 L .50225 .31758 L .629 .201 0 r
F
.39012 .29902 m .39188 .28733 L .42972 .29233 L .479 .505 0 r
F
.33722 .29881 m .39188 .28733 L .39012 .29902 L .518 .566 0 r
F
.48132 .34837 m .48193 .35355 L .48059 .35407 L .473 .157 0 r
F
.48304 .34787 m .48193 .35355 L .48132 .34837 L .582 .188 0 r
F
.48825 .33598 m .48864 .34136 L .48651 .34172 L .726 .232 0 r
F
.49046 .33564 m .48864 .34136 L .48825 .33598 L .753 .239 0 r
F
.48444 .34212 m .48492 .34744 L .48304 .34787 L .639 .206 0 r
F
.48651 .34172 m .48492 .34744 L .48444 .34212 L .697 .222 0 r
F
.49858 .3236 m .49897 .32895 L .49678 .32929 L .75 .237 0 r
F
.50069 .32325 m .49897 .32895 L .49858 .3236 L .722 .229 0 r
F
.53506 .42851 m .5268 .43097 L .531 .42511 L 1 1 0 r
F
.53506 .42851 m .52921 .43447 L .5268 .43097 L F
.54063 .42197 m .53506 .42851 L .531 .42511 L F
.33722 .29881 m .33798 .28043 L .39188 .28733 L .518 .566 0 r
F
.50646 .31113 m .50715 .31612 L .50575 .31669 L .459 .149 0 r
F
.50734 .31056 m .50715 .31612 L .50646 .31113 L .306 .097 0 r
F
.49456 .32961 m .49492 .335 L .49268 .33532 L .77 .244 0 r
F
.49678 .32929 m .49492 .335 L .49456 .32961 L .765 .243 0 r
F
.50409 .31717 m .50464 .3224 L .50272 .32285 L .629 .201 0 r
F
.50575 .31669 m .50464 .3224 L .50409 .31717 L .551 .179 0 r
F
.52921 .43447 m .52258 .43641 L .5268 .43097 L 1 .911 0 r
F
.52921 .43447 m .52334 .43984 L .52258 .43641 L F
.50448 .3041 m .50726 .30898 L .50625 .30479 L .898 .21 0 r
F
.49046 .33564 m .49082 .34103 L .48864 .34136 L .753 .239 0 r
F
.49268 .33532 m .49082 .34103 L .49046 .33564 L .768 .244 0 r
F
.56967 .60728 m .54907 .60775 L .5603 .60081 L .731 .822 0 r
F
.58407 .59889 m .56967 .60728 L .5603 .60081 L .786 .91 0 r
F
.50069 .32325 m .50113 .32858 L .49897 .32895 L .722 .229 0 r
F
.50272 .32285 m .50113 .32858 L .50069 .32325 L .681 .218 0 r
F
.50851 .4529 m .50812 .45278 L .51255 .44895 L .374 .39 0 r
F
.50851 .4529 m .50329 .45556 L .50812 .45278 L F
.50812 .45278 m .50923 .45447 L .51144 .45086 L .028 0 0 r
F
.50812 .45278 m .51144 .45086 L .51171 .45042 L F
.50329 .45556 m .50232 .45606 L .50812 .45278 L .374 .39 0 r
F
.52278 .62577 m .51525 .62367 L .52607 .61916 L .521 .447 0 r
F
.52278 .62577 m .50793 .62977 L .51525 .62367 L F
.48651 .34172 m .48692 .34707 L .48492 .34744 L .697 .222 0 r
F
.48864 .34136 m .48692 .34707 L .48651 .34172 L .736 .234 0 r
F
.48059 .35407 m .48119 .35911 L .48037 .35958 L .339 .107 0 r
F
.48193 .35355 m .48119 .35911 L .48059 .35407 L .515 .166 0 r
F
.54063 .42197 m .531 .42511 L .53498 .41882 L 1 1 0 r
F
.54568 .41488 m .54063 .42197 L .53498 .41882 L F
.48304 .34787 m .48354 .35312 L .48193 .35355 L .582 .188 0 r
F
.48492 .34744 m .48354 .35312 L .48304 .34787 L .662 .21 0 r
F
.41001 .25625 m .405 .26757 L .38282 .2632 L 1 .825 0 r
F
.4252 .26103 m .405 .26757 L .41001 .25625 L 1 .797 0 r
F
.49678 .32929 m .49715 .33468 L .49492 .335 L .765 .243 0 r
F
.49897 .32895 m .49715 .33468 L .49678 .32929 L .749 .238 0 r
F
.4451 .24887 m .43039 .25193 L .43688 .24354 L 1 .924 0 r
F
.45046 .24199 m .4451 .24887 L .43688 .24354 L 1 1 0 r
F
.49268 .33532 m .49304 .34072 L .49082 .34103 L .768 .244 0 r
F
.49492 .335 m .49304 .34072 L .49268 .33532 L .773 .245 0 r
F
.50734 .31056 m .50821 .3154 L .50715 .31612 L .306 .097 0 r
F
.46135 .68127 m .47284 .6932 L .45654 .68734 L .147 .257 0 r
F
.44961 .67464 m .45654 .68734 L .44062 .68053 L .264 .288 0 r
F
.44961 .67464 m .46135 .68127 L .45654 .68734 L F
.50575 .31669 m .50642 .32185 L .50464 .3224 L .551 .179 0 r
F
.50715 .31612 m .50642 .32185 L .50575 .31669 L .455 .152 0 r
F
.50272 .32285 m .50323 .32816 L .50113 .32858 L .681 .218 0 r
F
.50464 .3224 m .50323 .32816 L .50272 .32285 L .624 .202 0 r
F
.48864 .34136 m .48902 .34674 L .48692 .34707 L .736 .234 0 r
F
.49082 .34103 m .48902 .34674 L .48864 .34136 L .762 .241 0 r
F
.43039 .25193 m .4252 .26103 L .41001 .25625 L 1 .875 0 r
F
.49897 .32895 m .49938 .33434 L .49715 .33468 L .749 .238 0 r
F
.50113 .32858 m .49938 .33434 L .49897 .32895 L .722 .231 0 r
F
.48492 .34744 m .48535 .35275 L .48354 .35312 L .662 .21 0 r
F
.48692 .34707 m .48535 .35275 L .48492 .34744 L .717 .226 0 r
F
.48193 .35355 m .48242 .35871 L .48119 .35911 L .515 .166 0 r
F
.48354 .35312 m .48242 .35871 L .48193 .35355 L .626 .197 0 r
F
.49492 .335 m .49528 .34041 L .49304 .34072 L .773 .245 0 r
F
.49715 .33468 m .49528 .34041 L .49492 .335 L .768 .244 0 r
F
.50448 .3041 m .50579 .30783 L .50726 .30898 L .898 .21 0 r
F
.50117 .30323 m .50579 .30783 L .50448 .3041 L .761 .117 0 r
F
.59697 .7182 m .66201 .71957 L .64296 .72423 L .115 .316 0 r
F
.48119 .35911 m .48087 .36444 L .48037 .35958 L .43 .134 0 r
F
.49082 .34103 m .49117 .34643 L .48902 .34674 L .762 .241 0 r
F
.49304 .34072 m .49117 .34643 L .49082 .34103 L .776 .246 0 r
F
.50113 .32858 m .50159 .33396 L .49938 .33434 L .722 .231 0 r
F
.50323 .32816 m .50159 .33396 L .50113 .32858 L .682 .221 0 r
F
.52334 .43984 m .51854 .44145 L .52258 .43641 L .812 .566 0 r
F
.52334 .43984 m .5177 .44466 L .51854 .44145 L F
.50464 .3224 m .50526 .32767 L .50323 .32816 L .624 .202 0 r
F
.50642 .32185 m .50526 .32767 L .50464 .3224 L .551 .183 0 r
F
.45046 .24199 m .43688 .24354 L .44436 .23602 L 1 1 0 r
F
.48692 .34707 m .4873 .35242 L .48535 .35275 L .717 .226 0 r
F
.48902 .34674 m .4873 .35242 L .48692 .34707 L .753 .237 0 r
F
.49715 .33468 m .49753 .34009 L .49528 .34041 L .768 .244 0 r
F
.49938 .33434 m .49753 .34009 L .49715 .33468 L .753 .241 0 r
F
.50715 .31612 m .508 .32118 L .50642 .32185 L .455 .152 0 r
F
.50821 .3154 m .508 .32118 L .50715 .31612 L .33 .113 0 r
F
.47339 .68719 m .48892 .69814 L .47284 .6932 L .01 .229 0 r
F
.46135 .68127 m .47339 .68719 L .47284 .6932 L .147 .257 0 r
F
.48354 .35312 m .48396 .35836 L .48242 .35871 L .626 .197 0 r
F
.48535 .35275 m .48396 .35836 L .48354 .35312 L .7 .218 0 r
F
.49304 .34072 m .49338 .34613 L .49117 .34643 L .776 .246 0 r
F
.49528 .34041 m .49338 .34613 L .49304 .34072 L .78 .248 0 r
F
.54568 .41488 m .53498 .41882 L .53858 .41214 L 1 1 0 r
F
.54997 .4073 m .54568 .41488 L .53858 .41214 L 1 .981 0 r
F
.59687 .54471 m .60549 .53869 L .65893 .54037 L .321 .373 0 r
F
.56147 .54028 m .60549 .53869 L .59687 .54471 L .215 .346 0 r
F
.48053 .5158 m .49035 .52383 L .48284 .51995 L 0 .053 0 r
F
.47449 .51098 m .48053 .5158 L .48284 .51995 L 0 .12 0 r
F
.48119 .35911 m .48161 .36413 L .48087 .36444 L .43 .134 0 r
F
.48242 .35871 m .48161 .36413 L .48119 .35911 L .602 .184 0 r
F
.48902 .34674 m .48936 .35212 L .4873 .35242 L .753 .237 0 r
F
.49117 .34643 m .48936 .35212 L .48902 .34674 L .776 .244 0 r
F
.50323 .32816 m .50378 .33352 L .50159 .33396 L .682 .221 0 r
F
.50526 .32767 m .50378 .33352 L .50323 .32816 L .629 .207 0 r
F
.49938 .33434 m .4998 .33974 L .49753 .34009 L .753 .241 0 r
F
.50159 .33396 m .4998 .33974 L .49938 .33434 L .727 .234 0 r
F
.30613 .44193 m .25298 .46418 L .24654 .43938 L .656 .72 0 r
F
.30613 .44193 m .30959 .46145 L .25298 .46418 L F
.48074 .36479 m .48174 .36949 L .48143 .36519 L 1 .26 0 r
F
.49528 .34041 m .49563 .34583 L .49338 .34613 L .78 .248 0 r
F
.49753 .34009 m .49563 .34583 L .49528 .34041 L .775 .247 0 r
F
.50642 .32185 m .50719 .32708 L .50526 .32767 L .551 .183 0 r
F
.508 .32118 m .50719 .32708 L .50642 .32185 L .466 .161 0 r
F
.61123 .3827 m .60769 .39606 L .58538 .39374 L .845 .811 0 r
F
.64279 .38303 m .60769 .39606 L .61123 .3827 L .776 .804 0 r
F
.48535 .35275 m .48571 .35805 L .48396 .35836 L .7 .218 0 r
F
.4873 .35242 m .48571 .35805 L .48535 .35275 L .747 .232 0 r
F
.50117 .30323 m .50288 .30632 L .50579 .30783 L .761 .117 0 r
F
.49569 .3021 m .50288 .30632 L .50117 .30323 L .542 0 0 r
F
.75334 .56059 m .73666 .58159 L .68436 .57551 L .604 .698 0 r
F
.44151 .47153 m .43508 .4826 L .42973 .4741 L .582 .398 0 r
F
.44151 .47153 m .44542 .47927 L .43508 .4826 L F
.518 .70552 m .55039 .71295 L .53413 .71148 L 0 .211 0 r
F
.50417 .70221 m .518 .70552 L .53413 .71148 L 0 .231 0 r
F
.43863 .66729 m .44062 .68053 L .42569 .67274 L .357 .335 0 r
F
.43863 .66729 m .44961 .67464 L .44062 .68053 L F
.49117 .34643 m .49151 .35183 L .48936 .35212 L .776 .244 0 r
F
.49338 .34613 m .49151 .35183 L .49117 .34643 L .788 .249 0 r
F
.50821 .3154 m .50929 .32033 L .508 .32118 L .33 .113 0 r
F
.5088 .31448 m .50929 .32033 L .50821 .3154 L .125 .055 0 r
F
.48242 .35871 m .48279 .36386 L .48161 .36413 L .602 .184 0 r
F
.48396 .35836 m .48279 .36386 L .48242 .35871 L .697 .212 0 r
F
.50159 .33396 m .50207 .33936 L .4998 .33974 L .727 .234 0 r
F
.50378 .33352 m .50207 .33936 L .50159 .33396 L .691 .225 0 r
F
.49753 .34009 m .49791 .34552 L .49563 .34583 L .775 .247 0 r
F
.4998 .33974 m .49791 .34552 L .49753 .34009 L .762 .244 0 r
F
.50526 .32767 m .50592 .333 L .50378 .33352 L .629 .207 0 r
F
.50719 .32708 m .50592 .333 L .50526 .32767 L .563 .19 0 r
F
.4873 .35242 m .48764 .35777 L .48571 .35805 L .747 .232 0 r
F
.48936 .35212 m .48764 .35777 L .4873 .35242 L .777 .242 0 r
F
.48074 .36479 m .48101 .36941 L .48174 .36949 L 1 .26 0 r
F
.48087 .36444 m .48101 .36941 L .48074 .36479 L .081 0 0 r
F
.49338 .34613 m .49371 .35155 L .49151 .35183 L .788 .249 0 r
F
.49563 .34583 m .49371 .35155 L .49338 .34613 L .791 .251 0 r
F
.50772 .31062 m .50872 .3133 L .5088 .31448 L 0 0 0 r
F
.50872 .3133 m .5102 .31924 L .5088 .31448 L F
.50872 .3133 m .51058 .3178 L .5102 .31924 L F
.50772 .31174 m .50972 .31599 L .50872 .3133 L F
.50972 .31599 m .51058 .3178 L .50872 .3133 L F
.50726 .30898 m .50872 .3133 L .50772 .31062 L F
.50579 .30783 m .50872 .3133 L .50726 .30898 L .7 .142 0 r
F
.48396 .35836 m .48428 .3636 L .48279 .36386 L .697 .212 0 r
F
.48571 .35805 m .48428 .3636 L .48396 .35836 L .753 .229 0 r
F
.508 .32118 m .50897 .32633 L .50719 .32708 L .466 .161 0 r
F
.50929 .32033 m .50897 .32633 L .508 .32118 L .367 .132 0 r
F
.4998 .33974 m .50022 .34518 L .49791 .34552 L .762 .244 0 r
F
.50207 .33936 m .50022 .34518 L .4998 .33974 L .738 .239 0 r
F
.48936 .35212 m .48968 .3575 L .48764 .35777 L .777 .242 0 r
F
.49151 .35183 m .48968 .3575 L .48936 .35212 L .795 .249 0 r
F
.50378 .33352 m .50435 .33892 L .50207 .33936 L .691 .225 0 r
F
.50592 .333 m .50435 .33892 L .50378 .33352 L .643 .213 0 r
F
.48087 .36444 m .48112 .36929 L .48101 .36941 L .081 0 0 r
F
.48161 .36413 m .48112 .36929 L .48087 .36444 L .652 .187 0 r
F
.49563 .34583 m .49597 .35126 L .49371 .35155 L .791 .251 0 r
F
.49791 .34552 m .49597 .35126 L .49563 .34583 L .787 .251 0 r
F
.56526 .40147 m .54997 .4073 L .55331 .39929 L 1 .931 0 r
F
.56847 .3921 m .56526 .40147 L .55331 .39929 L 1 .845 0 r
F
.58538 .39374 m .56526 .40147 L .56847 .3921 L .983 .87 0 r
F
.48571 .35805 m .48601 .36336 L .48428 .3636 L .753 .229 0 r
F
.48764 .35777 m .48601 .36336 L .48571 .35805 L .786 .241 0 r
F
.50719 .32708 m .50801 .33237 L .50592 .333 L .563 .19 0 r
F
.50897 .32633 m .50801 .33237 L .50719 .32708 L .488 .172 0 r
F
.49151 .35183 m .49181 .35724 L .48968 .3575 L .795 .249 0 r
F
.49371 .35155 m .49181 .35724 L .49151 .35183 L .804 .253 0 r
F
.50207 .33936 m .50255 .3448 L .50022 .34518 L .738 .239 0 r
F
.50435 .33892 m .50255 .3448 L .50207 .33936 L .706 .231 0 r
F
.48161 .36413 m .48185 .36916 L .48112 .36929 L .652 .187 0 r
F
.48279 .36386 m .48185 .36916 L .48161 .36413 L .753 .217 0 r
F
.49791 .34552 m .49827 .35096 L .49597 .35126 L .787 .251 0 r
F
.50022 .34518 m .49827 .35096 L .49791 .34552 L .774 .249 0 r
F
.49569 .3021 m .49795 .30431 L .50288 .30632 L .542 0 0 r
F
.5088 .31448 m .5102 .31924 L .50929 .32033 L .125 .055 0 r
F
.50592 .333 m .50662 .3384 L .50435 .33892 L .643 .213 0 r
F
.50801 .33237 m .50662 .3384 L .50592 .333 L .584 .2 0 r
F
.48764 .35777 m .48792 .36312 L .48601 .36336 L .786 .241 0 r
F
.48968 .3575 m .48792 .36312 L .48764 .35777 L .806 .249 0 r
F
.49371 .35155 m .49402 .35698 L .49181 .35724 L .804 .253 0 r
F
.49597 .35126 m .49402 .35698 L .49371 .35155 L .806 .255 0 r
F
.54997 .4073 m .53858 .41214 L .54162 .4051 L 1 .981 0 r
F
.55331 .39929 m .54997 .4073 L .54162 .4051 L 1 .883 0 r
F
.50774 .53515 m .52122 .53687 L .52095 .53572 L .332 0 0 r
F
.50774 .53515 m .50791 .53758 L .52122 .53687 L F
.50791 .53758 m .50865 .53762 L .52122 .53687 L .201 0 0 r
F
.51939 .53717 m .51931 .53735 L .51889 .53719 L .847 .295 0 r
F
.51931 .53735 m .51713 .54241 L .5168 .53775 L F
.51075 .53755 m .51132 .54283 L .50865 .54301 L .861 .279 0 r
F
.50865 .53762 m .51347 .53742 L .52122 .53687 L .201 0 0 r
F
.51104 .53754 m .51132 .54283 L .51075 .53755 L .861 .279 0 r
F
.51075 .53755 m .50865 .54301 L .50839 .53775 L F
.50809 .53781 m .50865 .54301 L .50608 .54318 L .865 .277 0 r
F
.50836 .53711 m .50839 .53775 L .50809 .53781 L F
.50839 .53775 m .50865 .54301 L .50809 .53781 L F
.50791 .53758 m .5077 .53789 L .50839 .53775 L .201 0 0 r
F
.50893 .53764 m .50839 .53775 L .50894 .53764 L F
.50791 .53758 m .50839 .53775 L .50893 .53764 L F
.50896 .53764 m .50894 .53764 L .50896 .53764 L F
.50791 .53758 m .50894 .53764 L .50896 .53764 L F
.49881 .53468 m .50791 .53758 L .50774 .53515 L .484 .01 0 r
F
.49881 .53468 m .49895 .53805 L .50791 .53758 L F
.49895 .53805 m .49944 .53819 L .50791 .53758 L .349 0 0 r
F
.5077 .5379 m .50608 .54318 L .50585 .53828 L .865 .277 0 r
F
.50079 .53816 m .50119 .54348 L .49887 .54361 L .877 .273 0 r
F
.49944 .53819 m .5025 .53808 L .50791 .53758 L .349 0 0 r
F
.50097 .53765 m .50099 .53815 L .50079 .53816 L .877 .273 0 r
F
.50099 .53815 m .50119 .54348 L .50079 .53816 L F
.50314 .53807 m .50359 .54333 L .50119 .54348 L .872 .274 0 r
F
.50335 .53748 m .50337 .53806 L .50314 .53807 L F
.50337 .53806 m .50359 .54333 L .50314 .53807 L F
.5025 .53808 m .50409 .53802 L .50514 .53796 L .349 0 0 r
F
.50409 .53802 m .50483 .538 L .50491 .53799 L F
.50409 .53802 m .50491 .53799 L .50514 .53796 L F
.5025 .53808 m .50514 .53796 L .50791 .53758 L F
.50581 .53731 m .50556 .53797 L .50335 .53748 L .868 .275 0 r
F
.50556 .53797 m .50359 .54333 L .50337 .53806 L F
.50556 .53797 m .50337 .53806 L .50335 .53748 L F
.50556 .53797 m .50608 .54318 L .50359 .54333 L F
.50581 .53731 m .50584 .53796 L .50556 .53797 L F
.50584 .53796 m .50608 .54318 L .50556 .53797 L F
.50728 .5379 m .50662 .53793 L .50771 .53788 L .349 0 0 r
F
.50483 .538 m .50584 .53796 L .50728 .5379 L F
.50584 .53796 m .50662 .53793 L .50728 .5379 L F
.50662 .53793 m .5077 .5379 L .5077 .53789 L F
.50662 .53793 m .5077 .53789 L .50771 .53788 L F
.50483 .538 m .50771 .53788 L .50791 .53758 L F
.49299 .53431 m .49895 .53805 L .49881 .53468 L .592 .089 0 r
F
.50097 .53765 m .50079 .53816 L .49866 .53781 L .877 .273 0 r
F
.49312 .53835 m .49344 .53856 L .49895 .53805 L .43 .031 0 r
F
.50072 .53836 m .49887 .54361 L .49868 .53845 L .877 .273 0 r
F
.49882 .53842 m .49868 .53845 L .49868 .53842 L F
.50072 .53836 m .49868 .53845 L .49882 .53842 L F
.50079 .53816 m .50072 .53836 L .49868 .53825 L F
.50072 .53836 m .49868 .53842 L .49868 .53825 L F
.49845 .53843 m .49887 .54361 L .49663 .54374 L .883 .272 0 r
F
.49344 .53856 m .49483 .53852 L .49895 .53805 L .43 .031 0 r
F
.49627 .5385 m .49663 .54374 L .4945 .54385 L .891 .271 0 r
F
.49299 .53431 m .49312 .53835 L .49895 .53805 L .592 .089 0 r
F
.49645 .53796 m .49646 .53849 L .49627 .5385 L .891 .271 0 r
F
.49646 .53849 m .49663 .54374 L .49627 .5385 L F
.49483 .53852 m .49676 .53847 L .49886 .53829 L .43 .031 0 r
F
.49676 .53847 m .49882 .53842 L .49883 .53837 L F
.49676 .53847 m .49883 .53837 L .49886 .53829 L F
.49483 .53852 m .49886 .53829 L .49895 .53805 L F
.49419 .53856 m .4945 .54385 L .49251 .54394 L .903 .271 0 r
F
.49434 .5381 m .49435 .53855 L .49419 .53856 L F
.49435 .53855 m .4945 .54385 L .49419 .53856 L F
.49866 .53781 m .49868 .53842 L .49845 .53843 L .883 .272 0 r
F
.49868 .53842 m .49887 .54361 L .49845 .53843 L F
.49868 .53842 m .49774 .54152 L .49882 .53842 L .43 .031 0 r
F
.48942 .53399 m .49312 .53835 L .49299 .53431 L .695 .14 0 r
F
.48942 .53399 m .48956 .53852 L .49312 .53835 L F
.49434 .5381 m .49419 .53856 L .49237 .53823 L .903 .271 0 r
F
.48956 .53852 m .48975 .53879 L .49312 .53835 L .461 .077 0 r
F
.49413 .53876 m .49251 .54394 L .49239 .53904 L .903 .271 0 r
F
.49304 .53876 m .49239 .53904 L .49238 .53877 L F
.49413 .53876 m .49239 .53904 L .49304 .53876 L F
.49419 .53856 m .49413 .53876 L .49238 .53862 L F
.48975 .53879 m .49066 .53878 L .49312 .53835 L .461 .077 0 r
F
.4922 .53878 m .49251 .54394 L .49068 .54401 L .923 .272 0 r
F
.49066 .53878 m .49238 .53877 L .49309 .53849 L .461 .077 0 r
F
.49066 .53878 m .49309 .53849 L .49312 .53835 L F
.49237 .53823 m .49238 .53877 L .4922 .53878 L .923 .272 0 r
F
.49238 .53877 m .49251 .54394 L .4922 .53878 L F
.49238 .53877 m .49304 .53876 L .49305 .53872 L .461 .077 0 r
F
.49238 .53877 m .49305 .53872 L .49309 .53849 L F
.49046 .5388 m .49068 .54401 L .48909 .54404 L .959 .275 0 r
F
.49058 .53835 m .49058 .53879 L .49046 .5388 L F
.49058 .53879 m .49068 .54401 L .49046 .5388 L F
.49413 .53876 m .49238 .53877 L .49238 .53862 L .903 .271 0 r
F
.49645 .53796 m .49627 .5385 L .49434 .5381 L .891 .271 0 r
F
.49627 .5385 m .4945 .54385 L .49435 .53855 L F
.49344 .53856 m .49345 .53857 L .49868 .53842 L .43 .031 0 r
F
.49345 .53857 m .49346 .53858 L .49666 .53848 L F
.49345 .53857 m .49666 .53848 L .49868 .53842 L F
.49866 .53781 m .49845 .53843 L .49645 .53796 L .883 .272 0 r
F
.49845 .53843 m .49663 .54374 L .49646 .53849 L F
.49845 .53843 m .49646 .53849 L .49645 .53796 L F
.49346 .53858 m .49561 .53852 L .49868 .53842 L .43 .031 0 r
F
.49627 .5385 m .49435 .53855 L .49434 .5381 L .891 .271 0 r
F
.49346 .53858 m .49346 .53858 L .49561 .53852 L .43 .031 0 r
F
.49346 .53858 m .49228 .54247 L .49774 .54152 L F
.49312 .53835 m .49304 .53876 L .49346 .53858 L F
.49304 .53876 m .49228 .54247 L .49346 .53858 L F
.48749 .53373 m .48956 .53852 L .48942 .53399 L .779 .174 0 r
F
.48749 .53373 m .48765 .53861 L .48828 .53858 L F
.48916 .53759 m .48828 .53858 L .48956 .53852 L F
.48749 .53373 m .48828 .53858 L .48916 .53759 L F
.48692 .53863 m .48694 .53882 L .48765 .53861 L .258 .042 0 r
F
.48694 .53882 m .48742 .53909 L .48765 .53861 L F
.4877 .53925 m .48781 .54403 L .48697 .54397 L 1 .326 0 r
F
.48771 .53925 m .48781 .54403 L .4877 .53925 L F
.48782 .53911 m .48781 .54403 L .48771 .53923 L F
.48765 .53861 m .48773 .53889 L .48956 .53852 L .439 .093 0 r
F
.48878 .53959 m .48909 .54404 L .48781 .54403 L 1 .285 0 r
F
.48893 .53944 m .48909 .54404 L .48878 .53959 L F
.48904 .53896 m .48909 .54404 L .48891 .53899 L F
.49046 .5388 m .4904 .53904 L .48962 .5389 L .959 .275 0 r
F
.48777 .53888 m .48951 .53898 L .48956 .53852 L .439 .093 0 r
F
.48976 .5388 m .48962 .5389 L .48903 .5388 L .959 .275 0 r
F
.49046 .5388 m .48962 .5389 L .48976 .5388 L F
.4904 .53904 m .48909 .54404 L .48904 .53932 L F
.48951 .53898 m .48904 .53932 L .48904 .53896 L F
.4904 .53904 m .48904 .53932 L .48951 .53898 L F
.48953 .53882 m .48951 .53898 L .48967 .53868 L .461 .077 0 r
F
.48951 .53898 m .48901 .54312 L .48964 .53889 L F
.48951 .53898 m .48964 .53889 L .48967 .53868 L F
.4904 .53904 m .48904 .53896 L .48903 .5388 L .959 .275 0 r
F
.49237 .53823 m .4922 .53878 L .49058 .53835 L .923 .272 0 r
F
.4922 .53878 m .49068 .54401 L .49058 .53879 L F
.48975 .53879 m .48975 .53879 L .49304 .53876 L .461 .077 0 r
F
.48975 .53879 m .49113 .53879 L .49304 .53876 L F
.4922 .53878 m .49058 .53879 L .49058 .53835 L .923 .272 0 r
F
.48975 .53879 m .48976 .5388 L .49113 .53879 L .461 .077 0 r
F
.48976 .5388 m .48901 .54312 L .49228 .54247 L F
.48967 .53868 m .48964 .53889 L .48976 .5388 L F
.48964 .53889 m .48901 .54312 L .48976 .5388 L F
.48956 .53852 m .48953 .53882 L .48967 .53868 L F
.48891 .53899 m .48893 .53944 L .48878 .53959 L 1 .285 0 r
F
.48903 .53845 m .48904 .53896 L .48891 .53899 L F
.48903 .53896 m .4895 .53904 L .48951 .53898 L .439 .093 0 r
F
.48773 .53889 m .48891 .53899 L .48903 .53896 L F
.48891 .53899 m .4895 .53904 L .48903 .53896 L F
.48773 .53889 m .48951 .53898 L .48777 .53888 L F
.48903 .53845 m .48891 .53899 L .48782 .53854 L 1 .285 0 r
F
.48891 .53899 m .48781 .54403 L .48782 .53889 L F
.48891 .53899 m .48782 .53889 L .48782 .53854 L F
.48775 .53894 m .48782 .53911 L .48771 .53923 L 1 .326 0 r
F
.48773 .53889 m .48775 .53894 L .48782 .53889 L .439 .093 0 r
F
.48782 .53854 m .48782 .53889 L .48775 .53894 L 1 .326 0 r
F
.48782 .53889 m .48782 .53911 L .48775 .53894 L F
.48782 .53889 m .48901 .54312 L .4895 .53904 L .439 .093 0 r
F
.48775 .53894 m .48901 .54312 L .48782 .53889 L F
.48775 .53894 m .4873 .54354 L .48901 .54312 L F
.48765 .53861 m .48761 .5392 L .48775 .53894 L F
.48776 .53892 m .4877 .53925 L .48762 .53917 L 1 .326 0 r
F
.48771 .53923 m .48771 .53925 L .4877 .53925 L F
.48761 .5392 m .4873 .54354 L .48775 .53894 L .439 .093 0 r
F
.48782 .53854 m .48776 .53892 L .48706 .5386 L 1 .326 0 r
F
.48776 .53892 m .48762 .53917 L .48706 .5386 L F
.4877 .53925 m .48697 .54397 L .48705 .53888 L F
.4877 .53925 m .48705 .53888 L .48706 .5386 L F
.48694 .53882 m .48702 .53993 L .48742 .53909 L .258 .042 0 r
F
.48702 .53993 m .4873 .54354 L .4876 .53936 L F
.48702 .53993 m .4876 .53936 L .48765 .53861 L F
.49058 .53835 m .49046 .5388 L .48903 .53845 L .959 .275 0 r
F
.49046 .5388 m .48903 .5388 L .48903 .53845 L F
.48976 .5388 m .49228 .54247 L .49303 .53881 L .461 .077 0 r
F
.48976 .5388 m .49303 .53881 L .49304 .53876 L F
.49419 .53856 m .49238 .53862 L .49237 .53823 L .903 .271 0 r
F
.49346 .53858 m .49356 .53865 L .49792 .53845 L .43 .031 0 r
F
.49346 .53858 m .49792 .53845 L .49868 .53842 L F
.49356 .53865 m .49774 .54152 L .49868 .53842 L F
.50335 .53748 m .50314 .53807 L .50097 .53765 L .872 .274 0 r
F
.50314 .53807 m .50119 .54348 L .50099 .53815 L F
.49944 .53819 m .49951 .53821 L .50562 .53797 L .349 0 0 r
F
.50314 .53807 m .50099 .53815 L .50097 .53765 L .872 .274 0 r
F
.50562 .53797 m .50622 .54015 L .5077 .5379 L .349 0 0 r
F
.49951 .53821 m .50622 .54015 L .50562 .53797 L F
.49952 .53821 m .49774 .54152 L .50622 .54015 L F
.49895 .53805 m .49882 .53842 L .49952 .53821 L F
.49882 .53842 m .49774 .54152 L .49952 .53821 L F
.50079 .53816 m .49868 .53825 L .49866 .53781 L .877 .273 0 r
F
.50809 .53781 m .50585 .53828 L .50581 .53731 L .865 .277 0 r
F
.50809 .53781 m .50807 .53788 L .5077 .5379 L F
.50807 .53788 m .50608 .54318 L .5077 .5379 L F
.50836 .53711 m .50809 .53781 L .50581 .53731 L F
.50896 .53764 m .50839 .53775 L .50838 .53766 L .861 .279 0 r
F
.51075 .53755 m .50839 .53775 L .50896 .53764 L F
.51931 .53735 m .5168 .53775 L .51677 .53728 L .847 .295 0 r
F
.51347 .53742 m .51549 .53732 L .52122 .53687 L .201 0 0 r
F
.51542 .53732 m .52084 .53708 L .52122 .53687 L F
.51506 .53735 m .51702 .53726 L .51542 .53732 L F
.51702 .53726 m .52084 .53708 L .51542 .53732 L F
.52271 .53704 m .52036 .54216 L .51995 .53714 L .842 .305 0 r
F
.51722 .53418 m .51819 .53453 L .51894 .53463 L .207 0 0 r
F
.51284 .53298 m .5131 .53309 L .52901 .53712 L .183 0 0 r
F
.50781 .53169 m .5131 .53309 L .51284 .53298 L F
.50595 .53121 m .5131 .53309 L .50781 .53169 L F
.49122 .52424 m .49685 .52717 L .50595 .53121 L .359 0 0 r
F
.49035 .52383 m .49685 .52717 L .49122 .52424 L F
.49685 .52717 m .50207 .53008 L .50288 .53031 L .442 0 0 r
F
.50555 .53103 m .5131 .53309 L .50595 .53121 L F
.49685 .52717 m .50288 .53031 L .5131 .53309 L F
.50207 .53008 m .51335 .5332 L .5131 .53309 L .456 0 0 r
F
.51335 .5332 m .51819 .53453 L .5131 .53309 L F
.5131 .53309 m .5361 .53698 L .52901 .53712 L .207 0 0 r
F
.5131 .53309 m .51894 .53463 L .5361 .53698 L F
.51819 .53453 m .54004 .53646 L .5361 .53698 L .183 0 0 r
F
.51819 .53453 m .52152 .53575 L .54004 .53646 L F
.52095 .53572 m .54056 .53583 L .54004 .53646 L .114 0 0 r
F
.52095 .53572 m .52153 .53685 L .54056 .53583 L F
.5208 .53711 m .52079 .53711 L .52079 .53711 L .003 0 0 r
F
.52122 .53687 m .52079 .53711 L .5208 .53711 L F
.52079 .53711 m .52079 .53711 L .5208 .53711 L F
.52168 .53697 m .51995 .53714 L .51993 .53686 L .842 .305 0 r
F
.52271 .53704 m .52079 .53711 L .52168 .53697 L F
.52079 .53711 m .51995 .53714 L .52168 .53697 L F
.52185 .53675 m .51993 .53686 L .51987 .53607 L F
.52122 .53687 m .52377 .53664 L .54056 .53583 L .003 0 0 r
F
.5272 .53521 m .52658 .53647 L .52332 .53569 L .837 .32 0 r
F
.52377 .53664 m .5238 .53663 L .52413 .53662 L .003 0 0 r
F
.5238 .53663 m .52392 .53663 L .52413 .53662 L F
.52377 .53664 m .52413 .53662 L .54056 .53583 L F
.52658 .53647 m .52342 .53666 L .52332 .53569 L .837 .32 0 r
F
.53164 .53461 m .53077 .53622 L .5272 .53521 L .831 .341 0 r
F
.53411 .53603 m .53605 .53591 L .53966 .5357 L .003 0 0 r
F
.53605 .53591 m .53706 .53584 L .53715 .53584 L F
.53605 .53591 m .53715 .53584 L .53966 .5357 L F
.54318 .53283 m .54146 .5354 L .53686 .53384 L .813 .413 0 r
F
.54146 .5354 m .54106 .53546 L .53686 .53384 L F
.54056 .53583 m .53957 .53569 L .54146 .5354 L .178 .342 0 r
F
.54318 .53283 m .54366 .53509 L .54146 .5354 L .813 .413 0 r
F
.55102 .53149 m .54888 .53431 L .54318 .53283 L .797 .466 0 r
F
.54759 .53453 m .54366 .53509 L .54843 .53438 L .178 .342 0 r
F
.54056 .53583 m .54146 .5354 L .54759 .53453 L F
.52901 .53712 m .5361 .53698 L .56147 .54028 L .031 .284 0 r
F
.5361 .53698 m .56722 .53742 L .56147 .54028 L .048 .294 0 r
F
.5361 .53698 m .54004 .53646 L .56722 .53742 L F
.54004 .53646 m .5683 .53434 L .56722 .53742 L .098 .314 0 r
F
.54004 .53646 m .54056 .53583 L .5683 .53434 L F
.56096 .52968 m .55759 .53362 L .55102 .53149 L .772 .526 0 r
F
.54056 .53583 m .5478 .53449 L .5683 .53434 L .178 .342 0 r
F
.5478 .53449 m .5491 .53438 L .5683 .53434 L F
.55759 .53362 m .5517 .53414 L .55102 .53149 L .772 .526 0 r
F
.54843 .53438 m .54886 .53434 L .5683 .53434 L .178 .342 0 r
F
.55102 .53149 m .5517 .53414 L .54886 .53434 L .797 .466 0 r
F
.54886 .53434 m .55506 .53379 L .55969 .53352 L .178 .342 0 r
F
.55615 .53384 m .55969 .53352 L .56667 .53311 L F
.54886 .53434 m .55969 .53352 L .55615 .53384 L F
.57386 .52722 m .56866 .53256 L .56096 .52968 L .737 .586 0 r
F
.56866 .53256 m .56825 .53263 L .56096 .52968 L F
.5683 .53434 m .56641 .53292 L .56866 .53256 L .301 .378 0 r
F
.57386 .52722 m .57549 .53163 L .56866 .53256 L .737 .586 0 r
F
.5909 .52385 m .5838 .53031 L .57386 .52722 L .696 .634 0 r
F
.58422 .53044 m .57549 .53163 L .5838 .53031 L .301 .378 0 r
F
.5909 .52385 m .59311 .52903 L .58591 .53002 L .696 .634 0 r
F
.58396 .53018 m .58591 .53002 L .5838 .53031 L F
.5909 .52385 m .58591 .53002 L .58396 .53018 L F
.6138 .5192 m .60242 .52845 L .5909 .52385 L .655 .661 0 r
F
.5683 .53434 m .58424 .53043 L .60777 .5322 L .301 .378 0 r
F
.58424 .53043 m .587 .53013 L .60777 .5322 L F
.60242 .52845 m .59329 .52945 L .5909 .52385 L .655 .661 0 r
F
.58424 .53043 m .58591 .53002 L .587 .53013 L .301 .378 0 r
F
.58591 .53002 m .60513 .52853 L .60777 .5322 L F
.58422 .53044 m .5838 .53031 L .58591 .53002 L F
.5683 .53434 m .56866 .53256 L .58422 .53044 L F
.56722 .53742 m .60777 .5322 L .60549 .53869 L .249 .36 0 r
F
.56722 .53742 m .5683 .53434 L .60777 .5322 L F
.59311 .52903 m .59532 .53422 L .5838 .53031 L .696 .634 0 r
F
.58591 .53002 m .58773 .52958 L .60513 .52853 L .301 .378 0 r
F
.6138 .5192 m .61732 .5266 L .60242 .52845 L .655 .661 0 r
F
.60777 .5322 m .60518 .5286 L .63704 .52395 L .376 .396 0 r
F
.60518 .5286 m .60494 .52826 L .61732 .5266 L F
.60518 .5286 m .61732 .5266 L .63704 .52395 L F
.64506 .51272 m .62865 .52474 L .6138 .5192 L .618 .666 0 r
F
.62865 .52474 m .61732 .5266 L .6138 .5192 L F
.61732 .5266 m .60494 .52826 L .60242 .52845 L .655 .661 0 r
F
.60494 .52826 m .60474 .52799 L .63704 .52395 L .376 .396 0 r
F
.64506 .51272 m .64971 .52187 L .63947 .52326 L .618 .666 0 r
F
.62953 .52409 m .63947 .52326 L .62865 .52474 L F
.64506 .51272 m .63947 .52326 L .62953 .52409 L F
.66454 .51946 m .66061 .5201 L .64506 .51272 L .589 .656 0 r
F
.66234 .52092 m .64998 .52239 L .64506 .51272 L F
.63717 .52391 m .60317 .5258 L .65889 .51779 L .376 .396 0 r
F
.63704 .52395 m .6369 .52396 L .63717 .52391 L F
.6369 .52396 m .60317 .5258 L .63717 .52391 L F
.6884 .50359 m .66454 .51946 L .64506 .51272 L .589 .656 0 r
F
.66454 .51946 m .66234 .52092 L .66061 .5201 L F
.60777 .5322 m .63717 .52391 L .66367 .52917 L .376 .396 0 r
F
.63717 .52391 m .6405 .52352 L .66367 .52917 L F
.63717 .52391 m .63947 .52326 L .6405 .52352 L F
.63947 .52326 m .66046 .52152 L .66367 .52917 L F
.60474 .52799 m .63269 .52419 L .63704 .52395 L F
.64971 .52187 m .65254 .52744 L .62865 .52474 L .618 .666 0 r
F
.63947 .52326 m .65889 .51779 L .66046 .52152 L .376 .396 0 r
F
.66234 .52092 m .65254 .52744 L .64998 .52239 L .589 .656 0 r
F
.60474 .52799 m .60317 .5258 L .63269 .52419 L .376 .396 0 r
F
.62865 .52474 m .65254 .52744 L .61959 .53137 L .618 .666 0 r
F
.62865 .52474 m .61959 .53137 L .61732 .5266 L F
.61732 .5266 m .61765 .52729 L .60494 .52826 L .655 .661 0 r
F
.58773 .52958 m .60317 .5258 L .60494 .52826 L .301 .378 0 r
F
.58773 .52958 m .60494 .52826 L .60513 .52853 L F
.60549 .53869 m .60777 .5322 L .66367 .52917 L .343 .383 0 r
F
.60242 .52845 m .61959 .53137 L .59532 .53422 L .655 .661 0 r
F
.61765 .52729 m .61959 .53137 L .60242 .52845 L F
.60242 .52845 m .59532 .53422 L .59329 .52945 L F
.58591 .53002 m .5838 .53031 L .5864 .5299 L .301 .378 0 r
F
.5838 .53031 m .59532 .53422 L .57722 .53631 L .696 .634 0 r
F
.5838 .53031 m .57722 .53631 L .57549 .53163 L F
.5838 .53031 m .57549 .53163 L .57386 .52722 L F
.5864 .5299 m .56866 .53256 L .58794 .52953 L .301 .378 0 r
F
.57549 .53163 m .56866 .53256 L .5864 .5299 L F
.54886 .53434 m .56667 .53311 L .5683 .53434 L .178 .342 0 r
F
.56147 .54028 m .56722 .53742 L .60549 .53869 L .215 .346 0 r
F
.56866 .53256 m .57722 .53631 L .56351 .53786 L .737 .586 0 r
F
.57549 .53163 m .57722 .53631 L .56866 .53256 L F
.5685 .53273 m .56209 .5333 L .56096 .52968 L F
.58794 .52953 m .56443 .53142 L .60317 .5258 L .301 .378 0 r
F
.56641 .53292 m .56443 .53142 L .58794 .52953 L F
.56866 .53256 m .5685 .53273 L .56825 .53263 L .737 .586 0 r
F
.55506 .53379 m .56652 .533 L .56667 .53311 L .178 .342 0 r
F
.5685 .53273 m .56351 .53786 L .56209 .5333 L .737 .586 0 r
F
.55759 .53362 m .56351 .53786 L .55296 .53902 L .772 .526 0 r
F
.56096 .52968 m .56181 .53241 L .55817 .53293 L F
.54888 .53431 m .54366 .53509 L .54318 .53283 L .797 .466 0 r
F
.54106 .53546 m .53721 .53583 L .53686 .53384 L .813 .413 0 r
F
.54135 .53558 m .53957 .53569 L .54106 .53546 L F
.53957 .53569 m .53721 .53583 L .54106 .53546 L F
.54955 .53417 m .53751 .53538 L .56443 .53142 L .178 .342 0 r
F
.54866 .53434 m .54792 .53441 L .54955 .53417 L F
.54792 .53441 m .53751 .53538 L .54955 .53417 L F
.55817 .53293 m .56209 .5333 L .55759 .53362 L .772 .526 0 r
F
.56181 .53241 m .56209 .5333 L .55817 .53293 L F
.56209 .5333 m .56351 .53786 L .55759 .53362 L F
.55506 .53379 m .56626 .5328 L .56652 .533 L .178 .342 0 r
F
.54886 .53434 m .55296 .53902 L .54467 .5399 L .797 .466 0 r
F
.5517 .53414 m .55296 .53902 L .54886 .53434 L F
.55759 .53362 m .55296 .53902 L .5517 .53414 L .772 .526 0 r
F
.5478 .53449 m .54843 .53438 L .5491 .53438 L .178 .342 0 r
F
.54888 .53431 m .54886 .53434 L .54843 .53438 L .797 .466 0 r
F
.54843 .53438 m .56443 .53142 L .56626 .5328 L .178 .342 0 r
F
.54843 .53438 m .54467 .5399 L .54366 .53509 L .797 .466 0 r
F
.54886 .53434 m .54467 .5399 L .54843 .53438 L F
.54843 .53438 m .54146 .5354 L .54866 .53434 L .178 .342 0 r
F
.54366 .53509 m .54146 .5354 L .54843 .53438 L F
.54146 .5354 m .54467 .5399 L .53802 .54057 L .813 .413 0 r
F
.54366 .53509 m .54467 .5399 L .54146 .5354 L F
.53957 .53569 m .53751 .53538 L .54866 .53434 L .178 .342 0 r
F
.54146 .5354 m .54135 .53558 L .54106 .53546 L .813 .413 0 r
F
.53706 .53584 m .53955 .53568 L .53962 .5357 L .003 0 0 r
F
.53706 .53584 m .53962 .5357 L .53966 .5357 L F
.52512 .53657 m .53966 .5357 L .54056 .53583 L F
.52384 .53663 m .53031 .53625 L .52512 .53657 L F
.53031 .53625 m .53966 .5357 L .52512 .53657 L F
.53686 .53384 m .53562 .53592 L .53164 .53461 L .824 .372 0 r
F
.53077 .53622 m .53955 .53568 L .53411 .53603 L .003 0 0 r
F
.53562 .53592 m .53254 .5411 L .53185 .53616 L .824 .372 0 r
F
.53562 .53592 m .53185 .53616 L .53164 .53461 L F
.54135 .53558 m .53802 .54057 L .53721 .53583 L .813 .413 0 r
F
.53562 .53592 m .53802 .54057 L .53254 .5411 L .824 .372 0 r
F
.53635 .53471 m .53721 .53583 L .53562 .53592 L F
.537 .5346 m .53721 .53583 L .53635 .53471 L F
.52743 .53642 m .53077 .53622 L .53411 .53603 L .003 0 0 r
F
.53077 .53622 m .53254 .5411 L .52792 .54152 L .831 .341 0 r
F
.53164 .53461 m .53185 .53616 L .53077 .53622 L F
.53185 .53616 m .53254 .5411 L .53077 .53622 L F
.53077 .53622 m .52792 .54152 L .52734 .53643 L F
.53077 .53622 m .52734 .53643 L .5272 .53521 L F
.52726 .53643 m .53751 .53538 L .53955 .53568 L .003 0 0 r
F
.52726 .53643 m .53955 .53568 L .52743 .53642 L F
.52384 .53663 m .52406 .53661 L .52726 .53643 L F
.5272 .53521 m .52734 .53643 L .52658 .53647 L .837 .32 0 r
F
.52406 .53661 m .53751 .53538 L .52726 .53643 L .003 0 0 r
F
.52658 .53647 m .52792 .54152 L .52391 .54187 L .837 .32 0 r
F
.52734 .53643 m .52792 .54152 L .52658 .53647 L F
.52282 .53679 m .52391 .54187 L .52036 .54216 L .842 .305 0 r
F
.52122 .53687 m .52082 .5371 L .52342 .53669 L .003 0 0 r
F
.52377 .53664 m .52342 .53669 L .5238 .53663 L F
.52122 .53687 m .52342 .53669 L .52377 .53664 L F
.52342 .53666 m .52342 .53669 L .52287 .53669 L .842 .305 0 r
F
.52342 .53669 m .52391 .54187 L .52288 .53678 L F
.52342 .53669 m .52288 .53678 L .52287 .53669 L F
.52287 .53669 m .52288 .53678 L .52282 .53679 L F
.52288 .53678 m .52391 .54187 L .52282 .53679 L F
.52658 .53647 m .52342 .53669 L .5238 .53663 L .837 .32 0 r
F
.5238 .53663 m .52316 .53674 L .52384 .53663 L .003 0 0 r
F
.52316 .53674 m .5208 .53711 L .52282 .53679 L F
.52316 .53674 m .52282 .53679 L .52384 .53663 L F
.52082 .5371 m .5208 .53711 L .5238 .53663 L F
.52658 .53647 m .52391 .54187 L .52342 .53669 L .837 .32 0 r
F
.5238 .53663 m .52342 .53669 L .52342 .53666 L F
.51939 .53717 m .52036 .54216 L .51713 .54241 L .847 .295 0 r
F
.51987 .53607 m .51995 .53714 L .51939 .53717 L F
.51995 .53714 m .52036 .54216 L .51939 .53717 L F
.51939 .53717 m .51891 .53818 L .52079 .53711 L .201 0 0 r
F
.51931 .53735 m .51677 .53728 L .51889 .53719 L .847 .295 0 r
F
.51671 .53639 m .51633 .5373 L .51377 .53666 L .852 .288 0 r
F
.51633 .5373 m .51414 .54263 L .51382 .53741 L F
.51347 .53742 m .5149 .53736 L .51549 .53732 L .201 0 0 r
F
.5149 .53736 m .51506 .53735 L .5151 .53735 L F
.5149 .53736 m .5151 .53735 L .51549 .53732 L F
.51347 .53743 m .51414 .54263 L .51132 .54283 L .857 .283 0 r
F
.51377 .53666 m .51382 .53741 L .51347 .53743 L F
.51382 .53741 m .51414 .54263 L .51347 .53743 L F
.51633 .5373 m .51382 .53741 L .51377 .53666 L .852 .288 0 r
F
.51633 .5373 m .51713 .54241 L .51414 .54263 L F
.51631 .5373 m .51633 .5373 L .51677 .53728 L .201 0 0 r
F
.51671 .53639 m .51677 .53728 L .51633 .5373 L .852 .288 0 r
F
.51677 .53728 m .51713 .54241 L .51633 .5373 L F
.51631 .5373 m .51632 .5373 L .51633 .5373 L .201 0 0 r
F
.51677 .53728 m .51633 .5373 L .51776 .53724 L F
.51776 .53724 m .51635 .53731 L .51939 .53717 L F
.51632 .5373 m .51635 .53731 L .51776 .53724 L F
.51635 .53731 m .51891 .53818 L .51939 .53717 L F
.52481 .53654 m .51894 .53818 L .53751 .53538 L .003 0 0 r
F
.5238 .53663 m .52384 .53663 L .52392 .53663 L F
.52384 .53663 m .52341 .53676 L .52481 .53654 L F
.52341 .53676 m .51894 .53818 L .52481 .53654 L F
.53686 .53384 m .537 .5346 L .53635 .53471 L .824 .372 0 r
F
.53721 .53583 m .53802 .54057 L .53562 .53592 L F
.52332 .53569 m .52342 .53666 L .52287 .53669 L .842 .305 0 r
F
.52146 .53673 m .52122 .53687 L .52153 .53685 L .114 0 0 r
F
.52271 .53704 m .51993 .53686 L .52185 .53675 L .842 .305 0 r
F
.52282 .53679 m .52271 .53704 L .52225 .53688 L F
.5208 .53711 m .51894 .53818 L .52384 .53663 L .003 0 0 r
F
.52095 .53572 m .52122 .53687 L .52146 .53673 L .114 0 0 r
F
.52332 .53569 m .52282 .53679 L .51987 .53607 L .842 .305 0 r
F
.52282 .53679 m .52225 .53688 L .51987 .53607 L F
.51889 .53719 m .51677 .53728 L .51671 .53639 L .847 .295 0 r
F
.50865 .53762 m .50892 .53763 L .51631 .5373 L .201 0 0 r
F
.51347 .53743 m .51132 .54283 L .51104 .53754 L .857 .283 0 r
F
.50892 .53763 m .51891 .53818 L .51631 .5373 L .201 0 0 r
F
.51377 .53666 m .51347 .53743 L .511 .5369 L .857 .283 0 r
F
.51347 .53743 m .51104 .53754 L .511 .5369 L F
.50896 .53764 m .50622 .54015 L .51891 .53818 L .201 0 0 r
F
.5077 .53789 m .50622 .54015 L .50896 .53764 L F
.511 .5369 m .51104 .53754 L .51075 .53755 L .861 .279 0 r
F
.51506 .53735 m .52079 .53711 L .52084 .53708 L .201 0 0 r
F
.511 .5369 m .51075 .53755 L .50836 .53711 L .861 .279 0 r
F
.51075 .53755 m .50838 .53766 L .50836 .53711 L F
.51987 .53607 m .51939 .53717 L .51671 .53639 L .847 .295 0 r
F
.51939 .53717 m .51889 .53719 L .51671 .53639 L F
.52079 .53711 m .51891 .53818 L .51894 .53818 L .003 0 0 r
F
.52079 .53711 m .51891 .53818 L .52079 .53711 L F
.52083 .5355 m .52095 .53572 L .52152 .53575 L .183 0 0 r
F
.51819 .53453 m .52095 .53572 L .52083 .5355 L F
.5131 .53309 m .51819 .53453 L .51722 .53418 L .207 0 0 r
F
.31125 .24824 m .30588 .27094 L .24762 .26556 L .763 .782 0 r
F
.35269 .25702 m .30588 .27094 L .31125 .24824 L .811 .786 0 r
F
.48279 .36386 m .48302 .36901 L .48185 .36916 L .753 .217 0 r
F
.48428 .3636 m .48302 .36901 L .48279 .36386 L .797 .234 0 r
F
.50022 .34518 m .50062 .35064 L .49827 .35096 L .774 .249 0 r
F
.50255 .3448 m .50062 .35064 L .50022 .34518 L .754 .245 0 r
F
.50929 .32033 m .51054 .32538 L .50897 .32633 L .367 .132 0 r
F
.5102 .31924 m .51054 .32538 L .50929 .32033 L .232 .097 0 r
F
.50435 .33892 m .50491 .34437 L .50255 .3448 L .706 .231 0 r
F
.50662 .3384 m .50491 .34437 L .50435 .33892 L .663 .222 0 r
F
.48968 .3575 m .48995 .36289 L .48792 .36312 L .806 .249 0 r
F
.49181 .35724 m .48995 .36289 L .48968 .3575 L .818 .255 0 r
F
.64978 .77895 m .60387 .78154 L .62295 .77253 L .552 .56 0 r
F
.67273 .76777 m .64978 .77895 L .62295 .77253 L .565 .602 0 r
F
.49597 .35126 m .49629 .35672 L .49402 .35698 L .806 .255 0 r
F
.49827 .35096 m .49629 .35672 L .49597 .35126 L .802 .255 0 r
F
.50579 .30783 m .50772 .31174 L .50872 .3133 L .7 .142 0 r
F
.50288 .30632 m .50772 .31174 L .50579 .30783 L .641 .067 0 r
F
.48428 .3636 m .48451 .36885 L .48302 .36901 L .797 .234 0 r
F
.48601 .36336 m .48451 .36885 L .48428 .3636 L .82 .245 0 r
F
.50897 .32633 m .51002 .33158 L .50801 .33237 L .488 .172 0 r
F
.51054 .32538 m .51002 .33158 L .50897 .32633 L .408 .152 0 r
F
.43039 .25193 m .41001 .25625 L .41719 .24563 L 1 .875 0 r
F
.43688 .24354 m .43039 .25193 L .41719 .24563 L 1 .957 0 r
F
.49181 .35724 m .49209 .36266 L .48995 .36289 L .818 .255 0 r
F
.49402 .35698 m .49209 .36266 L .49181 .35724 L .823 .258 0 r
F
.46573 .49641 m .46819 .50566 L .46188 .49983 L .187 .173 0 r
F
.46126 .49023 m .46188 .49983 L .45582 .49347 L .32 .209 0 r
F
.46126 .49023 m .46573 .49641 L .46188 .49983 L F
.50255 .3448 m .50302 .35028 L .50062 .35064 L .754 .245 0 r
F
.50491 .34437 m .50302 .35028 L .50255 .3448 L .726 .239 0 r
F
.50801 .33237 m .50888 .33775 L .50662 .3384 L .584 .2 0 r
F
.51002 .33158 m .50888 .33775 L .50801 .33237 L .518 .185 0 r
F
.49827 .35096 m .49862 .35644 L .49629 .35672 L .802 .255 0 r
F
.50062 .35064 m .49862 .35644 L .49827 .35096 L .791 .254 0 r
F
.48601 .36336 m .48624 .36867 L .48451 .36885 L .82 .245 0 r
F
.48792 .36312 m .48624 .36867 L .48601 .36336 L .833 .253 0 r
F
.48526 .69242 m .50417 .70221 L .48892 .69814 L 0 .193 0 r
F
.47339 .68719 m .48526 .69242 L .48892 .69814 L .01 .229 0 r
F
.45717 .48367 m .45582 .49347 L .45025 .4866 L .416 .249 0 r
F
.45717 .48367 m .46126 .49023 L .45582 .49347 L F
.58407 .59889 m .5603 .60081 L .57075 .59304 L .786 .91 0 r
F
.59685 .58944 m .58407 .59889 L .57075 .59304 L .822 .941 0 r
F
.48112 .36929 m .48092 .37406 L .48101 .36941 L 1 .473 0 r
F
.50662 .3384 m .50731 .34385 L .50491 .34437 L .663 .222 0 r
F
.50888 .33775 m .50731 .34385 L .50662 .3384 L .612 .211 0 r
F
.49402 .35698 m .49431 .36243 L .49209 .36266 L .823 .258 0 r
F
.49629 .35672 m .49431 .36243 L .49402 .35698 L .824 .26 0 r
F
.48792 .36312 m .48815 .36849 L .48624 .36867 L .833 .253 0 r
F
.48995 .36289 m .48815 .36849 L .48792 .36312 L .841 .258 0 r
F
.531 .42511 m .52439 .42846 L .52738 .42267 L 1 1 0 r
F
.531 .42511 m .5268 .43097 L .52439 .42846 L F
.53498 .41882 m .531 .42511 L .52738 .42267 L F
.50062 .35064 m .50101 .35613 L .49862 .35644 L .791 .254 0 r
F
.50302 .35028 m .50101 .35613 L .50062 .35064 L .774 .252 0 r
F
.50793 .62977 m .50549 .62749 L .51525 .62367 L .405 .412 0 r
F
.50232 .45606 m .50461 .45623 L .50812 .45278 L 0 0 0 r
F
.53498 .41882 m .52738 .42267 L .53021 .41657 L 1 1 0 r
F
.53858 .41214 m .53498 .41882 L .53021 .41657 L 1 .998 0 r
F
.50491 .34437 m .50547 .34986 L .50302 .35028 L .726 .239 0 r
F
.50731 .34385 m .50547 .34986 L .50491 .34437 L .69 .232 0 r
F
.47038 .50221 m .47449 .51098 L .46819 .50566 L 0 .125 0 r
F
.46573 .49641 m .47038 .50221 L .46819 .50566 L .187 .173 0 r
F
.49629 .35672 m .49659 .36219 L .49431 .36243 L .824 .26 0 r
F
.49862 .35644 m .49659 .36219 L .49629 .35672 L .82 .261 0 r
F
.48995 .36289 m .49019 .3683 L .48815 .36849 L .841 .258 0 r
F
.49209 .36266 m .49019 .3683 L .48995 .36289 L .844 .262 0 r
F
.5877 .38252 m .58538 .39374 L .56847 .3921 L .924 .8 0 r
F
.61123 .3827 m .58538 .39374 L .5877 .38252 L .845 .811 0 r
F
.5268 .43097 m .52139 .43395 L .52439 .42846 L 1 .951 0 r
F
.5268 .43097 m .52258 .43641 L .52139 .43395 L F
.50302 .35028 m .50347 .35579 L .50101 .35613 L .774 .252 0 r
F
.50547 .34986 m .50347 .35579 L .50302 .35028 L .751 .248 0 r
F
.5102 .31924 m .51185 .32415 L .51054 .32538 L .232 .097 0 r
F
.51058 .3178 m .51185 .32415 L .5102 .31924 L .069 .066 0 r
F
.49209 .36266 m .49233 .3681 L .49019 .3683 L .844 .262 0 r
F
.49431 .36243 m .49233 .3681 L .49209 .36266 L .845 .264 0 r
F
.49862 .35644 m .49895 .36193 L .49659 .36219 L .82 .261 0 r
F
.50101 .35613 m .49895 .36193 L .49862 .35644 L .811 .261 0 r
F
.51054 .32538 m .51192 .33057 L .51002 .33158 L .408 .152 0 r
F
.51185 .32415 m .51192 .33057 L .51054 .32538 L .318 .131 0 r
F
.51002 .33158 m .51113 .33694 L .50888 .33775 L .518 .185 0 r
F
.51192 .33057 m .51113 .33694 L .51002 .33158 L .452 .17 0 r
F
.50888 .33775 m .50975 .34321 L .50731 .34385 L .612 .211 0 r
F
.51113 .33694 m .50975 .34321 L .50888 .33775 L .555 .2 0 r
F
.38964 .24949 m .38282 .2632 L .35269 .25702 L .918 .834 0 r
F
.41001 .25625 m .38282 .2632 L .38964 .24949 L 1 .825 0 r
F
.50731 .34385 m .50799 .34936 L .50547 .34986 L .69 .232 0 r
F
.50975 .34321 m .50799 .34936 L .50731 .34385 L .646 .224 0 r
F
.53858 .41214 m .53021 .41657 L .53276 .41018 L 1 .998 0 r
F
.54162 .4051 m .53858 .41214 L .53276 .41018 L 1 .899 0 r
F
.49431 .36243 m .49456 .36789 L .49233 .3681 L .845 .264 0 r
F
.49659 .36219 m .49456 .36789 L .49431 .36243 L .844 .266 0 r
F
.45361 .47678 m .45025 .4866 L .44542 .47927 L .498 .295 0 r
F
.45361 .47678 m .45717 .48367 L .45025 .4866 L F
.48605 .52017 m .49685 .52717 L .49035 .52383 L .587 .01 0 r
F
.48053 .5158 m .48605 .52017 L .49035 .52383 L 0 .053 0 r
F
.50101 .35613 m .50137 .36165 L .49895 .36193 L .811 .261 0 r
F
.50347 .35579 m .50137 .36165 L .50101 .35613 L .798 .26 0 r
F
.50547 .34986 m .506 .3554 L .50347 .35579 L .751 .248 0 r
F
.50799 .34936 m .506 .3554 L .50547 .34986 L .721 .244 0 r
F
.42884 .65926 m .42569 .67274 L .41232 .66403 L .433 .395 0 r
F
.42884 .65926 m .43863 .66729 L .42569 .67274 L F
.50288 .30632 m .50545 .30965 L .50772 .31174 L .641 .067 0 r
F
.49795 .30431 m .50545 .30965 L .50288 .30632 L .425 0 0 r
F
.49659 .36219 m .49686 .36767 L .49456 .36789 L .844 .266 0 r
F
.49895 .36193 m .49686 .36767 L .49659 .36219 L .84 .267 0 r
F
.34966 .44372 m .30959 .46145 L .30613 .44193 L .694 .728 0 r
F
.34966 .44372 m .35155 .45942 L .30959 .46145 L F
.55331 .39929 m .54162 .4051 L .54396 .39775 L 1 .883 0 r
F
.55553 .39096 m .55331 .39929 L .54396 .39775 L 1 .792 0 r
F
.56847 .3921 m .55331 .39929 L .55553 .39096 L 1 .845 0 r
F
.50347 .35579 m .50388 .36133 L .50137 .36165 L .798 .26 0 r
F
.506 .3554 m .50388 .36133 L .50347 .35579 L .78 .258 0 r
F
.51255 .44895 m .50812 .45278 L .51171 .45042 L 0 0 0 r
F
.49895 .36193 m .49924 .36744 L .49686 .36767 L .84 .267 0 r
F
.50137 .36165 m .49924 .36744 L .49895 .36193 L .833 .268 0 r
F
.41719 .24563 m .41001 .25625 L .38964 .24949 L 1 .892 0 r
F
.50975 .34321 m .51061 .34875 L .50799 .34936 L .646 .224 0 r
F
.51225 .34241 m .51061 .34875 L .50975 .34321 L .599 .216 0 r
F
.51113 .33694 m .51225 .34241 L .50975 .34321 L .555 .2 0 r
F
.47503 .50764 m .48053 .5158 L .47449 .51098 L 0 .053 0 r
F
.47038 .50221 m .47503 .50764 L .47449 .51098 L 0 .125 0 r
F
.52258 .43641 m .51851 .43915 L .52139 .43395 L .92 .591 0 r
F
.52258 .43641 m .51854 .44145 L .51851 .43915 L F
.51337 .3359 m .51225 .34241 L .51113 .33694 L .499 .189 0 r
F
.51192 .33057 m .51337 .3359 L .51113 .33694 L .452 .17 0 r
F
.50799 .34936 m .50864 .35494 L .506 .3554 L .721 .244 0 r
F
.51061 .34875 m .50864 .35494 L .50799 .34936 L .686 .239 0 r
F
.4819 .37421 m .48085 .37912 L .48112 .37418 L 1 .395 0 r
F
.4819 .37421 m .48177 .37931 L .48085 .37912 L F
.48311 .37418 m .48177 .37931 L .4819 .37421 L 1 .32 0 r
F
.48311 .37418 m .48307 .37939 L .48177 .37931 L F
.48464 .37411 m .48307 .37939 L .48311 .37418 L 1 .295 0 r
F
.48112 .37418 m .48049 .37878 L .48092 .37406 L 1 .491 0 r
F
.48112 .37418 m .48085 .37912 L .48049 .37878 L F
.4237 .45585 m .40917 .46739 L .40609 .45674 L .752 .582 0 r
F
.4237 .45585 m .42588 .46514 L .40917 .46739 L F
.48464 .37411 m .48467 .3794 L .48307 .37939 L 1 .295 0 r
F
.48639 .374 m .48467 .3794 L .48464 .37411 L .973 .285 0 r
F
.51366 .32925 m .51337 .3359 L .51192 .33057 L .387 .159 0 r
F
.51185 .32415 m .51366 .32925 L .51192 .33057 L .318 .131 0 r
F
.50137 .36165 m .5017 .36719 L .49924 .36744 L .833 .268 0 r
F
.50388 .36133 m .5017 .36719 L .50137 .36165 L .824 .268 0 r
F
.43688 .24354 m .41719 .24563 L .42623 .23598 L 1 .957 0 r
F
.44436 .23602 m .43688 .24354 L .42623 .23598 L 1 1 0 r
F
.48092 .37406 m .48087 .37825 L .48154 .37382 L 0 0 0 r
F
.48092 .37406 m .48049 .37878 L .48087 .37825 L F
.506 .3554 m .50649 .36098 L .50388 .36133 L .78 .258 0 r
F
.50864 .35494 m .50649 .36098 L .506 .3554 L .757 .256 0 r
F
.54162 .4051 m .53276 .41018 L .5349 .40354 L 1 .899 0 r
F
.54396 .39775 m .54162 .4051 L .5349 .40354 L 1 .804 0 r
F
.48639 .374 m .48647 .37936 L .48467 .3794 L .973 .285 0 r
F
.48832 .37387 m .48647 .37936 L .48639 .374 L .937 .28 0 r
F
.50772 .31174 m .5102 .31589 L .51058 .3178 L 0 0 0 r
F
.50545 .30965 m .5102 .31589 L .50772 .31174 L 0 .018 0 r
F
.51276 .32252 m .51366 .32925 L .51185 .32415 L .22 .117 0 r
F
.51058 .3178 m .51276 .32252 L .51185 .32415 L .069 .066 0 r
F
.48832 .37387 m .48844 .37927 L .48647 .37936 L .937 .28 0 r
F
.49038 .37372 m .48844 .37927 L .48832 .37387 L .915 .278 0 r
F
.48154 .37382 m .48228 .37744 L .48328 .37342 L .203 0 0 r
F
.48154 .37382 m .48087 .37825 L .48228 .37744 L F
.50388 .36133 m .50425 .36691 L .5017 .36719 L .824 .268 0 r
F
.50649 .36098 m .50425 .36691 L .50388 .36133 L .812 .269 0 r
F
.5102 .31589 m .51276 .32252 L .51058 .3178 L 0 .06 0 r
F
.49038 .37372 m .49053 .37916 L .48844 .37927 L .915 .278 0 r
F
.49254 .37355 m .49053 .37916 L .49038 .37372 L .901 .277 0 r
F
.51061 .34875 m .51141 .35437 L .50864 .35494 L .686 .239 0 r
F
.51335 .34799 m .51141 .35437 L .51061 .34875 L .648 .235 0 r
F
.51225 .34241 m .51335 .34799 L .51061 .34875 L .599 .216 0 r
F
.50864 .35494 m .50923 .36056 L .50649 .36098 L .757 .256 0 r
F
.51141 .35437 m .50923 .36056 L .50864 .35494 L .731 .255 0 r
F
.49254 .37355 m .49271 .37902 L .49053 .37916 L .901 .277 0 r
F
.49478 .37337 m .49271 .37902 L .49254 .37355 L .892 .277 0 r
F
.45074 .4696 m .44542 .47927 L .44151 .47153 L .587 .347 0 r
F
.45074 .4696 m .45361 .47678 L .44542 .47927 L F
.51483 .34138 m .51335 .34799 L .51225 .34241 L .551 .21 0 r
F
.51337 .3359 m .51483 .34138 L .51225 .34241 L .499 .189 0 r
F
.56999 .38243 m .56847 .3921 L .55553 .39096 L 1 .765 0 r
F
.5877 .38252 m .56847 .3921 L .56999 .38243 L .924 .8 0 r
F
.48328 .37342 m .48513 .37625 L .48658 .3728 L .268 0 0 r
F
.48328 .37342 m .48228 .37744 L .48513 .37625 L F
.50649 .36098 m .50692 .36659 L .50425 .36691 L .812 .269 0 r
F
.50923 .36056 m .50692 .36659 L .50649 .36098 L .797 .27 0 r
F
.49478 .37337 m .49497 .37887 L .49271 .37902 L .892 .277 0 r
F
.49711 .37318 m .49497 .37887 L .49478 .37337 L .887 .278 0 r
F
.45621 .29596 m .47857 .29789 L .47461 .29863 L .283 .346 0 r
F
.51557 .33454 m .51483 .34138 L .51337 .3359 L .447 .183 0 r
F
.51366 .32925 m .51557 .33454 L .51337 .3359 L .387 .159 0 r
F
.48467 .3794 m .48291 .38465 L .48307 .37939 L 1 .326 0 r
F
.48467 .3794 m .4846 .38473 L .48291 .38465 L F
.48647 .37936 m .4846 .38473 L .48467 .3794 L 1 .305 0 r
F
.49711 .37318 m .49732 .3787 L .49497 .37887 L .887 .278 0 r
F
.49951 .37297 m .49732 .3787 L .49711 .37318 L .883 .28 0 r
F
.48307 .37939 m .48146 .38446 L .48177 .37931 L 1 .37 0 r
F
.48307 .37939 m .48291 .38465 L .48146 .38446 L F
.48647 .37936 m .48648 .38474 L .4846 .38473 L 1 .305 0 r
F
.48844 .37927 m .48648 .38474 L .48647 .37936 L .985 .294 0 r
F
.48177 .37931 m .48036 .38413 L .48085 .37912 L 1 .467 0 r
F
.48177 .37931 m .48146 .38446 L .48036 .38413 L F
.48844 .37927 m .4885 .3847 L .48648 .38474 L .985 .294 0 r
F
.49053 .37916 m .4885 .3847 L .48844 .37927 L .95 .288 0 r
F
.51141 .35437 m .51214 .36006 L .50923 .36056 L .731 .255 0 r
F
.51437 .35367 m .51214 .36006 L .51141 .35437 L .702 .255 0 r
F
.51335 .34799 m .51437 .35367 L .51141 .35437 L .648 .235 0 r
F
.50923 .36056 m .50975 .36623 L .50692 .36659 L .797 .27 0 r
F
.51214 .36006 m .50975 .36623 L .50923 .36056 L .78 .272 0 r
F
.53021 .41657 m .5241 .42094 L .52609 .41498 L 1 .959 0 r
F
.53021 .41657 m .52738 .42267 L .5241 .42094 L F
.53276 .41018 m .53021 .41657 L .52609 .41498 L 1 .876 0 r
F
.51854 .44145 m .5159 .44407 L .51851 .43915 L .707 .436 0 r
F
.49951 .37297 m .49973 .37852 L .49732 .3787 L .883 .28 0 r
F
.50199 .37275 m .49973 .37852 L .49951 .37297 L .882 .282 0 r
F
.44436 .23602 m .42623 .23598 L .4367 .22755 L 1 1 0 r
F
.49053 .37916 m .49063 .38462 L .4885 .3847 L .95 .288 0 r
F
.49271 .37902 m .49063 .38462 L .49053 .37916 L .928 .285 0 r
F
.51625 .34701 m .51437 .35367 L .51335 .34799 L .609 .233 0 r
F
.51483 .34138 m .51625 .34701 L .51335 .34799 L .551 .21 0 r
F
.48085 .37912 m .47973 .38361 L .48049 .37878 L 1 .554 0 r
F
.48085 .37912 m .48036 .38413 L .47973 .38361 L F
.52738 .42267 m .52199 .42668 L .5241 .42094 L 1 1 0 r
F
.52738 .42267 m .52439 .42846 L .52199 .42668 L F
.54396 .39775 m .5349 .40354 L .53652 .39668 L 1 .804 0 r
F
.54548 .39018 m .54396 .39775 L .53652 .39668 L 1 .717 0 r
F
.55553 .39096 m .54396 .39775 L .54548 .39018 L 1 .792 0 r
F
.51518 .32749 m .51557 .33454 L .51366 .32925 L .326 .154 0 r
F
.51276 .32252 m .51518 .32749 L .51366 .32925 L .22 .117 0 r
F
.53276 .41018 m .52609 .41498 L .52788 .40881 L 1 .876 0 r
F
.5349 .40354 m .53276 .41018 L .52788 .40881 L 1 .79 0 r
F
.48658 .3728 m .48997 .37452 L .49202 .37187 L .226 0 0 r
F
.48658 .3728 m .48513 .37625 L .48997 .37452 L F
.49022 .30159 m .50141 .30684 L .49795 .30431 L 0 .19 0 r
F
.50545 .30965 m .5088 .31332 L .5102 .31589 L 0 .018 0 r
F
.50141 .30684 m .5088 .31332 L .50545 .30965 L 0 .113 0 r
F
.49022 .30159 m .49489 .30299 L .50141 .30684 L 0 .19 0 r
F
.50019 .30591 m .50141 .30684 L .50545 .30965 L .425 0 0 r
F
.50141 .30684 m .50595 .30981 L .5088 .31332 L 0 .113 0 r
F
.49489 .30299 m .50264 .30778 L .50141 .30684 L 0 .21 0 r
F
.50264 .30778 m .50595 .30981 L .50141 .30684 L F
.49795 .30431 m .50141 .30684 L .50019 .30591 L .425 0 0 r
F
.49271 .37902 m .49285 .38451 L .49063 .38462 L .928 .285 0 r
F
.49497 .37887 m .49285 .38451 L .49271 .37902 L .915 .284 0 r
F
.50199 .37275 m .50224 .37833 L .49973 .37852 L .882 .282 0 r
F
.50458 .3725 m .50224 .37833 L .50199 .37275 L .881 .286 0 r
F
.49497 .37887 m .49513 .38438 L .49285 .38451 L .915 .284 0 r
F
.49732 .3787 m .49513 .38438 L .49497 .37887 L .908 .284 0 r
F
.48049 .37878 m .48 .3819 L .47975 .38281 L .792 .345 0 r
F
.48 .3819 m .47973 .38361 L .47975 .38281 L F
.47975 .38281 m .47864 .3863 L .47851 .38608 L .767 .376 0 r
F
.47864 .3863 m .47824 .38756 L .47851 .38608 L F
.47851 .38608 m .47612 .3884 L .47831 .38574 L .875 .447 0 r
F
.47975 .38281 m .47851 .38608 L .4793 .38446 L .767 .376 0 r
F
.48036 .38413 m .47869 .38857 L .47973 .38361 L 1 .615 0 r
F
.47973 .38361 m .47824 .38756 L .47975 .38281 L 1 .443 0 r
F
.47973 .38361 m .47869 .38857 L .47824 .38756 L F
.48067 .38164 m .4789 .38529 L .47978 .38397 L 0 0 0 r
F
.4789 .38529 m .47851 .38608 L .47978 .38397 L F
.47975 .38281 m .4793 .38446 L .48067 .38164 L .767 .376 0 r
F
.48067 .38164 m .47978 .38397 L .48283 .37994 L 0 0 0 r
F
.47978 .38397 m .4773 .38496 L .48109 .38201 L .795 .459 0 r
F
.48283 .37994 m .48016 .38347 L .48244 .38096 L 0 0 0 r
F
.48016 .38347 m .47978 .38397 L .48244 .38096 L F
.48049 .37878 m .47975 .38281 L .48087 .37825 L .792 .345 0 r
F
.48087 .37825 m .48067 .38164 L .48228 .37744 L 0 0 0 r
F
.48087 .37825 m .47975 .38281 L .48067 .38164 L F
.48228 .37744 m .48283 .37994 L .48513 .37625 L F
.48228 .37744 m .48067 .38164 L .48283 .37994 L F
.48513 .37625 m .48283 .37994 L .48673 .37752 L F
.48283 .37994 m .48244 .38096 L .48673 .37752 L F
.48244 .38096 m .47986 .38008 L .48578 .3773 L .746 .481 0 r
F
.48513 .37625 m .48673 .37752 L .48997 .37452 L 0 0 0 r
F
.48244 .38096 m .48578 .3773 L .48706 .3767 L .746 .481 0 r
F
.47978 .38397 m .48109 .38201 L .48244 .38096 L .795 .459 0 r
F
.47851 .38608 m .47831 .38574 L .47978 .38397 L .875 .447 0 r
F
.47948 .51271 m .48605 .52017 L .48053 .5158 L .56 .037 0 r
F
.47503 .50764 m .47948 .51271 L .48053 .5158 L 0 .053 0 r
F
.51751 .34003 m .51625 .34701 L .51483 .34138 L .508 .208 0 r
F
.51557 .33454 m .51751 .34003 L .51483 .34138 L .447 .183 0 r
F
.51214 .36006 m .51277 .3658 L .50975 .36623 L .78 .272 0 r
F
.5153 .35943 m .51277 .3658 L .51214 .36006 L .761 .276 0 r
F
.51437 .35367 m .5153 .35943 L .51214 .36006 L .702 .255 0 r
F
.50458 .3725 m .50485 .37812 L .50224 .37833 L .881 .286 0 r
F
.50729 .37224 m .50485 .37812 L .50458 .3725 L .882 .291 0 r
F
.49732 .3787 m .49749 .38423 L .49513 .38438 L .908 .284 0 r
F
.49973 .37852 m .49749 .38423 L .49732 .3787 L .905 .286 0 r
F
.52439 .42846 m .51987 .43221 L .52199 .42668 L 1 .964 0 r
F
.52439 .42846 m .52139 .43395 L .51987 .43221 L F
.5349 .40354 m .52788 .40881 L .52936 .40246 L 1 .79 0 r
F
.53652 .39668 m .5349 .40354 L .52936 .40246 L 1 .709 0 r
F
.34324 .47206 m .3931 .46079 L .39569 .46883 L .435 .444 0 r
F
.38169 .44496 m .35155 .45942 L .34966 .44372 L .742 .722 0 r
F
.38169 .44496 m .38275 .45789 L .35155 .45942 L F
.34324 .47206 m .33796 .45884 L .3931 .46079 L .435 .444 0 r
F
.51314 .32034 m .51518 .32749 L .51276 .32252 L .144 .121 0 r
F
.5102 .31589 m .51314 .32034 L .51276 .32252 L 0 .06 0 r
F
.51759 .35276 m .5153 .35943 L .51437 .35367 L .672 .258 0 r
F
.51625 .34701 m .51759 .35276 L .51437 .35367 L .609 .233 0 r
F
.63363 .58418 m .59685 .58944 L .60747 .57903 L .726 .847 0 r
F
.64502 .57105 m .63363 .58418 L .60747 .57903 L .724 .831 0 r
F
.68436 .57551 m .63363 .58418 L .64502 .57105 L .655 .764 0 r
F
.49973 .37852 m .49993 .38408 L .49749 .38423 L .905 .286 0 r
F
.50224 .37833 m .49993 .38408 L .49973 .37852 L .906 .29 0 r
F
.48648 .38474 m .48446 .39011 L .4846 .38473 L 1 .324 0 r
F
.48648 .38474 m .48644 .39016 L .48446 .39011 L F
.4885 .3847 m .48644 .39016 L .48648 .38474 L 1 .307 0 r
F
.4846 .38473 m .48264 .38996 L .48291 .38465 L 1 .353 0 r
F
.4846 .38473 m .48446 .39011 L .48264 .38996 L F
.55651 .38242 m .55553 .39096 L .54548 .39018 L 1 .708 0 r
F
.56999 .38243 m .55553 .39096 L .55651 .38242 L 1 .765 0 r
F
.4885 .3847 m .48853 .39016 L .48644 .39016 L 1 .307 0 r
F
.49063 .38462 m .48853 .39016 L .4885 .3847 L .98 .298 0 r
F
.50729 .37224 m .50759 .3779 L .50485 .37812 L .882 .291 0 r
F
.51018 .37194 m .50759 .3779 L .50729 .37224 L .884 .298 0 r
F
.48291 .38465 m .48101 .38969 L .48146 .38446 L 1 .407 0 r
F
.48291 .38465 m .48264 .38996 L .48101 .38969 L F
.49063 .38462 m .4907 .3901 L .48853 .39016 L .98 .298 0 r
F
.49285 .38451 m .4907 .3901 L .49063 .38462 L .953 .293 0 r
F
.50224 .37833 m .50244 .38392 L .49993 .38408 L .906 .29 0 r
F
.50485 .37812 m .50244 .38392 L .50224 .37833 L .911 .295 0 r
F
.35521 .63492 m .32473 .65254 L .31289 .63734 L .567 .621 0 r
F
.49285 .38451 m .49295 .39002 L .4907 .3901 L .953 .293 0 r
F
.49513 .38438 m .49295 .39002 L .49285 .38451 L .936 .29 0 r
F
.5153 .35943 m .51608 .36528 L .51277 .3658 L .761 .276 0 r
F
.48146 .38446 m .47966 .38925 L .48036 .38413 L 1 .508 0 r
F
.48146 .38446 m .48101 .38969 L .47966 .38925 L F
.5088 .31332 m .51314 .32034 L .5102 .31589 L 0 .095 0 r
F
.51774 .33273 m .51751 .34003 L .51557 .33454 L .405 .183 0 r
F
.51518 .32749 m .51774 .33273 L .51557 .33454 L .326 .154 0 r
F
.51939 .34572 m .51759 .35276 L .51625 .34701 L .573 .235 0 r
F
.51751 .34003 m .51939 .34572 L .51625 .34701 L .508 .208 0 r
F
.51018 .37194 m .51051 .37767 L .50759 .3779 L .884 .298 0 r
F
.51329 .37159 m .51051 .37767 L .51018 .37194 L .887 .308 0 r
F
.49513 .38438 m .49527 .38991 L .49295 .39002 L .936 .29 0 r
F
.49749 .38423 m .49527 .38991 L .49513 .38438 L .928 .29 0 r
F
.51877 .35865 m .51608 .36528 L .5153 .35943 L .742 .284 0 r
F
.51759 .35276 m .51877 .35865 L .5153 .35943 L .672 .258 0 r
F
.50485 .37812 m .50506 .38375 L .50244 .38392 L .911 .295 0 r
F
.50759 .3779 m .50506 .38375 L .50485 .37812 L .918 .302 0 r
F
.748 .35705 m .74317 .38434 L .68539 .38355 L .668 .74 0 r
F
.49202 .37187 m .49759 .37206 L .50045 .3705 L .093 0 0 r
F
.49202 .37187 m .48997 .37452 L .49759 .37206 L F
.60387 .78154 m .58297 .78954 L .57302 .78367 L .587 .575 0 r
F
.49749 .38423 m .49764 .38979 L .49527 .38991 L .928 .29 0 r
F
.49993 .38408 m .49764 .38979 L .49749 .38423 L .926 .292 0 r
F
.46589 .48781 m .46573 .49641 L .46126 .49023 L .329 .186 0 r
F
.46286 .48149 m .46126 .49023 L .45717 .48367 L .422 .222 0 r
F
.46286 .48149 m .46589 .48781 L .46126 .49023 L F
.53652 .39668 m .52936 .40246 L .53047 .39596 L 1 .709 0 r
F
.53754 .38967 m .53652 .39668 L .53047 .39596 L 1 .634 0 r
F
.54548 .39018 m .53652 .39668 L .53754 .38967 L 1 .717 0 r
F
.49649 .69702 m .518 .70552 L .50417 .70221 L .263 0 0 r
F
.48526 .69242 m .49649 .69702 L .50417 .70221 L 0 .193 0 r
F
.50812 .45278 m .50461 .45623 L .50923 .45447 L .028 0 0 r
F
.46919 .49387 m .47038 .50221 L .46573 .49641 L .201 .149 0 r
F
.46589 .48781 m .46919 .49387 L .46573 .49641 L .329 .186 0 r
F
.50759 .3779 m .50782 .38359 L .50506 .38375 L .918 .302 0 r
F
.51051 .37767 m .50782 .38359 L .50759 .3779 L .929 .312 0 r
F
.48036 .38413 m .47966 .38925 L .47869 .38857 L 1 .615 0 r
F
.49993 .38408 m .50008 .38966 L .49764 .38979 L .926 .292 0 r
F
.50244 .38392 m .50008 .38966 L .49993 .38408 L .93 .296 0 r
F
.43712 .45516 m .42588 .46514 L .4237 .45585 L .78 .523 0 r
F
.43712 .45516 m .4387 .46346 L .42588 .46514 L F
.51329 .37159 m .51367 .37741 L .51051 .37767 L .887 .308 0 r
F
.51671 .37118 m .51367 .37741 L .51329 .37159 L .891 .322 0 r
F
.52139 .43395 m .51784 .43752 L .51987 .43221 L 1 .709 0 r
F
.52139 .43395 m .51851 .43915 L .51784 .43752 L F
.31125 .24824 m .24762 .26556 L .2535 .23574 L .763 .782 0 r
F
.51877 .35865 m .51978 .36463 L .51608 .36528 L .742 .284 0 r
F
.52115 .35159 m .51877 .35865 L .51759 .35276 L .645 .265 0 r
F
.51939 .34572 m .52115 .35159 L .51759 .35276 L .573 .235 0 r
F
.5461 .38247 m .54548 .39018 L .53754 .38967 L 1 .638 0 r
F
.55651 .38242 m .54548 .39018 L .5461 .38247 L 1 .708 0 r
F
.48644 .39016 m .48425 .39553 L .48446 .39011 L 1 .338 0 r
F
.48644 .39016 m .48634 .39562 L .48425 .39553 L F
.48853 .39016 m .48634 .39562 L .48644 .39016 L 1 .318 0 r
F
.50244 .38392 m .5026 .38952 L .50008 .38966 L .93 .296 0 r
F
.50506 .38375 m .5026 .38952 L .50244 .38392 L .939 .303 0 r
F
.48853 .39016 m .48851 .39564 L .48634 .39562 L 1 .318 0 r
F
.4907 .3901 m .48851 .39564 L .48853 .39016 L 1 .306 0 r
F
.51051 .37767 m .51075 .38342 L .50782 .38359 L .929 .312 0 r
F
.51367 .37741 m .51075 .38342 L .51051 .37767 L .944 .327 0 r
F
.48446 .39011 m .48228 .39534 L .48264 .38996 L 1 .373 0 r
F
.48446 .39011 m .48425 .39553 L .48228 .39534 L F
.4907 .3901 m .49074 .39561 L .48851 .39564 L 1 .306 0 r
F
.49295 .39002 m .49074 .39561 L .4907 .3901 L .972 .299 0 r
F
.46023 .47493 m .45717 .48367 L .45361 .47678 L .505 .262 0 r
F
.46023 .47493 m .46286 .48149 L .45717 .48367 L F
.52788 .40881 m .52245 .41387 L .52368 .40786 L 1 .742 0 r
F
.52788 .40881 m .52609 .41498 L .52245 .41387 L F
.52936 .40246 m .52788 .40881 L .52368 .40786 L 1 .677 0 r
F
.52609 .41498 m .52106 .41973 L .52245 .41387 L 1 .807 0 r
F
.52609 .41498 m .5241 .42094 L .52106 .41973 L F
.49295 .39002 m .49303 .39554 L .49074 .39561 L .972 .299 0 r
F
.49527 .38991 m .49303 .39554 L .49295 .39002 L .954 .296 0 r
F
.50506 .38375 m .50522 .3894 L .5026 .38952 L .939 .303 0 r
F
.50782 .38359 m .50522 .3894 L .50506 .38375 L .954 .312 0 r
F
.52936 .40246 m .52368 .40786 L .52469 .40172 L 1 .677 0 r
F
.53047 .39596 m .52936 .40246 L .52469 .40172 L 1 .615 0 r
F
.48264 .38996 m .48044 .39501 L .48101 .38969 L 1 .431 0 r
F
.48264 .38996 m .48228 .39534 L .48044 .39501 L F
.52034 .33824 m .51939 .34572 L .51751 .34003 L .474 .212 0 r
F
.51774 .33273 m .52034 .33824 L .51751 .34003 L .405 .183 0 r
F
.51486 .4461 m .51171 .45042 L .51367 .44875 L 0 0 0 r
F
.49527 .38991 m .49537 .39545 L .49303 .39554 L .954 .296 0 r
F
.49764 .38979 m .49537 .39545 L .49527 .38991 L .945 .295 0 r
F
.51671 .37118 m .51716 .37713 L .51367 .37741 L .891 .322 0 r
F
.52055 .37069 m .51716 .37713 L .51671 .37118 L .896 .342 0 r
F
.51367 .37741 m .51392 .38325 L .51075 .38342 L .944 .327 0 r
F
.51716 .37713 m .51392 .38325 L .51367 .37741 L .961 .346 0 r
F
.51641 .32513 m .51774 .33273 L .51518 .32749 L .28 .162 0 r
F
.51314 .32034 m .51641 .32513 L .51518 .32749 L .144 .121 0 r
F
.47263 .49965 m .47503 .50764 L .47038 .50221 L .012 .096 0 r
F
.46919 .49387 m .47263 .49965 L .47038 .50221 L .201 .149 0 r
F
.49083 .52416 m .50207 .53008 L .49685 .52717 L .652 .048 0 r
F
.48605 .52017 m .49083 .52416 L .49685 .52717 L .587 .01 0 r
F
.5227 .35763 m .51978 .36463 L .51877 .35865 L .724 .297 0 r
F
.52115 .35159 m .5227 .35763 L .51877 .35865 L .645 .265 0 r
F
.50782 .38359 m .50797 .38928 L .50522 .3894 L .954 .312 0 r
F
.51075 .38342 m .50797 .38928 L .50782 .38359 L .975 .326 0 r
F
.68753 .36235 m .68539 .38355 L .64279 .38303 L .701 .753 0 r
F
.748 .35705 m .68539 .38355 L .68753 .36235 L .668 .74 0 r
F
.49764 .38979 m .49776 .39535 L .49537 .39545 L .945 .295 0 r
F
.50008 .38966 m .49776 .39535 L .49764 .38979 L .944 .297 0 r
F
.5241 .42094 m .51959 .42543 L .52106 .41973 L 1 .861 0 r
F
.5241 .42094 m .52199 .42668 L .51959 .42543 L F
.53047 .39596 m .52469 .40172 L .52543 .39548 L 1 .615 0 r
F
.53114 .38934 m .53047 .39596 L .52543 .39548 L 1 .556 0 r
F
.53754 .38967 m .53047 .39596 L .53114 .38934 L 1 .634 0 r
F
.59685 .58944 m .57075 .59304 L .57996 .58451 L .822 .941 0 r
F
.60747 .57903 m .59685 .58944 L .57996 .58451 L .833 .929 0 r
F
.48101 .38969 m .4788 .39448 L .47966 .38925 L 1 .529 0 r
F
.48101 .38969 m .48044 .39501 L .4788 .39448 L F
.53791 .38255 m .53754 .38967 L .53114 .38934 L 1 .567 0 r
F
.5461 .38247 m .53754 .38967 L .53791 .38255 L 1 .638 0 r
F
.51075 .38342 m .51088 .38918 L .50797 .38928 L .975 .326 0 r
F
.51392 .38325 m .51088 .38918 L .51075 .38342 L 1 .345 0 r
F
.50008 .38966 m .50021 .39524 L .49776 .39535 L .944 .297 0 r
F
.5026 .38952 m .50021 .39524 L .50008 .38966 L .951 .302 0 r
F
.51716 .37713 m .51742 .38309 L .51392 .38325 L .961 .346 0 r
F
.52109 .3768 m .51742 .38309 L .51716 .37713 L .979 .372 0 r
F
.52055 .37069 m .52109 .3768 L .51716 .37713 L .896 .342 0 r
F
.45621 .29596 m .46141 .2928 L .47857 .29789 L .283 .346 0 r
F
.42972 .29233 m .46141 .2928 L .45621 .29596 L .399 .416 0 r
F
.5227 .35763 m .524 .3638 L .51978 .36463 L .724 .297 0 r
F
.5026 .38952 m .50272 .39514 L .50021 .39524 L .951 .302 0 r
F
.50522 .3894 m .50272 .39514 L .5026 .38952 L .966 .31 0 r
F
.51392 .38325 m .51403 .3891 L .51088 .38918 L 1 .345 0 r
F
.51742 .38309 m .51403 .3891 L .51392 .38325 L 1 .37 0 r
F
.52285 .34401 m .52115 .35159 L .51939 .34572 L .545 .244 0 r
F
.52034 .33824 m .52285 .34401 L .51939 .34572 L .474 .212 0 r
F
.52499 .37008 m .52109 .3768 L .52055 .37069 L .9 .368 0 r
F
.48851 .39564 m .48621 .40113 L .48634 .39562 L 1 .326 0 r
F
.48851 .39564 m .48846 .40116 L .48621 .40113 L F
.49074 .39561 m .48846 .40116 L .48851 .39564 L 1 .313 0 r
F
.50522 .3894 m .50533 .39505 L .50272 .39514 L .966 .31 0 r
F
.50797 .38928 m .50533 .39505 L .50522 .3894 L .988 .322 0 r
F
.48634 .39562 m .484 .40101 L .48425 .39553 L 1 .349 0 r
F
.48634 .39562 m .48621 .40113 L .484 .40101 L F
.49074 .39561 m .49076 .40115 L .48846 .40116 L 1 .313 0 r
F
.49303 .39554 m .49076 .40115 L .49074 .39561 L .987 .304 0 r
F
.45811 .46815 m .45361 .47678 L .45074 .4696 L .596 .307 0 r
F
.45811 .46815 m .46023 .47493 L .45361 .47678 L F
.53114 .38934 m .52543 .39548 L .52585 .38916 L 1 .556 0 r
F
.53133 .38266 m .53114 .38934 L .52585 .38916 L 1 .502 0 r
F
.53791 .38255 m .53114 .38934 L .53133 .38266 L 1 .567 0 r
F
.51742 .38309 m .51748 .38906 L .51403 .3891 L 1 .37 0 r
F
.52136 .38294 m .51748 .38906 L .51742 .38309 L 1 .403 0 r
F
.52109 .3768 m .52136 .38294 L .51742 .38309 L .979 .372 0 r
F
.49303 .39554 m .49309 .40109 L .49076 .40115 L .987 .304 0 r
F
.49537 .39545 m .49309 .40109 L .49303 .39554 L .967 .3 0 r
F
.52563 .37642 m .52136 .38294 L .52109 .3768 L .996 .407 0 r
F
.52499 .37008 m .52563 .37642 L .52109 .3768 L .9 .368 0 r
F
.48425 .39553 m .48185 .40079 L .48228 .39534 L 1 .385 0 r
F
.48425 .39553 m .484 .40101 L .48185 .40079 L F
.41719 .24563 m .38964 .24949 L .39955 .2367 L 1 .892 0 r
F
.42623 .23598 m .41719 .24563 L .39955 .2367 L 1 .959 0 r
F
.50797 .38928 m .50805 .39497 L .50533 .39505 L .988 .322 0 r
F
.51088 .38918 m .50805 .39497 L .50797 .38928 L 1 .338 0 r
F
.64359 .36619 m .64279 .38303 L .61123 .3827 L .745 .761 0 r
F
.68753 .36235 m .64279 .38303 L .64359 .36619 L .701 .753 0 r
F
.47966 .38925 m .47743 .39368 L .47869 .38857 L 1 .649 0 r
F
.47966 .38925 m .4788 .39448 L .47743 .39368 L F
.50045 .3705 m .50908 .36856 L .51302 .36854 L 0 0 0 r
F
.50045 .3705 m .49759 .37206 L .50908 .36856 L F
.52543 .39548 m .52066 .40124 L .52113 .39518 L 1 .533 0 r
F
.52543 .39548 m .52469 .40172 L .52066 .40124 L F
.52585 .38916 m .52543 .39548 L .52113 .39518 L 1 .489 0 r
F
.52469 .40172 m .51999 .40722 L .52066 .40124 L 1 .577 0 r
F
.52469 .40172 m .52368 .40786 L .51999 .40722 L F
.49537 .39545 m .49545 .40102 L .49309 .40109 L .967 .3 0 r
F
.49776 .39535 m .49545 .40102 L .49537 .39545 L .959 .299 0 r
F
.52199 .42668 m .51812 .43098 L .51959 .42543 L 1 .883 0 r
F
.52199 .42668 m .51987 .43221 L .51812 .43098 L F
.52136 .38294 m .52137 .38907 L .51748 .38906 L 1 .403 0 r
F
.52592 .38279 m .52137 .38907 L .52136 .38294 L 1 .447 0 r
F
.52563 .37642 m .52592 .38279 L .52136 .38294 L .996 .407 0 r
F
.40547 .44581 m .38275 .45789 L .38169 .44496 L .795 .697 0 r
F
.40547 .44581 m .40609 .45674 L .38275 .45789 L F
.51088 .38918 m .51092 .39493 L .50805 .39497 L 1 .338 0 r
F
.51403 .3891 m .51092 .39493 L .51088 .38918 L 1 .362 0 r
F
.51851 .43915 m .51601 .44264 L .51784 .43752 L .868 .444 0 r
F
.51851 .43915 m .5159 .44407 L .51601 .44264 L F
.42067 .6506 m .41232 .66403 L .40106 .65444 L .498 .462 0 r
F
.42067 .6506 m .42884 .65926 L .41232 .66403 L F
.52585 .38916 m .52113 .39518 L .52137 .38907 L 1 .489 0 r
F
.52592 .38279 m .52585 .38916 L .52137 .38907 L 1 .447 0 r
F
.53133 .38266 m .52585 .38916 L .52592 .38279 L 1 .502 0 r
F
.52368 .40786 m .51915 .41311 L .51999 .40722 L 1 .621 0 r
F
.52368 .40786 m .52245 .41387 L .51915 .41311 L F
.49776 .39535 m .49786 .40093 L .49545 .40102 L .959 .299 0 r
F
.50021 .39524 m .49786 .40093 L .49776 .39535 L .96 .302 0 r
F
.51403 .3891 m .514 .39494 L .51092 .39493 L 1 .362 0 r
F
.51748 .38906 m .514 .39494 L .51403 .3891 L 1 .393 0 r
F
.54907 .60775 m .53616 .60881 L .54456 .60274 L .749 .749 0 r
F
.54907 .60775 m .5375 .61386 L .53616 .60881 L F
.5603 .60081 m .54907 .60775 L .54456 .60274 L .852 .936 0 r
F
.48228 .39534 m .47979 .40042 L .48044 .39501 L 1 .444 0 r
F
.48228 .39534 m .48185 .40079 L .47979 .40042 L F
.52519 .35004 m .5227 .35763 L .52115 .35159 L .623 .28 0 r
F
.52285 .34401 m .52519 .35004 L .52115 .35159 L .545 .244 0 r
F
.52137 .38907 m .51737 .39501 L .51748 .38906 L 1 .435 0 r
F
.52137 .38907 m .52113 .39518 L .51737 .39501 L F
.51278 .31739 m .51641 .32513 L .51314 .32034 L .123 .148 0 r
F
.5088 .31332 m .51278 .31739 L .51314 .32034 L 0 .095 0 r
F
.51748 .38906 m .51737 .39501 L .514 .39494 L 1 .393 0 r
F
.53102 .37597 m .52592 .38279 L .52563 .37642 L 1 .451 0 r
F
.53102 .37597 m .53133 .38266 L .52592 .38279 L F
.50021 .39524 m .5003 .40084 L .49786 .40093 L .96 .302 0 r
F
.50272 .39514 m .5003 .40084 L .50021 .39524 L .97 .307 0 r
F
.51987 .33029 m .52034 .33824 L .51774 .33273 L .377 .193 0 r
F
.51641 .32513 m .51987 .33029 L .51774 .33273 L .28 .162 0 r
F
.61138 .36901 m .61123 .3827 L .5877 .38252 L .798 .756 0 r
F
.64359 .36619 m .61123 .3827 L .61138 .36901 L .745 .761 0 r
F
.48145 .51495 m .48355 .51745 L .48605 .52017 L .56 .037 0 r
F
.47948 .51271 m .48355 .51745 L .48145 .51495 L F
.48355 .51745 m .49083 .52416 L .48605 .52017 L .745 .111 0 r
F
.48355 .51745 m .48707 .52192 L .49083 .52416 L F
.48237 .51543 m .48566 .51998 L .48355 .51745 L .826 .179 0 r
F
.48566 .51998 m .48707 .52192 L .48355 .51745 L F
.52113 .39518 m .51709 .40093 L .51737 .39501 L 1 .466 0 r
F
.52113 .39518 m .52066 .40124 L .51709 .40093 L F
.53022 .3693 m .52563 .37642 L .52499 .37008 L .901 .404 0 r
F
.53022 .3693 m .53102 .37597 L .52563 .37642 L F
.53759 .37541 m .53133 .38266 L .53102 .37597 L 1 .506 0 r
F
.53759 .37541 m .53791 .38255 L .53133 .38266 L F
.47606 .50516 m .47948 .51271 L .47503 .50764 L 0 .015 0 r
F
.47263 .49965 m .47606 .50516 L .47503 .50764 L .012 .096 0 r
F
.5375 .61386 m .52786 .61428 L .53616 .60881 L .662 .541 0 r
F
.5375 .61386 m .52607 .61916 L .52786 .61428 L F
.50272 .39514 m .50281 .40076 L .5003 .40084 L .97 .307 0 r
F
.50533 .39505 m .50281 .40076 L .50272 .39514 L .989 .316 0 r
F
.52725 .35629 m .524 .3638 L .5227 .35763 L .708 .318 0 r
F
.52519 .35004 m .52725 .35629 L .5227 .35763 L .623 .28 0 r
F
.52245 .41387 m .51821 .41889 L .51915 .41311 L 1 .663 0 r
F
.52245 .41387 m .52106 .41973 L .51821 .41889 L F
.54577 .37471 m .53791 .38255 L .53759 .37541 L .998 .568 0 r
F
.54577 .37471 m .5461 .38247 L .53791 .38255 L F
.52725 .35629 m .52895 .36273 L .524 .3638 L .708 .318 0 r
F
.50533 .39505 m .50538 .4007 L .50281 .40076 L .989 .316 0 r
F
.50805 .39497 m .50538 .4007 L .50533 .39505 L 1 .329 0 r
F
.58755 .37109 m .5877 .38252 L .56999 .38243 L .858 .733 0 r
F
.61138 .36901 m .5877 .38252 L .58755 .37109 L .798 .756 0 r
F
.51737 .39501 m .51385 .40076 L .514 .39494 L 1 .415 0 r
F
.51737 .39501 m .51709 .40093 L .51385 .40076 L F
.48044 .39501 m .47782 .39984 L .4788 .39448 L 1 .535 0 r
F
.48044 .39501 m .47979 .40042 L .47782 .39984 L F
.52066 .40124 m .51666 .4068 L .51709 .40093 L 1 .496 0 r
F
.52066 .40124 m .51999 .40722 L .51666 .4068 L F
.50805 .39497 m .50806 .40066 L .50538 .4007 L 1 .329 0 r
F
.51092 .39493 m .50806 .40066 L .50805 .39497 L 1 .349 0 r
F
.55619 .37381 m .5461 .38247 L .54577 .37471 L .966 .632 0 r
F
.55619 .37381 m .55651 .38242 L .5461 .38247 L F
.514 .39494 m .51087 .40068 L .51092 .39493 L 1 .377 0 r
F
.514 .39494 m .51385 .40076 L .51087 .40068 L F
.56971 .37264 m .56999 .38243 L .55651 .38242 L .917 .69 0 r
F
.58755 .37109 m .56999 .38243 L .56971 .37264 L .858 .733 0 r
F
.51092 .39493 m .51087 .40068 L .50806 .40066 L 1 .349 0 r
F
.56971 .37264 m .55651 .38242 L .55619 .37381 L .917 .69 0 r
F
.48846 .40116 m .48606 .40667 L .48621 .40113 L 1 .332 0 r
F
.48846 .40116 m .4884 .40672 L .48606 .40667 L F
.49076 .40115 m .4884 .40672 L .48846 .40116 L 1 .317 0 r
F
.49076 .40115 m .49076 .40671 L .4884 .40672 L F
.49309 .40109 m .49076 .40671 L .49076 .40115 L .996 .308 0 r
F
.48621 .40113 m .48372 .40655 L .484 .40101 L 1 .355 0 r
F
.48621 .40113 m .48606 .40667 L .48372 .40655 L F
.49309 .40109 m .49313 .40666 L .49076 .40671 L .996 .308 0 r
F
.49545 .40102 m .49313 .40666 L .49309 .40109 L .976 .303 0 r
F
.47869 .38857 m .47642 .39251 L .47824 .38756 L 1 .646 0 r
F
.47869 .38857 m .47743 .39368 L .47642 .39251 L F
.49545 .40102 m .49552 .4066 L .49313 .40666 L .976 .303 0 r
F
.49786 .40093 m .49552 .4066 L .49545 .40102 L .968 .302 0 r
F
.484 .40101 m .4814 .40632 L .48185 .40079 L 1 .391 0 r
F
.484 .40101 m .48372 .40655 L .4814 .40632 L F
.53658 .3683 m .53102 .37597 L .53022 .3693 L .898 .449 0 r
F
.53658 .3683 m .53759 .37541 L .53102 .37597 L F
.52106 .41973 m .5172 .42457 L .51821 .41889 L 1 .699 0 r
F
.52106 .41973 m .51959 .42543 L .5172 .42457 L F
.51999 .40722 m .51611 .4126 L .51666 .4068 L 1 .524 0 r
F
.51999 .40722 m .51915 .41311 L .51611 .4126 L F
.51987 .43221 m .51671 .43638 L .51812 .43098 L 1 .82 0 r
F
.51987 .43221 m .51784 .43752 L .51671 .43638 L F
.51709 .40093 m .5136 .40654 L .51385 .40076 L 1 .435 0 r
F
.51709 .40093 m .51666 .4068 L .5136 .40654 L F
.49786 .40093 m .49793 .40652 L .49552 .4066 L .968 .302 0 r
F
.5003 .40084 m .49793 .40652 L .49786 .40093 L .971 .304 0 r
F
.44751 .45461 m .4387 .46346 L .43712 .45516 L .799 .463 0 r
F
.44751 .45461 m .44868 .46219 L .4387 .46346 L F
.50595 .30981 m .51278 .31739 L .5088 .31332 L 0 .16 0 r
F
.36186 .23988 m .35269 .25702 L .31125 .24824 L .845 .827 0 r
F
.38964 .24949 m .35269 .25702 L .36186 .23988 L .918 .834 0 r
F
.5003 .40084 m .50038 .40644 L .49793 .40652 L .971 .304 0 r
F
.50281 .40076 m .50038 .40644 L .5003 .40084 L .984 .31 0 r
F
.48185 .40079 m .47908 .40594 L .47979 .40042 L 1 .447 0 r
F
.48185 .40079 m .4814 .40632 L .47908 .40594 L F
.52337 .33582 m .52285 .34401 L .52034 .33824 L .452 .226 0 r
F
.51987 .33029 m .52337 .33582 L .52034 .33824 L .377 .193 0 r
F
.50281 .40076 m .50286 .40638 L .50038 .40644 L .984 .31 0 r
F
.50538 .4007 m .50286 .40638 L .50281 .40076 L 1 .32 0 r
F
.51385 .40076 m .51074 .4064 L .51087 .40068 L 1 .39 0 r
F
.51385 .40076 m .5136 .40654 L .51074 .4064 L F
.4788 .39448 m .476 .39898 L .47743 .39368 L 1 .655 0 r
F
.4788 .39448 m .47782 .39984 L .476 .39898 L F
.50538 .4007 m .5054 .40634 L .50286 .40638 L 1 .32 0 r
F
.50806 .40066 m .5054 .40634 L .50538 .4007 L 1 .335 0 r
F
.51087 .40068 m .50802 .40634 L .50806 .40066 L 1 .358 0 r
F
.51087 .40068 m .51074 .4064 L .50802 .40634 L F
.50806 .40066 m .50802 .40634 L .5054 .40634 L 1 .335 0 r
F
.5603 .60081 m .54456 .60274 L .5527 .59605 L .852 .936 0 r
F
.57075 .59304 m .5603 .60081 L .5527 .59605 L .938 1 0 r
F
.51915 .41311 m .51549 .41834 L .51611 .4126 L 1 .547 0 r
F
.51915 .41311 m .51821 .41889 L .51549 .41834 L F
.51666 .4068 m .51326 .41228 L .5136 .40654 L 1 .451 0 r
F
.51666 .4068 m .51611 .4126 L .51326 .41228 L F
.4884 .40672 m .4859 .41226 L .48606 .40667 L 1 .334 0 r
F
.4884 .40672 m .48834 .41231 L .4859 .41226 L F
.49076 .40671 m .48834 .41231 L .4884 .40672 L 1 .319 0 r
F
.49076 .40671 m .49075 .4123 L .48834 .41231 L F
.49313 .40666 m .49075 .4123 L .49076 .40671 L .999 .31 0 r
F
.54449 .36699 m .53759 .37541 L .53658 .3683 L .886 .504 0 r
F
.54449 .36699 m .54577 .37471 L .53759 .37541 L F
.47979 .40042 m .47678 .40534 L .47782 .39984 L 1 .529 0 r
F
.47979 .40042 m .47908 .40594 L .47678 .40534 L F
.48606 .40667 m .48344 .41215 L .48372 .40655 L 1 .357 0 r
F
.48606 .40667 m .4859 .41226 L .48344 .41215 L F
.4233 .44638 m .40609 .45674 L .40547 .44581 L .848 .651 0 r
F
.4233 .44638 m .4237 .45585 L .40609 .45674 L F
.49313 .40666 m .49317 .41225 L .49075 .4123 L .999 .31 0 r
F
.49552 .4066 m .49317 .41225 L .49313 .40666 L .98 .305 0 r
F
.51959 .42543 m .51619 .43014 L .5172 .42457 L 1 .724 0 r
F
.51959 .42543 m .51812 .43098 L .51619 .43014 L F
.51171 .45042 m .51195 .45324 L .51367 .44875 L .092 0 0 r
F
.51171 .45042 m .50923 .45447 L .51195 .45324 L F
.52676 .34172 m .52519 .35004 L .52285 .34401 L .526 .263 0 r
F
.52337 .33582 m .52676 .34172 L .52285 .34401 L .452 .226 0 r
F
.49552 .4066 m .49558 .41219 L .49317 .41225 L .98 .305 0 r
F
.49793 .40652 m .49558 .41219 L .49552 .4066 L .974 .304 0 r
F
.48372 .40655 m .48093 .41192 L .4814 .40632 L 1 .392 0 r
F
.48372 .40655 m .48344 .41215 L .48093 .41192 L F
.53266 .35452 m .52895 .36273 L .52725 .35629 L .696 .349 0 r
F
.53266 .35452 m .53492 .36132 L .52895 .36273 L F
.5136 .40654 m .51055 .4121 L .51074 .4064 L 1 .399 0 r
F
.5136 .40654 m .51326 .41228 L .51055 .4121 L F
.49793 .40652 m .498 .41212 L .49558 .41219 L .974 .304 0 r
F
.50038 .40644 m .498 .41212 L .49793 .40652 L .978 .306 0 r
F
.6953 .55849 m .68436 .57551 L .64502 .57105 L .647 .748 0 r
F
.75334 .56059 m .68436 .57551 L .6953 .55849 L .604 .698 0 r
F
.51721 .32193 m .51987 .33029 L .51641 .32513 L .266 .185 0 r
F
.51278 .31739 m .51721 .32193 L .51641 .32513 L .123 .148 0 r
F
.50038 .40644 m .50043 .41205 L .498 .41212 L .978 .306 0 r
F
.50286 .40638 m .50043 .41205 L .50038 .40644 L .994 .312 0 r
F
.46991 .486 m .46919 .49387 L .46589 .48781 L .358 .175 0 r
F
.46766 .47985 m .46589 .48781 L .46286 .48149 L .441 .206 0 r
F
.46766 .47985 m .46991 .486 L .46589 .48781 L F
.51074 .4064 m .50793 .41201 L .50802 .40634 L 1 .363 0 r
F
.51074 .4064 m .51055 .4121 L .50793 .41201 L F
.52991 .34797 m .52725 .35629 L .52519 .35004 L .607 .304 0 r
F
.52676 .34172 m .52991 .34797 L .52519 .35004 L .526 .263 0 r
F
.50286 .40638 m .50289 .412 L .50043 .41205 L .994 .312 0 r
F
.5054 .40634 m .50289 .412 L .50286 .40638 L 1 .322 0 r
F
.52991 .34797 m .53266 .35452 L .52725 .35629 L .607 .304 0 r
F
.51821 .41889 m .51482 .42399 L .51549 .41834 L 1 .564 0 r
F
.51821 .41889 m .5172 .42457 L .51482 .42399 L F
.4657 .47353 m .46286 .48149 L .46023 .47493 L .521 .242 0 r
F
.4657 .47353 m .46766 .47985 L .46286 .48149 L F
.5054 .40634 m .50538 .41198 L .50289 .412 L 1 .322 0 r
F
.50802 .40634 m .50538 .41198 L .5054 .40634 L 1 .339 0 r
F
.50802 .40634 m .50793 .41201 L .50538 .41198 L F
.51611 .4126 m .51286 .41798 L .51326 .41228 L 1 .463 0 r
F
.51611 .4126 m .51549 .41834 L .51286 .41798 L F
.47824 .38756 m .47592 .39082 L .47851 .38608 L 1 .49 0 r
F
.47824 .38756 m .47642 .39251 L .47592 .39082 L F
.4814 .40632 m .47837 .41155 L .47908 .40594 L 1 .443 0 r
F
.4814 .40632 m .48093 .41192 L .47837 .41155 L F
.47935 .51041 m .48355 .51745 L .47948 .51271 L 0 0 0 r
F
.47606 .50516 m .47935 .51041 L .47948 .51271 L 0 .015 0 r
F
.52607 .61916 m .52002 .61919 L .52786 .61428 L .544 .446 0 r
F
.52607 .61916 m .51525 .62367 L .52002 .61919 L F
.51784 .43752 m .51544 .44164 L .51671 .43638 L 1 .606 0 r
F
.51784 .43752 m .51601 .44264 L .51544 .44164 L F
.47743 .39368 m .47437 .39771 L .47642 .39251 L 1 .756 0 r
F
.47743 .39368 m .476 .39898 L .47437 .39771 L F
.39569 .46883 m .43219 .46225 L .43339 .46651 L .38 .399 0 r
F
.39569 .46883 m .3931 .46079 L .43219 .46225 L F
.47236 .49197 m .47263 .49965 L .46919 .49387 L .248 .14 0 r
F
.46991 .486 m .47236 .49197 L .46919 .49387 L .358 .175 0 r
F
.51302 .36854 m .52604 .36359 L .53139 .36573 L .308 .384 0 r
F
.51302 .36854 m .50908 .36856 L .52604 .36359 L F
.47782 .39984 m .47449 .40445 L .476 .39898 L 1 .641 0 r
F
.47782 .39984 m .47678 .40534 L .47449 .40445 L F
.39955 .2367 m .38964 .24949 L .36186 .23988 L .958 .886 0 r
F
.48834 .41231 m .48575 .4179 L .4859 .41226 L 1 .333 0 r
F
.48834 .41231 m .48828 .41793 L .48575 .4179 L F
.49075 .4123 m .48828 .41793 L .48834 .41231 L 1 .319 0 r
F
.49075 .4123 m .49075 .41791 L .48828 .41793 L F
.49317 .41225 m .49075 .41791 L .49075 .4123 L .995 .31 0 r
F
.55455 .36525 m .54577 .37471 L .54449 .36699 L .864 .564 0 r
F
.55455 .36525 m .55619 .37381 L .54577 .37471 L F
.46411 .46705 m .46023 .47493 L .45811 .46815 L .61 .281 0 r
F
.46411 .46705 m .4657 .47353 L .46023 .47493 L F
.51326 .41228 m .51031 .41776 L .51055 .4121 L 1 .405 0 r
F
.51326 .41228 m .51286 .41798 L .51031 .41776 L F
.55039 .71295 m .56336 .71369 L .59697 .7182 L 0 .269 0 r
F
.52984 .70817 m .56336 .71369 L .55039 .71295 L .188 0 0 r
F
.518 .70552 m .52984 .70817 L .55039 .71295 L 0 .211 0 r
F
.4859 .41226 m .48317 .4178 L .48344 .41215 L 1 .355 0 r
F
.4859 .41226 m .48575 .4179 L .48317 .4178 L F
.49317 .41225 m .4932 .41786 L .49075 .41791 L .995 .31 0 r
F
.49558 .41219 m .4932 .41786 L .49317 .41225 L .979 .305 0 r
F
.47908 .40594 m .47573 .41098 L .47678 .40534 L 1 .515 0 r
F
.47908 .40594 m .47837 .41155 L .47573 .41098 L F
.49558 .41219 m .49563 .4178 L .4932 .41786 L .979 .305 0 r
F
.498 .41212 m .49563 .4178 L .49558 .41219 L .974 .304 0 r
F
.51812 .43098 m .51523 .4356 L .51619 .43014 L 1 .729 0 r
F
.51812 .43098 m .51671 .43638 L .51523 .4356 L F
.48344 .41215 m .48049 .4176 L .48093 .41192 L 1 .387 0 r
F
.48344 .41215 m .48317 .4178 L .48049 .4176 L F
.498 .41212 m .49805 .41773 L .49563 .4178 L .974 .304 0 r
F
.50043 .41205 m .49805 .41773 L .498 .41212 L .981 .306 0 r
F
.48997 .37452 m .49306 .37407 L .49759 .37206 L 0 0 0 r
F
.48997 .37452 m .48673 .37752 L .49306 .37407 L F
.51055 .4121 m .50781 .41765 L .50793 .41201 L 1 .366 0 r
F
.51055 .4121 m .51031 .41776 L .50781 .41765 L F
.51549 .41834 m .51244 .42362 L .51286 .41798 L 1 .468 0 r
F
.51549 .41834 m .51482 .42399 L .51244 .42362 L F
.45569 .45417 m .44868 .46219 L .44751 .45461 L .811 .411 0 r
F
.45569 .45417 m .45658 .46122 L .44868 .46219 L F
.50043 .41205 m .50047 .41767 L .49805 .41773 L .981 .306 0 r
F
.50289 .412 m .50047 .41767 L .50043 .41205 L .999 .312 0 r
F
.5172 .42457 m .51414 .42958 L .51482 .42399 L 1 .572 0 r
F
.5172 .42457 m .51619 .43014 L .51414 .42958 L F
.50793 .41201 m .50534 .41761 L .50538 .41198 L 1 .34 0 r
F
.50793 .41201 m .50781 .41765 L .50534 .41761 L F
.50289 .412 m .5029 .41762 L .50047 .41767 L .999 .312 0 r
F
.50538 .41198 m .5029 .41762 L .50289 .412 L 1 .322 0 r
F
.43684 .44674 m .4237 .45585 L .4233 .44638 L .891 .592 0 r
F
.43684 .44674 m .43712 .45516 L .4237 .45585 L F
.50538 .41198 m .50534 .41761 L .5029 .41762 L 1 .322 0 r
F
.48093 .41192 m .47769 .41727 L .47837 .41155 L 1 .432 0 r
F
.48093 .41192 m .48049 .4176 L .47769 .41727 L F
.47491 .49773 m .47606 .50516 L .47263 .49965 L .091 .091 0 r
F
.47236 .49197 m .47491 .49773 L .47263 .49965 L .248 .14 0 r
F
.52192 .32697 m .52337 .33582 L .51987 .33029 L .368 .217 0 r
F
.51721 .32193 m .52192 .32697 L .51987 .33029 L .266 .185 0 r
F
.51286 .41798 m .51005 .4234 L .51031 .41776 L 1 .405 0 r
F
.51286 .41798 m .51244 .42362 L .51005 .4234 L F
.46557 .67672 m .47339 .68719 L .46135 .68127 L .086 .215 0 r
F
.45693 .67024 m .46135 .68127 L .44961 .67464 L .233 .248 0 r
F
.45693 .67024 m .46557 .67672 L .46135 .68127 L F
.48828 .41793 m .48563 .42357 L .48575 .4179 L 1 .33 0 r
F
.48828 .41793 m .48823 .42358 L .48563 .42357 L F
.49075 .41791 m .48823 .42358 L .48828 .41793 L 1 .317 0 r
F
.49075 .41791 m .49076 .42355 L .48823 .42358 L F
.4932 .41786 m .49076 .42355 L .49075 .41791 L .987 .308 0 r
F
.48575 .4179 m .48294 .4235 L .48317 .4178 L 1 .35 0 r
F
.48575 .4179 m .48563 .42357 L .48294 .4235 L F
.47678 .40534 m .47296 .41011 L .47449 .40445 L 1 .614 0 r
F
.47678 .40534 m .47573 .41098 L .47296 .41011 L F
.60387 .78154 m .57302 .78367 L .5883 .77608 L .587 .575 0 r
F
.62295 .77253 m .60387 .78154 L .5883 .77608 L .612 .657 0 r
F
.4932 .41786 m .49324 .42349 L .49076 .42355 L .987 .308 0 r
F
.49563 .4178 m .49324 .42349 L .4932 .41786 L .973 .303 0 r
F
.42623 .23598 m .39955 .2367 L .41212 .22524 L 1 .959 0 r
F
.4367 .22755 m .42623 .23598 L .41212 .22524 L 1 1 0 r
F
.47837 .41155 m .47472 .41674 L .47573 .41098 L 1 .495 0 r
F
.47837 .41155 m .47769 .41727 L .47472 .41674 L F
.49563 .4178 m .49569 .42342 L .49324 .42349 L .973 .303 0 r
F
.49805 .41773 m .49569 .42342 L .49563 .4178 L .97 .302 0 r
F
.48317 .4178 m .48011 .42335 L .48049 .4176 L 1 .378 0 r
F
.48317 .4178 m .48294 .4235 L .48011 .42335 L F
.476 .39898 m .47221 .40315 L .47437 .39771 L 1 .769 0 r
F
.476 .39898 m .47449 .40445 L .47221 .40315 L F
.51031 .41776 m .50768 .42328 L .50781 .41765 L 1 .364 0 r
F
.51031 .41776 m .51005 .4234 L .50768 .42328 L F
.53928 .35213 m .53492 .36132 L .53266 .35452 L .686 .391 0 r
F
.53928 .35213 m .5423 .35944 L .53492 .36132 L F
.42972 .29233 m .43647 .28576 L .46141 .2928 L .399 .416 0 r
F
.39188 .28733 m .43647 .28576 L .42972 .29233 L .466 .491 0 r
F
.51137 .31335 m .51721 .32193 L .51278 .31739 L .163 .194 0 r
F
.50595 .30981 m .51137 .31335 L .51278 .31739 L 0 .16 0 r
F
.49805 .41773 m .49811 .42335 L .49569 .42342 L .97 .302 0 r
F
.50047 .41767 m .49811 .42335 L .49805 .41773 L .978 .304 0 r
F
.51482 .42399 m .512 .42921 L .51244 .42362 L 1 .465 0 r
F
.51482 .42399 m .51414 .42958 L .512 .42921 L F
.56761 .36291 m .55619 .37381 L .55455 .36525 L .831 .622 0 r
F
.56761 .36291 m .56971 .37264 L .55619 .37381 L F
.50047 .41767 m .50052 .42328 L .49811 .42335 L .978 .304 0 r
F
.5029 .41762 m .50052 .42328 L .50047 .41767 L .998 .31 0 r
F
.50781 .41765 m .50529 .42323 L .50534 .41761 L 1 .337 0 r
F
.50781 .41765 m .50768 .42328 L .50529 .42323 L F
.5029 .41762 m .50291 .42324 L .50052 .42328 L .998 .31 0 r
F
.50534 .41761 m .50291 .42324 L .5029 .41762 L 1 .32 0 r
F
.50534 .41761 m .50529 .42323 L .50291 .42324 L F
.47642 .39251 m .47302 .39588 L .47592 .39082 L 1 .762 0 r
F
.47642 .39251 m .47437 .39771 L .47302 .39588 L F
.48049 .4176 m .47709 .42307 L .47769 .41727 L 1 .418 0 r
F
.48049 .4176 m .48011 .42335 L .47709 .42307 L F
.51619 .43014 m .5135 .43508 L .51414 .42958 L 1 .567 0 r
F
.51619 .43014 m .51523 .4356 L .5135 .43508 L F
.51671 .43638 m .51437 .44097 L .51523 .4356 L 1 .705 0 r
F
.51671 .43638 m .51544 .44164 L .51437 .44097 L F
.51601 .44264 m .51437 .44678 L .51544 .44164 L .901 .41 0 r
F
.51601 .44264 m .51446 .44759 L .51437 .44678 L F
.44729 .44696 m .43712 .45516 L .43684 .44674 L .92 .528 0 r
F
.44729 .44696 m .44751 .45461 L .43712 .45516 L F
.49083 .52416 m .49465 .52785 L .50207 .53008 L .652 .048 0 r
F
.48707 .52192 m .49465 .52785 L .49083 .52416 L .835 .144 0 r
F
.47851 .38608 m .47592 .39082 L .47612 .3884 L .875 .447 0 r
F
.52669 .33254 m .52676 .34172 L .52337 .33582 L .445 .254 0 r
F
.52192 .32697 m .52669 .33254 L .52337 .33582 L .368 .217 0 r
F
.51367 .44875 m .51327 .4524 L .51446 .44759 L .01 0 0 r
F
.51367 .44875 m .51195 .45324 L .51327 .4524 L F
.44886 .66323 m .44961 .67464 L .43863 .66729 L .345 .292 0 r
F
.44886 .66323 m .45693 .67024 L .44961 .67464 L F
.47444 .68269 m .48526 .69242 L .47339 .68719 L 0 .172 0 r
F
.46557 .67672 m .47444 .68269 L .47339 .68719 L .086 .215 0 r
F
.51244 .42362 m .5098 .42899 L .51005 .4234 L 1 .398 0 r
F
.51244 .42362 m .512 .42921 L .5098 .42899 L F
.57075 .59304 m .5527 .59605 L .56024 .58876 L .938 1 0 r
F
.57996 .58451 m .57075 .59304 L .56024 .58876 L .981 1 0 r
F
.48823 .42358 m .48556 .42928 L .48563 .42357 L 1 .325 0 r
F
.48823 .42358 m .48822 .42926 L .48556 .42928 L F
.49076 .42355 m .48822 .42926 L .48823 .42358 L .994 .313 0 r
F
.47746 .5033 m .47935 .51041 L .47606 .50516 L 0 .017 0 r
F
.47491 .49773 m .47746 .5033 L .47606 .50516 L .091 .091 0 r
F
.48563 .42357 m .48276 .42925 L .48294 .4235 L 1 .342 0 r
F
.48563 .42357 m .48556 .42928 L .48276 .42925 L F
.46227 .4538 m .45658 .46122 L .45569 .45417 L .818 .37 0 r
F
.46227 .4538 m .46295 .46047 L .45658 .46122 L F
.53556 .34517 m .53266 .35452 L .52991 .34797 L .598 .342 0 r
F
.53556 .34517 m .53928 .35213 L .53266 .35452 L F
.49076 .42355 m .4908 .42921 L .48822 .42926 L .994 .313 0 r
F
.49324 .42349 m .4908 .42921 L .49076 .42355 L .973 .305 0 r
F
.47769 .41727 m .47381 .42263 L .47472 .41674 L 1 .471 0 r
F
.47769 .41727 m .47709 .42307 L .47381 .42263 L F
.47573 .41098 m .4715 .41595 L .47296 .41011 L 1 .58 0 r
F
.47573 .41098 m .47472 .41674 L .4715 .41595 L F
.48294 .4235 m .4798 .42915 L .48011 .42335 L 1 .366 0 r
F
.48294 .4235 m .48276 .42925 L .4798 .42915 L F
.49324 .42349 m .4933 .42913 L .4908 .42921 L .973 .305 0 r
F
.49569 .42342 m .4933 .42913 L .49324 .42349 L .963 .301 0 r
F
.47857 .29789 m .48489 .29771 L .49489 .30299 L .12 .281 0 r
F
.46141 .2928 m .48489 .29771 L .47857 .29789 L .291 .341 0 r
F
.49569 .42342 m .49576 .42905 L .4933 .42913 L .963 .301 0 r
F
.49811 .42335 m .49576 .42905 L .49569 .42342 L .962 .299 0 r
F
.51005 .4234 m .50754 .42888 L .50768 .42328 L 1 .357 0 r
F
.51005 .4234 m .5098 .42899 L .50754 .42888 L F
.50207 .53008 m .50576 .5327 L .51819 .53453 L .456 0 0 r
F
.49465 .52785 m .50576 .5327 L .50207 .53008 L .644 .058 0 r
F
.47179 .47862 m .46991 .486 L .46766 .47985 L .471 .201 0 r
F
.47032 .47247 m .46766 .47985 L .4657 .47353 L .546 .231 0 r
F
.47032 .47247 m .47179 .47862 L .46766 .47985 L F
.49811 .42335 m .49818 .42897 L .49576 .42905 L .962 .299 0 r
F
.50052 .42328 m .49818 .42897 L .49811 .42335 L .971 .301 0 r
F
.48011 .42335 m .47659 .42896 L .47709 .42307 L 1 .4 0 r
F
.48011 .42335 m .4798 .42915 L .47659 .42896 L F
.5313 .33862 m .52991 .34797 L .52676 .34172 L .518 .296 0 r
F
.52669 .33254 m .5313 .33862 L .52676 .34172 L .445 .254 0 r
F
.5313 .33862 m .53556 .34517 L .52991 .34797 L .518 .296 0 r
F
.46912 .46621 m .4657 .47353 L .46411 .46705 L .629 .264 0 r
F
.46912 .46621 m .47032 .47247 L .4657 .47353 L F
.51414 .42958 m .5116 .43475 L .512 .42921 L 1 .452 0 r
F
.51414 .42958 m .5135 .43508 L .5116 .43475 L F
.47449 .40445 m .47002 .40885 L .47221 .40315 L 1 .737 0 r
F
.47449 .40445 m .47296 .41011 L .47002 .40885 L F
.50052 .42328 m .50056 .4289 L .49818 .42897 L .971 .301 0 r
F
.50291 .42324 m .50056 .4289 L .50052 .42328 L .991 .306 0 r
F
.47935 .51041 m .48237 .51543 L .48355 .51745 L 0 0 0 r
F
.50768 .42328 m .50525 .42884 L .50529 .42323 L 1 .331 0 r
F
.50768 .42328 m .50754 .42888 L .50525 .42884 L F
.50291 .42324 m .50292 .42885 L .50056 .4289 L .991 .306 0 r
F
.50529 .42323 m .50292 .42885 L .50291 .42324 L 1 .316 0 r
F
.50529 .42323 m .50525 .42884 L .50292 .42885 L F
.4555 .44707 m .44751 .45461 L .44729 .44696 L .935 .469 0 r
F
.4555 .44707 m .45569 .45417 L .44751 .45461 L F
.47348 .48464 m .47236 .49197 L .46991 .486 L .4 .173 0 r
F
.47179 .47862 m .47348 .48464 L .46991 .486 L .471 .201 0 r
F
.47709 .42307 m .47306 .42862 L .47381 .42263 L 1 .444 0 r
F
.47709 .42307 m .47659 .42896 L .47306 .42862 L F
.51523 .4356 m .51294 .44052 L .5135 .43508 L 1 .545 0 r
F
.51523 .4356 m .51437 .44097 L .51294 .44052 L F
.47472 .41674 m .47018 .42195 L .4715 .41595 L 1 .542 0 r
F
.47472 .41674 m .47381 .42263 L .47018 .42195 L F
.59697 .7182 m .60998 .71633 L .66201 .71957 L .115 .316 0 r
F
.56336 .71369 m .60998 .71633 L .59697 .7182 L 0 .27 0 r
F
.48556 .42928 m .48266 .43504 L .48276 .42925 L 1 .332 0 r
F
.48556 .42928 m .48553 .43502 L .48266 .43504 L F
.48822 .42926 m .48553 .43502 L .48556 .42928 L .996 .317 0 r
F
.48822 .42926 m .48825 .43496 L .48553 .43502 L F
.4908 .42921 m .48825 .43496 L .48822 .42926 L .971 .307 0 r
F
.48276 .42925 m .47959 .43501 L .4798 .42915 L 1 .352 0 r
F
.48276 .42925 m .48266 .43504 L .47959 .43501 L F
.512 .42921 m .50956 .43456 L .5098 .42899 L 1 .384 0 r
F
.512 .42921 m .5116 .43475 L .50956 .43456 L F
.4908 .42921 m .49086 .43488 L .48825 .43496 L .971 .307 0 r
F
.4933 .42913 m .49086 .43488 L .4908 .42921 L .956 .3 0 r
F
.58486 .35972 m .56971 .37264 L .56761 .36291 L .79 .67 0 r
F
.58486 .35972 m .58755 .37109 L .56971 .37264 L F
.50107 .30501 m .51137 .31335 L .50595 .30981 L .126 .229 0 r
F
.49489 .30299 m .50107 .30501 L .50595 .30981 L 0 .21 0 r
F
.4798 .42915 m .47624 .4349 L .47659 .42896 L 1 .38 0 r
F
.4798 .42915 m .47959 .43501 L .47624 .4349 L F
.47531 .49054 m .47491 .49773 L .47236 .49197 L .316 .144 0 r
F
.47348 .48464 m .47531 .49054 L .47236 .49197 L .4 .173 0 r
F
.4933 .42913 m .49338 .43479 L .49086 .43488 L .956 .3 0 r
F
.49576 .42905 m .49338 .43479 L .4933 .42913 L .948 .296 0 r
F
.47437 .39771 m .46994 .40128 L .47302 .39588 L 1 .883 0 r
F
.47437 .39771 m .47221 .40315 L .46994 .40128 L F
.51544 .44164 m .51366 .44625 L .51437 .44097 L 1 .644 0 r
F
.51544 .44164 m .51437 .44678 L .51366 .44625 L F
.51529 .70461 m .52204 .70782 L .52288 .70794 L .39 0 0 r
F
.51218 .70325 m .51529 .70461 L .51611 .70481 L .351 0 0 r
F
.50302 .6996 m .50664 .70105 L .51726 .70523 L .263 0 0 r
F
.49794 .69759 m .50664 .70105 L .50302 .6996 L F
.49649 .69702 m .51726 .70523 L .51729 .70524 L F
.51729 .70524 m .51726 .70523 L .518 .70552 L F
.50664 .70105 m .52984 .70817 L .518 .70552 L .351 0 0 r
F
.50664 .70105 m .51611 .70481 L .52984 .70817 L F
.49649 .69702 m .50664 .70105 L .49794 .69759 L .263 0 0 r
F
.49146 .69313 m .50664 .70105 L .49649 .69702 L .458 0 0 r
F
.49218 .69351 m .49891 .69772 L .50664 .70105 L F
.49146 .69313 m .49891 .69772 L .49218 .69351 L F
.49891 .69772 m .50524 .70196 L .50605 .70217 L .549 0 0 r
F
.49891 .69772 m .51039 .70255 L .50664 .70105 L F
.50664 .70105 m .51529 .70461 L .51218 .70325 L .351 0 0 r
F
.51039 .70255 m .51529 .70461 L .50664 .70105 L .549 0 0 r
F
.49891 .69772 m .50605 .70217 L .51529 .70461 L F
.53288 .70867 m .53917 .71032 L .56336 .71369 L .188 0 0 r
F
.52984 .70817 m .53917 .71032 L .53288 .70867 L F
.54553 .71213 m .54854 .71378 L .54905 .71378 L .164 0 0 r
F
.54485 .71181 m .54553 .71213 L .54625 .71218 L .193 0 0 r
F
.53917 .71032 m .57239 .71392 L .56336 .71369 L F
.53917 .71032 m .54625 .71218 L .57239 .71392 L F
.56336 .71369 m .57239 .71392 L .60998 .71633 L 0 .27 0 r
F
.54553 .71213 m .57691 .71388 L .57239 .71392 L .164 0 0 r
F
.54553 .71213 m .54905 .71378 L .57691 .71388 L F
.53917 .71032 m .54553 .71213 L .54485 .71181 L .193 0 0 r
F
.51611 .70481 m .53917 .71032 L .52984 .70817 L .39 0 0 r
F
.51529 .70461 m .51608 .7048 L .51611 .70481 L F
.51608 .7048 m .53917 .71032 L .51611 .70481 L F
.51529 .70461 m .52288 .70794 L .53917 .71032 L F
.49576 .42905 m .49585 .4347 L .49338 .43479 L .948 .296 0 r
F
.49818 .42897 m .49585 .4347 L .49576 .42905 L .949 .295 0 r
F
.46769 .45349 m .46295 .46047 L .46227 .4538 L .824 .34 0 r
F
.46769 .45349 m .46823 .45988 L .46295 .46047 L F
.46209 .44711 m .45569 .45417 L .4555 .44707 L .938 .42 0 r
F
.46209 .44711 m .46227 .4538 L .45569 .45417 L F
.5098 .42899 m .50742 .43446 L .50754 .42888 L 1 .345 0 r
F
.5098 .42899 m .50956 .43456 L .50742 .43446 L F
.49818 .42897 m .49826 .4346 L .49585 .4347 L .949 .295 0 r
F
.50056 .4289 m .49826 .4346 L .49818 .42897 L .958 .296 0 r
F
.47296 .41011 m .46793 .41479 L .47002 .40885 L 1 .687 0 r
F
.47296 .41011 m .4715 .41595 L .46793 .41479 L F
.47659 .42896 m .4725 .4347 L .47306 .42862 L 1 .416 0 r
F
.47659 .42896 m .47624 .4349 L .4725 .4347 L F
.47381 .42263 m .46906 .42809 L .47018 .42195 L 1 .503 0 r
F
.47381 .42263 m .47306 .42862 L .46906 .42809 L F
.50056 .4289 m .50062 .43452 L .49826 .4346 L .958 .296 0 r
F
.50292 .42885 m .50062 .43452 L .50056 .4289 L .978 .301 0 r
F
.50754 .42888 m .50521 .43444 L .50525 .42884 L 1 .322 0 r
F
.50754 .42888 m .50742 .43446 L .50521 .43444 L F
.50292 .42885 m .50294 .43446 L .50062 .43452 L .978 .301 0 r
F
.50525 .42884 m .50294 .43446 L .50292 .42885 L 1 .309 0 r
F
.50525 .42884 m .50521 .43444 L .50294 .43446 L F
.51525 .62367 m .51297 .62358 L .52002 .61919 L .375 .399 0 r
F
.51525 .62367 m .5067 .62701 L .51297 .62358 L F
.51297 .62358 m .51357 .62524 L .51744 .62113 L 0 0 0 r
F
.51297 .62358 m .51744 .62113 L .51781 .62074 L F
.5067 .62701 m .50549 .62749 L .51297 .62358 L .375 .399 0 r
F
.43339 .46651 m .45975 .46335 L .46023 .46487 L .288 .363 0 r
F
.43339 .46651 m .43219 .46225 L .45975 .46335 L F
.5135 .43508 m .51125 .44025 L .5116 .43475 L 1 .426 0 r
F
.5135 .43508 m .51294 .44052 L .51125 .44025 L F
.51744 .31754 m .52192 .32697 L .51721 .32193 L .287 .223 0 r
F
.51137 .31335 m .51744 .31754 L .51721 .32193 L .163 .194 0 r
F
.48266 .43504 m .4795 .4409 L .47959 .43501 L 1 .337 0 r
F
.48266 .43504 m .48265 .44086 L .4795 .4409 L F
.48553 .43502 m .48265 .44086 L .48266 .43504 L .986 .32 0 r
F
.48553 .43502 m .48557 .44078 L .48265 .44086 L F
.48825 .43496 m .48557 .44078 L .48553 .43502 L .962 .309 0 r
F
.47959 .43501 m .47605 .4409 L .47624 .4349 L 1 .359 0 r
F
.47959 .43501 m .4795 .4409 L .47605 .4409 L F
.48489 .29771 m .50107 .30501 L .49489 .30299 L .182 .281 0 r
F
.4367 .22755 m .41212 .22524 L .42677 .21549 L 1 1 0 r
F
.47991 .50869 m .48237 .51543 L .47935 .51041 L 0 0 0 r
F
.47746 .5033 m .47991 .50869 L .47935 .51041 L 0 .017 0 r
F
.48825 .43496 m .48832 .44069 L .48557 .44078 L .962 .309 0 r
F
.49086 .43488 m .48832 .44069 L .48825 .43496 L .946 .3 0 r
F
.46751 .44708 m .46227 .4538 L .46209 .44711 L .933 .381 0 r
F
.46751 .44708 m .46769 .45349 L .46227 .4538 L F
.49759 .37206 m .5028 .36918 L .50908 .36856 L .341 .383 0 r
F
.49759 .37206 m .49306 .37407 L .5028 .36918 L F
.47306 .42862 m .46822 .43435 L .46906 .42809 L 1 .464 0 r
F
.47306 .42862 m .4725 .4347 L .46822 .43435 L F
.47624 .4349 m .47216 .44084 L .4725 .4347 L 1 .387 0 r
F
.47624 .4349 m .47605 .4409 L .47216 .44084 L F
.54758 .34888 m .55164 .3569 L .5423 .35944 L .677 .444 0 r
F
.53139 .36573 m .55075 .35655 L .55788 .36175 L .427 .416 0 r
F
.54758 .34888 m .5423 .35944 L .53928 .35213 L .677 .444 0 r
F
.53139 .36573 m .52604 .36359 L .55075 .35655 L .427 .416 0 r
F
.49086 .43488 m .49095 .44058 L .48832 .44069 L .946 .3 0 r
F
.49338 .43479 m .49095 .44058 L .49086 .43488 L .935 .295 0 r
F
.47722 .49629 m .47746 .5033 L .47491 .49773 L .205 .106 0 r
F
.47531 .49054 m .47722 .49629 L .47491 .49773 L .316 .144 0 r
F
.47592 .39082 m .47203 .39327 L .47612 .3884 L 1 .714 0 r
F
.47592 .39082 m .47302 .39588 L .47203 .39327 L F
.4715 .41595 m .46604 .42095 L .46793 .41479 L 1 .632 0 r
F
.4715 .41595 m .47018 .42195 L .46604 .42095 L F
.49338 .43479 m .49349 .44046 L .49095 .44058 L .935 .295 0 r
F
.49585 .4347 m .49349 .44046 L .49338 .43479 L .931 .291 0 r
F
.4734 .46555 m .47032 .47247 L .46912 .46621 L .655 .256 0 r
F
.5116 .43475 m .50936 .4401 L .50956 .43456 L 1 .363 0 r
F
.5116 .43475 m .51125 .44025 L .50936 .4401 L F
.47432 .47165 m .47179 .47862 L .47032 .47247 L .579 .228 0 r
F
.4734 .46555 m .47432 .47165 L .47032 .47247 L .655 .256 0 r
F
.47226 .45322 m .46823 .45988 L .46769 .45349 L .828 .318 0 r
F
.47226 .45322 m .4727 .4594 L .46823 .45988 L F
.4725 .4347 m .46769 .44069 L .46822 .43435 L 1 .425 0 r
F
.4725 .4347 m .47216 .44084 L .46769 .44069 L F
.49585 .4347 m .49596 .44035 L .49349 .44046 L .931 .291 0 r
F
.49826 .4346 m .49596 .44035 L .49585 .4347 L .933 .29 0 r
F
.51437 .44097 m .51249 .44591 L .51294 .44052 L 1 .5 0 r
F
.51437 .44097 m .51366 .44625 L .51249 .44591 L F
.47208 .44702 m .46769 .45349 L .46751 .44708 L .925 .352 0 r
F
.47208 .44702 m .47226 .45322 L .46769 .45349 L F
.47605 .4409 m .47208 .44702 L .47216 .44084 L 1 .359 0 r
F
.47605 .4409 m .47604 .44693 L .47208 .44702 L F
.4795 .4409 m .47604 .44693 L .47605 .4409 L .98 .337 0 r
F
.4795 .4409 m .47954 .44682 L .47604 .44693 L F
.48265 .44086 m .47954 .44682 L .4795 .4409 L .958 .32 0 r
F
.47221 .40315 m .46685 .40703 L .46994 .40128 L 1 .872 0 r
F
.47221 .40315 m .47002 .40885 L .46685 .40703 L F
.49826 .4346 m .49836 .44024 L .49596 .44035 L .933 .29 0 r
F
.50062 .43452 m .49836 .44024 L .49826 .4346 L .941 .291 0 r
F
.47544 .47767 m .47348 .48464 L .47179 .47862 L .511 .202 0 r
F
.47432 .47165 m .47544 .47767 L .47179 .47862 L .579 .228 0 r
F
.48265 .44086 m .48273 .4467 L .47954 .44682 L .958 .32 0 r
F
.48557 .44078 m .48273 .4467 L .48265 .44086 L .94 .308 0 r
F
.50956 .43456 m .50734 .44003 L .50742 .43446 L 1 .329 0 r
F
.50956 .43456 m .50936 .4401 L .50734 .44003 L F
.47216 .44084 m .46751 .44708 L .46769 .44069 L 1 .388 0 r
F
.47216 .44084 m .47208 .44702 L .46751 .44708 L F
.4417 .65572 m .43863 .66729 L .42884 .65926 L .431 .35 0 r
F
.4417 .65572 m .44886 .66323 L .43863 .66729 L F
.47018 .42195 m .46443 .4273 L .46604 .42095 L 1 .577 0 r
F
.47018 .42195 m .46906 .42809 L .46443 .4273 L F
.46241 .44042 m .46209 .44711 L .4555 .44707 L 1 .474 0 r
F
.46769 .44069 m .46209 .44711 L .46241 .44042 L 1 .426 0 r
F
.46769 .44069 m .46751 .44708 L .46209 .44711 L F
.50062 .43452 m .5007 .44014 L .49836 .44024 L .941 .291 0 r
F
.50294 .43446 m .5007 .44014 L .50062 .43452 L .959 .294 0 r
F
.35334 .64839 m .34214 .64087 L .39741 .6397 L .302 .37 0 r
F
.48557 .44078 m .48568 .44656 L .48273 .4467 L .94 .308 0 r
F
.48832 .44069 m .48568 .44656 L .48557 .44078 L .927 .299 0 r
F
.45599 .43999 m .4555 .44707 L .44729 .44696 L 1 .533 0 r
F
.46241 .44042 m .4555 .44707 L .45599 .43999 L 1 .474 0 r
F
.48319 .68814 m .49649 .69702 L .48526 .69242 L 0 .117 0 r
F
.47444 .68269 m .48319 .68814 L .48526 .69242 L 0 .172 0 r
F
.50742 .43446 m .5052 .44003 L .50521 .43444 L 1 .311 0 r
F
.50742 .43446 m .50734 .44003 L .5052 .44003 L F
.50294 .43446 m .50299 .44007 L .5007 .44014 L .959 .294 0 r
F
.50521 .43444 m .50299 .44007 L .50294 .43446 L .989 .3 0 r
F
.50521 .43444 m .5052 .44003 L .50299 .44007 L F
.47604 .44693 m .47226 .45322 L .47208 .44702 L .916 .331 0 r
F
.46822 .43435 m .46769 .44069 L .46241 .44042 L 1 .473 0 r
F
.48832 .44069 m .48845 .44642 L .48568 .44656 L .927 .299 0 r
F
.49095 .44058 m .48845 .44642 L .48832 .44069 L .917 .293 0 r
F
.46906 .42809 m .4632 .43381 L .46443 .4273 L 1 .524 0 r
F
.46906 .42809 m .46822 .43435 L .4632 .43381 L F
.44802 .43932 m .44729 .44696 L .43684 .44674 L 1 .599 0 r
F
.45599 .43999 m .44729 .44696 L .44802 .43932 L 1 .533 0 r
F
.46822 .43435 m .46241 .44042 L .4632 .43381 L 1 .473 0 r
F
.47604 .44693 m .47622 .45297 L .47226 .45322 L .916 .331 0 r
F
.47954 .44682 m .47622 .45297 L .47604 .44693 L .908 .315 0 r
F
.47622 .45297 m .4727 .4594 L .47226 .45322 L .833 .303 0 r
F
.47978 .38397 m .47612 .3884 L .4773 .38496 L .795 .459 0 r
F
.47672 .48361 m .47531 .49054 L .47348 .48464 L .449 .179 0 r
F
.47544 .47767 m .47672 .48361 L .47348 .48464 L .511 .202 0 r
F
.60747 .57903 m .57996 .58451 L .58753 .57528 L .833 .929 0 r
F
.61543 .56781 m .60747 .57903 L .58753 .57528 L .822 .891 0 r
F
.64502 .57105 m .60747 .57903 L .61543 .56781 L .724 .831 0 r
F
.49095 .44058 m .49109 .44628 L .48845 .44642 L .917 .293 0 r
F
.49349 .44046 m .49109 .44628 L .49095 .44058 L .912 .288 0 r
F
.47954 .44682 m .47973 .45275 L .47622 .45297 L .908 .315 0 r
F
.48273 .4467 m .47973 .45275 L .47954 .44682 L .9 .303 0 r
F
.51294 .44052 m .51098 .44571 L .51125 .44025 L 1 .386 0 r
F
.51294 .44052 m .51249 .44591 L .51098 .44571 L F
.47622 .45297 m .47659 .45901 L .4727 .4594 L .833 .303 0 r
F
.67273 .76777 m .62295 .77253 L .63944 .76256 L .565 .602 0 r
F
.69144 .75535 m .67273 .76777 L .63944 .76256 L .57 .628 0 r
F
.74279 .76028 m .67273 .76777 L .69144 .75535 L .524 .548 0 r
F
.51437 .44678 m .51314 .45146 L .51366 .44625 L 1 .561 0 r
F
.51437 .44678 m .51357 .45183 L .51314 .45146 L F
.49349 .44046 m .49363 .44614 L .49109 .44628 L .912 .288 0 r
F
.49596 .44035 m .49363 .44614 L .49349 .44046 L .911 .285 0 r
F
.48673 .37752 m .48706 .3767 L .49306 .37407 L .513 .411 0 r
F
.48673 .37752 m .48244 .38096 L .48706 .3767 L F
.43788 .43834 m .43684 .44674 L .4233 .44638 L 1 .667 0 r
F
.44802 .43932 m .43684 .44674 L .43788 .43834 L 1 .599 0 r
F
.4632 .43381 m .46241 .44042 L .45599 .43999 L 1 .533 0 r
F
.48273 .4467 m .48291 .45255 L .47973 .45275 L .9 .303 0 r
F
.48568 .44656 m .48291 .45255 L .48273 .4467 L .895 .295 0 r
F
.47973 .45275 m .47659 .45901 L .47622 .45297 L .839 .293 0 r
F
.47714 .46503 m .47432 .47165 L .4734 .46555 L .683 .252 0 r
F
.47913 .50191 m .47991 .50869 L .47746 .5033 L .05 .054 0 r
F
.47722 .49629 m .47913 .50191 L .47746 .5033 L .205 .106 0 r
F
.49596 .44035 m .49609 .44601 L .49363 .44614 L .911 .285 0 r
F
.49836 .44024 m .49609 .44601 L .49596 .44035 L .913 .284 0 r
F
.60801 .35534 m .61138 .36901 L .58755 .37109 L .748 .702 0 r
F
.47002 .40885 m .46389 .41311 L .46685 .40703 L 1 .812 0 r
F
.47002 .40885 m .46793 .41479 L .46389 .41311 L F
.52388 .32243 m .52669 .33254 L .52192 .32697 L .378 .257 0 r
F
.51744 .31754 m .52388 .32243 L .52192 .32697 L .287 .223 0 r
F
.54253 .34134 m .53928 .35213 L .53556 .34517 L .595 .391 0 r
F
.54253 .34134 m .54758 .34888 L .53928 .35213 L F
.48568 .44656 m .48586 .45236 L .48291 .45255 L .895 .295 0 r
F
.48845 .44642 m .48586 .45236 L .48568 .44656 L .891 .289 0 r
F
.51125 .44025 m .50923 .44561 L .50936 .4401 L 1 .334 0 r
F
.51125 .44025 m .51098 .44571 L .50923 .44561 L F
.49836 .44024 m .49848 .44588 L .49609 .44601 L .913 .284 0 r
F
.5007 .44014 m .49848 .44588 L .49836 .44024 L .921 .284 0 r
F
.47787 .47101 m .47544 .47767 L .47432 .47165 L .617 .229 0 r
F
.47714 .46503 m .47787 .47101 L .47432 .47165 L .683 .252 0 r
F
.47811 .48945 m .47722 .49629 L .47531 .49054 L .389 .156 0 r
F
.47672 .48361 m .47811 .48945 L .47531 .49054 L .449 .179 0 r
F
.47973 .45275 m .48005 .45868 L .47659 .45901 L .839 .293 0 r
F
.48291 .45255 m .48005 .45868 L .47973 .45275 L .844 .286 0 r
F
.5007 .44014 m .50081 .44577 L .49848 .44588 L .921 .284 0 r
F
.50299 .44007 m .50081 .44577 L .5007 .44014 L .936 .286 0 r
F
.48845 .44642 m .48863 .45217 L .48586 .45236 L .891 .289 0 r
F
.49109 .44628 m .48863 .45217 L .48845 .44642 L .888 .284 0 r
F
.4632 .43381 m .45599 .43999 L .45715 .43299 L 1 .533 0 r
F
.46443 .4273 m .4632 .43381 L .45715 .43299 L 1 .596 0 r
F
.50936 .4401 m .50729 .44558 L .50734 .44003 L 1 .31 0 r
F
.50936 .4401 m .50923 .44561 L .50729 .44558 L F
.42473 .43691 m .4233 .44638 L .40547 .44581 L .946 .726 0 r
F
.43788 .43834 m .4233 .44638 L .42473 .43691 L 1 .667 0 r
F
.50299 .44007 m .50306 .44568 L .50081 .44577 L .936 .286 0 r
F
.5052 .44003 m .50306 .44568 L .50299 .44007 L .96 .29 0 r
F
.50576 .5327 m .52095 .53572 L .51819 .53453 L .417 0 0 r
F
.48707 .52192 m .48989 .52617 L .49465 .52785 L .835 .144 0 r
F
.48498 .52025 m .48989 .52617 L .48707 .52192 L 1 .212 0 r
F
.48237 .51543 m .48498 .52025 L .48707 .52192 L .826 .179 0 r
F
.50734 .44003 m .50523 .44561 L .5052 .44003 L .998 .297 0 r
F
.50734 .44003 m .50729 .44558 L .50523 .44561 L F
.5052 .44003 m .50523 .44561 L .50306 .44568 L .96 .29 0 r
F
.45715 .43299 m .45599 .43999 L .44802 .43932 L 1 .602 0 r
F
.49109 .44628 m .49127 .452 L .48863 .45217 L .888 .284 0 r
F
.49363 .44614 m .49127 .452 L .49109 .44628 L .888 .281 0 r
F
.46793 .41479 m .4612 .41949 L .46389 .41311 L 1 .738 0 r
F
.46793 .41479 m .46604 .42095 L .4612 .41949 L F
.47302 .39588 m .4677 .39862 L .47203 .39327 L 1 .962 0 r
F
.47302 .39588 m .46994 .40128 L .4677 .39862 L F
.48291 .45255 m .4832 .4584 L .48005 .45868 L .844 .286 0 r
F
.48586 .45236 m .4832 .4584 L .48291 .45255 L .85 .281 0 r
F
.51366 .44625 m .51217 .45124 L .51249 .44591 L 1 .424 0 r
F
.51366 .44625 m .51314 .45146 L .51217 .45124 L F
.46443 .4273 m .45715 .43299 L .45892 .42614 L 1 .596 0 r
F
.46604 .42095 m .46443 .4273 L .45892 .42614 L 1 .665 0 r
F
.47874 .47694 m .47672 .48361 L .47544 .47767 L .557 .208 0 r
F
.47787 .47101 m .47874 .47694 L .47544 .47767 L .617 .229 0 r
F
.46604 .42095 m .45892 .42614 L .4612 .41949 L 1 .665 0 r
F
.49363 .44614 m .49381 .45183 L .49127 .452 L .888 .281 0 r
F
.49609 .44601 m .49381 .45183 L .49363 .44614 L .889 .279 0 r
F
.48216 .51391 m .48498 .52025 L .48237 .51543 L .795 .202 0 r
F
.47991 .50869 m .48216 .51391 L .48237 .51543 L 0 0 0 r
F
.51327 .4524 m .51309 .45681 L .51357 .45183 L .205 0 0 r
F
.48586 .45236 m .48612 .45815 L .4832 .4584 L .85 .281 0 r
F
.48863 .45217 m .48612 .45815 L .48586 .45236 L .855 .278 0 r
F
.49609 .44601 m .49626 .45168 L .49381 .45183 L .889 .279 0 r
F
.49848 .44588 m .49626 .45168 L .49609 .44601 L .892 .278 0 r
F
.53672 .33436 m .53556 .34517 L .5313 .33862 L .52 .342 0 r
F
.53672 .33436 m .54253 .34134 L .53556 .34517 L F
.53041 .32804 m .5313 .33862 L .52669 .33254 L .45 .297 0 r
F
.52388 .32243 m .53041 .32804 L .52669 .33254 L .378 .257 0 r
F
.49465 .52785 m .49736 .53132 L .50576 .5327 L .644 .058 0 r
F
.48989 .52617 m .49736 .53132 L .49465 .52785 L .874 .145 0 r
F
.51249 .44591 m .51081 .45113 L .51098 .44571 L 1 .332 0 r
F
.51249 .44591 m .51217 .45124 L .51081 .45113 L F
.49848 .44588 m .49864 .45153 L .49626 .45168 L .892 .278 0 r
F
.50081 .44577 m .49864 .45153 L .49848 .44588 L .899 .277 0 r
F
.48863 .45217 m .48888 .45793 L .48612 .45815 L .855 .278 0 r
F
.49127 .452 m .48888 .45793 L .48863 .45217 L .859 .276 0 r
F
.47955 .4952 m .47913 .50191 L .47722 .49629 L .32 .131 0 r
F
.47811 .48945 m .47955 .4952 L .47722 .49629 L .389 .156 0 r
F
.57996 .58451 m .56024 .58876 L .56686 .58091 L .981 1 0 r
F
.58753 .57528 m .57996 .58451 L .56686 .58091 L .981 .992 0 r
F
.60549 .53869 m .66367 .52917 L .65893 .54037 L .343 .383 0 r
F
.40737 .43485 m .40547 .44581 L .38169 .44496 L .872 .765 0 r
F
.42473 .43691 m .40547 .44581 L .40737 .43485 L .946 .726 0 r
F
.48109 .4705 m .47874 .47694 L .47787 .47101 L .657 .234 0 r
F
.47972 .48281 m .47811 .48945 L .47672 .48361 L .504 .189 0 r
F
.47874 .47694 m .47972 .48281 L .47672 .48361 L .557 .208 0 r
F
.53041 .32804 m .53672 .33436 L .5313 .33862 L .45 .297 0 r
F
.50081 .44577 m .50094 .4514 L .49864 .45153 L .899 .277 0 r
F
.50306 .44568 m .50094 .4514 L .50081 .44577 L .909 .277 0 r
F
.5085 .3078 m .51744 .31754 L .51137 .31335 L .239 .248 0 r
F
.50107 .30501 m .5085 .3078 L .51137 .31335 L .126 .229 0 r
F
.51098 .44571 m .50917 .4511 L .50923 .44561 L 1 .301 0 r
F
.51098 .44571 m .51081 .45113 L .50917 .4511 L F
.49127 .452 m .4915 .45772 L .48888 .45793 L .859 .276 0 r
F
.49381 .45183 m .4915 .45772 L .49127 .452 L .863 .274 0 r
F
.50306 .44568 m .50317 .45128 L .50094 .4514 L .909 .277 0 r
F
.50523 .44561 m .50317 .45128 L .50306 .44568 L .925 .279 0 r
F
.48097 .50739 m .48216 .51391 L .47991 .50869 L 0 0 0 r
F
.47913 .50191 m .48097 .50739 L .47991 .50869 L .05 .054 0 r
F
.44967 .43179 m .44802 .43932 L .43788 .43834 L 1 .678 0 r
F
.45715 .43299 m .44802 .43932 L .44967 .43179 L 1 .602 0 r
F
.50523 .44561 m .5053 .45119 L .50317 .45128 L .925 .279 0 r
F
.50729 .44558 m .5053 .45119 L .50523 .44561 L .951 .282 0 r
F
.50923 .44561 m .50731 .45112 L .50729 .44558 L .994 .288 0 r
F
.50923 .44561 m .50917 .4511 L .50731 .45112 L F
.45892 .42614 m .45715 .43299 L .44967 .43179 L 1 .679 0 r
F
.50729 .44558 m .50731 .45112 L .5053 .45119 L .951 .282 0 r
F
.49381 .45183 m .49402 .45753 L .4915 .45772 L .863 .274 0 r
F
.49626 .45168 m .49402 .45753 L .49381 .45183 L .867 .273 0 r
F
.51357 .45183 m .51285 .45663 L .51314 .45146 L 1 .504 0 r
F
.51357 .45183 m .51309 .45681 L .51285 .45663 L F
.46994 .40128 m .46334 .40444 L .4677 .39862 L 1 1 0 r
F
.46994 .40128 m .46685 .40703 L .46334 .40444 L F
.48177 .47636 m .47972 .48281 L .47874 .47694 L .606 .216 0 r
F
.48109 .4705 m .48177 .47636 L .47874 .47694 L .657 .234 0 r
F
.49626 .45168 m .49646 .45735 L .49402 .45753 L .867 .273 0 r
F
.49864 .45153 m .49646 .45735 L .49626 .45168 L .871 .272 0 r
F
.48078 .48862 m .47955 .4952 L .47811 .48945 L .457 .171 0 r
F
.47972 .48281 m .48078 .48862 L .47811 .48945 L .504 .189 0 r
F
.48406 .47008 m .48177 .47636 L .48109 .4705 L .695 .239 0 r
F
.55824 .34443 m .55164 .3569 L .54758 .34888 L .668 .502 0 r
F
.55824 .34443 m .56374 .35344 L .55164 .3569 L F
.49864 .45153 m .49883 .45719 L .49646 .45735 L .871 .272 0 r
F
.50094 .4514 m .49883 .45719 L .49864 .45153 L .875 .27 0 r
F
.47612 .3884 m .47155 .38957 L .4773 .38496 L 1 .702 0 r
F
.47612 .3884 m .47203 .39327 L .47155 .38957 L F
.51314 .45146 m .51203 .45655 L .51217 .45124 L 1 .312 0 r
F
.51314 .45146 m .51285 .45663 L .51203 .45655 L F
.48099 .50085 m .48097 .50739 L .47913 .50191 L .236 .099 0 r
F
.47955 .4952 m .48099 .50085 L .47913 .50191 L .32 .131 0 r
F
.39188 .28733 m .40042 .27592 L .43647 .28576 L .466 .491 0 r
F
.33798 .28043 m .40042 .27592 L .39188 .28733 L .508 .552 0 r
F
.50094 .4514 m .50111 .45703 L .49883 .45719 L .875 .27 0 r
F
.50317 .45128 m .50111 .45703 L .50094 .4514 L .881 .269 0 r
F
.45892 .42614 m .44967 .43179 L .45217 .42446 L 1 .679 0 r
F
.4612 .41949 m .45892 .42614 L .45217 .42446 L 1 .763 0 r
F
.39955 .2367 m .36186 .23988 L .37547 .22397 L .958 .886 0 r
F
.41212 .22524 m .39955 .2367 L .37547 .22397 L .985 .936 0 r
F
.50317 .45128 m .50332 .45689 L .50111 .45703 L .881 .269 0 r
F
.5053 .45119 m .50332 .45689 L .50317 .45128 L .888 .268 0 r
F
.38413 .43193 m .38169 .44496 L .34966 .44372 L .799 .78 0 r
F
.40737 .43485 m .38169 .44496 L .38413 .43193 L .872 .765 0 r
F
.54456 .60274 m .53451 .60512 L .54058 .59907 L .871 .836 0 r
F
.54456 .60274 m .53616 .60881 L .53451 .60512 L F
.5527 .59605 m .54456 .60274 L .54058 .59907 L 1 1 0 r
F
.48254 .48219 m .48078 .48862 L .47972 .48281 L .562 .201 0 r
F
.48177 .47636 m .48254 .48219 L .47972 .48281 L .606 .216 0 r
F
.30715 .62113 m .25609 .6406 L .24647 .62058 L .571 .644 0 r
F
.30715 .62113 m .31289 .63734 L .25609 .6406 L F
.51217 .45124 m .51077 .45654 L .51081 .45113 L 1 .273 0 r
F
.51217 .45124 m .51203 .45655 L .51077 .45654 L F
.46685 .40703 m .45917 .41072 L .46334 .40444 L 1 .942 0 r
F
.46685 .40703 m .46389 .41311 L .45917 .41072 L F
.5053 .45119 m .50542 .45677 L .50332 .45689 L .888 .268 0 r
F
.50731 .45112 m .50542 .45677 L .5053 .45119 L .899 .266 0 r
F
.48406 .47008 m .48462 .4759 L .48177 .47636 L .695 .239 0 r
F
.48686 .46974 m .48462 .4759 L .48406 .47008 L .729 .244 0 r
F
.51081 .45113 m .50919 .45658 L .50917 .4511 L .951 .266 0 r
F
.51081 .45113 m .51077 .45654 L .50919 .45658 L F
.50731 .45112 m .50739 .45666 L .50542 .45677 L .899 .266 0 r
F
.50917 .4511 m .50739 .45666 L .50731 .45112 L .918 .265 0 r
F
.48462 .4759 m .48254 .48219 L .48177 .47636 L .654 .225 0 r
F
.65228 .55701 m .64502 .57105 L .61543 .56781 L .709 .799 0 r
F
.6953 .55849 m .64502 .57105 L .65228 .55701 L .647 .748 0 r
F
.50917 .4511 m .50919 .45658 L .50739 .45666 L .918 .265 0 r
F
.47912 .46372 m .49225 .46484 L .4922 .46293 L .104 0 0 r
F
.47912 .46372 m .47899 .46418 L .49225 .46484 L F
.4612 .41949 m .45217 .42446 L .45538 .41741 L 1 .763 0 r
F
.46389 .41311 m .4612 .41949 L .45538 .41741 L 1 .853 0 r
F
.48189 .49436 m .48099 .50085 L .47955 .4952 L .414 .155 0 r
F
.48078 .48862 m .48189 .49436 L .47955 .4952 L .457 .171 0 r
F
.46389 .41311 m .45538 .41741 L .45917 .41072 L 1 .853 0 r
F
.4402 .43007 m .43788 .43834 L .42473 .43691 L 1 .75 0 r
F
.44967 .43179 m .43788 .43834 L .4402 .43007 L 1 .678 0 r
F
.53616 .60881 m .52852 .61073 L .53451 .60512 L .734 .553 0 r
F
.53616 .60881 m .52786 .61428 L .52852 .61073 L F
.43575 .64775 m .42884 .65926 L .42067 .6506 L .506 .416 0 r
F
.43575 .64775 m .4417 .65572 L .42884 .65926 L F
.48686 .46974 m .48732 .47552 L .48462 .4759 L .729 .244 0 r
F
.48952 .46944 m .48732 .47552 L .48686 .46974 L .758 .249 0 r
F
.76292 .74422 m .74279 .76028 L .69144 .75535 L .524 .558 0 r
F
.5527 .59605 m .54058 .59907 L .54644 .59258 L 1 1 0 r
F
.56024 .58876 m .5527 .59605 L .54644 .59258 L F
.48498 .52025 m .48708 .52491 L .48989 .52617 L 1 .212 0 r
F
.48411 .51898 m .48708 .52491 L .48498 .52025 L 1 .26 0 r
F
.483 .5158 m .48411 .51898 L .48498 .52025 L .795 .202 0 r
F
.48411 .51898 m .48569 .52395 L .48708 .52491 L 1 .26 0 r
F
.48413 .51802 m .48522 .52218 L .48411 .51898 L .814 .246 0 r
F
.48522 .52218 m .48569 .52395 L .48411 .51898 L F
.48216 .51391 m .48411 .51898 L .483 .5158 L .795 .202 0 r
F
.45217 .42446 m .44967 .43179 L .4402 .43007 L 1 .765 0 r
F
.48265 .51275 m .48411 .51898 L .48216 .51391 L 0 0 0 r
F
.48097 .50739 m .48265 .51275 L .48216 .51391 L F
.46141 .2928 m .46995 .29038 L .48489 .29771 L .291 .341 0 r
F
.43647 .28576 m .46995 .29038 L .46141 .2928 L .397 .414 0 r
F
.48337 .48797 m .48189 .49436 L .48078 .48862 L .525 .187 0 r
F
.48254 .48219 m .48337 .48797 L .48078 .48862 L .562 .201 0 r
F
.50908 .36856 m .51738 .36225 L .52604 .36359 L .452 .424 0 r
F
.50908 .36856 m .5028 .36918 L .51738 .36225 L F
.48462 .4759 m .48524 .48169 L .48254 .48219 L .654 .225 0 r
F
.48732 .47552 m .48524 .48169 L .48462 .4759 L .697 .234 0 r
F
.48319 .68814 m .49146 .69313 L .49649 .69702 L 0 .117 0 r
F
.48524 .48169 m .48337 .48797 L .48254 .48219 L .619 .213 0 r
F
.50549 .62749 m .50703 .62753 L .51297 .62358 L 0 0 0 r
F
.50549 .62749 m .4972 .63069 L .50703 .62753 L F
.50576 .5327 m .50774 .53515 L .52095 .53572 L .417 0 0 r
F
.49736 .53132 m .50774 .53515 L .50576 .5327 L .583 .044 0 r
F
.48238 .5064 m .48265 .51275 L .48097 .50739 L .135 .061 0 r
F
.48099 .50085 m .48238 .5064 L .48097 .50739 L .236 .099 0 r
F
.51309 .45681 m .51282 .46178 L .51285 .45663 L .523 .136 0 r
F
.51309 .45681 m .51295 .46175 L .51282 .46178 L F
.48952 .46944 m .48992 .47519 L .48732 .47552 L .758 .249 0 r
F
.49208 .46918 m .48992 .47519 L .48952 .46944 L .78 .252 0 r
F
.48244 .38096 m .4773 .38496 L .47986 .38008 L .746 .481 0 r
F
.32337 .22617 m .31125 .24824 L .2535 .23574 L .788 .812 0 r
F
.36186 .23988 m .31125 .24824 L .32337 .22617 L .845 .827 0 r
F
.49334 .29836 m .5085 .3078 L .50107 .30501 L .253 .29 0 r
F
.48489 .29771 m .49334 .29836 L .50107 .30501 L .182 .281 0 r
F
.48989 .52617 m .4919 .53028 L .49736 .53132 L .874 .145 0 r
F
.48708 .52491 m .4919 .53028 L .48989 .52617 L 1 .21 0 r
F
.50132 .46267 m .4993 .46852 L .49905 .46285 L .829 .257 0 r
F
.50132 .46267 m .50157 .46832 L .4993 .46852 L F
.4922 .46293 m .50119 .46535 L .50104 .4624 L .372 0 0 r
F
.4922 .46293 m .49225 .46484 L .50119 .46535 L F
.51684 .31149 m .52388 .32243 L .51744 .31754 L .331 .276 0 r
F
.5085 .3078 m .51684 .31149 L .51744 .31754 L .239 .248 0 r
F
.483 .50003 m .48238 .5064 L .48099 .50085 L .374 .138 0 r
F
.48189 .49436 m .483 .50003 L .48099 .50085 L .414 .155 0 r
F
.59105 .32968 m .60116 .3421 L .57971 .34868 L .645 .603 0 r
F
.55788 .36175 m .58657 .34653 L .59583 .35612 L .489 .473 0 r
F
.57226 .33827 m .56374 .35344 L .55824 .34443 L .657 .557 0 r
F
.57226 .33827 m .57971 .34868 L .56374 .35344 L F
.59105 .32968 m .57971 .34868 L .57226 .33827 L .645 .603 0 r
F
.55788 .36175 m .55075 .35655 L .58657 .34653 L .489 .473 0 r
F
.48732 .47552 m .48783 .48128 L .48524 .48169 L .697 .234 0 r
F
.48992 .47519 m .48783 .48128 L .48732 .47552 L .732 .241 0 r
F
.49208 .46918 m .49243 .47491 L .48992 .47519 L .78 .252 0 r
F
.49456 .46894 m .49243 .47491 L .49208 .46918 L .796 .255 0 r
F
.47203 .39327 m .46547 .39483 L .47155 .38957 L 1 1 0 r
F
.47203 .39327 m .4677 .39862 L .46547 .39483 L F
.48424 .4937 m .483 .50003 L .48189 .49436 L .494 .176 0 r
F
.48337 .48797 m .48424 .4937 L .48189 .49436 L .525 .187 0 r
F
.48524 .48169 m .4859 .48745 L .48337 .48797 L .619 .213 0 r
F
.48783 .48128 m .4859 .48745 L .48524 .48169 L .669 .224 0 r
F
.55136 .33606 m .54758 .34888 L .54253 .34134 L .595 .449 0 r
F
.55136 .33606 m .55824 .34443 L .54758 .34888 L F
.35262 .42779 m .34966 .44372 L .30613 .44193 L .735 .775 0 r
F
.38413 .43193 m .34966 .44372 L .35262 .42779 L .799 .78 0 r
F
.4859 .48745 m .48424 .4937 L .48337 .48797 L .59 .203 0 r
F
.50351 .4625 m .50157 .46832 L .50132 .46267 L .824 .254 0 r
F
.62295 .77253 m .5883 .77608 L .60215 .76774 L .612 .657 0 r
F
.63944 .76256 m .62295 .77253 L .60215 .76774 L .628 .712 0 r
F
.49456 .46894 m .49488 .47465 L .49243 .47491 L .796 .255 0 r
F
.49306 .37407 m .49443 .37066 L .5028 .36918 L .556 .445 0 r
F
.49306 .37407 m .48706 .3767 L .49443 .37066 L F
.48992 .47519 m .49035 .48093 L .48783 .48128 L .732 .241 0 r
F
.49243 .47491 m .49035 .48093 L .48992 .47519 L .759 .246 0 r
F
.50351 .4625 m .50375 .46813 L .50157 .46832 L .824 .254 0 r
F
.5056 .46235 m .50375 .46813 L .50351 .4625 L .815 .248 0 r
F
.52786 .61428 m .52287 .61592 L .52852 .61073 L .584 .447 0 r
F
.52159 .61821 m .52002 .61919 L .52287 .61592 L F
.52002 .61919 m .51297 .62358 L .51781 .62074 L 0 0 0 r
F
.52002 .61919 m .51781 .62074 L .52287 .61592 L F
.52287 .61592 m .51781 .62074 L .52068 .61869 L F
.52287 .61592 m .52068 .61869 L .52379 .61428 L F
.52287 .61592 m .52379 .61428 L .5243 .61356 L F
.52786 .61428 m .52159 .61821 L .52287 .61592 L .584 .447 0 r
F
.45217 .42446 m .4402 .43007 L .44369 .42206 L 1 .765 0 r
F
.45538 .41741 m .45217 .42446 L .44369 .42206 L 1 .86 0 r
F
.5056 .46235 m .50583 .46794 L .50375 .46813 L .815 .248 0 r
F
.50755 .4622 m .50583 .46794 L .5056 .46235 L .797 .24 0 r
F
.50755 .4622 m .50778 .46775 L .50583 .46794 L F
.50104 .4624 m .50699 .46578 L .5068 .46207 L .572 .031 0 r
F
.50104 .4624 m .50119 .46535 L .50699 .46578 L F
.48783 .48128 m .48838 .48703 L .4859 .48745 L .669 .224 0 r
F
.49035 .48093 m .48838 .48703 L .48783 .48128 L .711 .233 0 r
F
.49243 .47491 m .49281 .48063 L .49035 .48093 L .759 .246 0 r
F
.49488 .47465 m .49281 .48063 L .49243 .47491 L .779 .249 0 r
F
.46995 .29038 m .49334 .29836 L .48489 .29771 L .317 .346 0 r
F
.42794 .42761 m .42473 .43691 L .40737 .43485 L 1 .805 0 r
F
.4402 .43007 m .42473 .43691 L .42794 .42761 L 1 .75 0 r
F
.50932 .46207 m .50778 .46775 L .50755 .4622 L .769 .228 0 r
F
.56024 .58876 m .54644 .59258 L .55186 .58565 L 1 1 0 r
F
.56686 .58091 m .56024 .58876 L .55186 .58565 L F
.4859 .48745 m .48659 .49318 L .48424 .4937 L .59 .203 0 r
F
.48838 .48703 m .48659 .49318 L .4859 .48745 L .648 .217 0 r
F
.48265 .51275 m .48413 .51802 L .48411 .51898 L 0 0 0 r
F
.48367 .51187 m .48413 .51802 L .48265 .51275 L .013 .014 0 r
F
.48238 .5064 m .48367 .51187 L .48265 .51275 L .135 .061 0 r
F
.48407 .50564 m .48367 .51187 L .48238 .5064 L .338 .121 0 r
F
.483 .50003 m .48407 .50564 L .48238 .5064 L .374 .138 0 r
F
.50932 .46207 m .50955 .46755 L .50778 .46775 L .769 .228 0 r
F
.51086 .46195 m .50955 .46755 L .50932 .46207 L .72 .21 0 r
F
.51086 .46195 m .51109 .46736 L .50955 .46755 L F
.5068 .46207 m .51054 .46613 L .51033 .46187 L .783 .127 0 r
F
.5068 .46207 m .50699 .46578 L .51054 .46613 L F
.48424 .4937 m .4851 .49939 L .483 .50003 L .494 .176 0 r
F
.48659 .49318 m .4851 .49939 L .48424 .4937 L .569 .194 0 r
F
.4851 .49939 m .48407 .50564 L .483 .50003 L .472 .166 0 r
F
.49488 .47465 m .49522 .48037 L .49281 .48063 L .779 .249 0 r
F
.49726 .47442 m .49522 .48037 L .49488 .47465 L .79 .251 0 r
F
.51206 .46185 m .51109 .46736 L .51086 .46195 L .636 .184 0 r
F
.49035 .48093 m .49081 .48667 L .48838 .48703 L .711 .233 0 r
F
.49281 .48063 m .49081 .48667 L .49035 .48093 L .743 .24 0 r
F
.4677 .39862 m .45935 .40076 L .46547 .39483 L 1 1 0 r
F
.4677 .39862 m .46334 .40444 L .45935 .40076 L F
.51206 .46185 m .51229 .46715 L .51109 .46736 L .636 .184 0 r
F
.51282 .46178 m .51229 .46715 L .51206 .46185 L .473 .136 0 r
F
.51282 .46178 m .51304 .46693 L .51229 .46715 L F
.51033 .46187 m .51245 .46643 L .51223 .46177 L 1 .198 0 r
F
.51033 .46187 m .51054 .46613 L .51245 .46643 L F
.51295 .46175 m .51304 .46693 L .51282 .46178 L 0 0 0 r
F
.51295 .46175 m .51318 .46669 L .51304 .46693 L F
.51223 .46177 m .51318 .46669 L .51295 .46175 L 1 .319 0 r
F
.51223 .46177 m .51245 .46643 L .51318 .46669 L F
.52572 .31615 m .53041 .32804 L .52388 .32243 L .404 .312 0 r
F
.51684 .31149 m .52572 .31615 L .52388 .32243 L .331 .276 0 r
F
.49726 .47442 m .49758 .48012 L .49522 .48037 L .79 .251 0 r
F
.49959 .47419 m .49758 .48012 L .49726 .47442 L .795 .25 0 r
F
.45538 .41741 m .44369 .42206 L .44819 .41444 L 1 .86 0 r
F
.45917 .41072 m .45538 .41741 L .44819 .41444 L 1 .96 0 r
F
.44369 .42206 m .4402 .43007 L .42794 .42761 L 1 .84 0 r
F
.48838 .48703 m .48894 .49275 L .48659 .49318 L .648 .217 0 r
F
.49081 .48667 m .48894 .49275 L .48838 .48703 L .695 .228 0 r
F
.5434 .32849 m .54253 .34134 L .53672 .33436 L .527 .399 0 r
F
.5434 .32849 m .55136 .33606 L .54253 .34134 L F
.49736 .53132 m .49881 .53468 L .50774 .53515 L .583 .044 0 r
F
.4919 .53028 m .49881 .53468 L .49736 .53132 L .765 .126 0 r
F
.49281 .48063 m .49321 .48636 L .49081 .48667 L .743 .24 0 r
F
.49522 .48037 m .49321 .48636 L .49281 .48063 L .765 .245 0 r
F
.37547 .22397 m .36186 .23988 L .32337 .22617 L .872 .866 0 r
F
.48708 .52491 m .48858 .52948 L .4919 .53028 L 1 .21 0 r
F
.48569 .52395 m .48858 .52948 L .48708 .52491 L 1 .283 0 r
F
.49959 .47419 m .4999 .47988 L .49758 .48012 L .795 .25 0 r
F
.50185 .47398 m .4999 .47988 L .49959 .47419 L .792 .248 0 r
F
.48659 .49318 m .48728 .49888 L .4851 .49939 L .569 .194 0 r
F
.48894 .49275 m .48728 .49888 L .48659 .49318 L .634 .211 0 r
F
.46334 .40444 m .4535 .40731 L .45935 .40076 L 1 1 0 r
F
.46334 .40444 m .45917 .41072 L .4535 .40731 L F
.50955 .46755 m .50809 .47331 L .50778 .46775 L .711 .215 0 r
F
.45917 .41072 m .44819 .41444 L .4535 .40731 L 1 .96 0 r
F
.4851 .49939 m .48594 .50504 L .48407 .50564 L .472 .166 0 r
F
.48728 .49888 m .48594 .50504 L .4851 .49939 L .556 .188 0 r
F
.49522 .48037 m .49559 .48608 L .49321 .48636 L .765 .245 0 r
F
.49758 .48012 m .49559 .48608 L .49522 .48037 L .778 .247 0 r
F
.49081 .48667 m .49129 .49239 L .48894 .49275 L .695 .228 0 r
F
.49321 .48636 m .49129 .49239 L .49081 .48667 L .731 .236 0 r
F
.50185 .47398 m .50216 .47965 L .4999 .47988 L .792 .248 0 r
F
.50403 .47376 m .50216 .47965 L .50185 .47398 L .78 .243 0 r
F
.48407 .50564 m .48506 .51119 L .48367 .51187 L .338 .121 0 r
F
.48594 .50504 m .48506 .51119 L .48407 .50564 L .46 .159 0 r
F
.68284 .34087 m .68753 .36235 L .64359 .36619 L .677 .721 0 r
F
.46934 .67333 m .47444 .68269 L .46557 .67672 L .041 .17 0 r
F
.46298 .66696 m .46557 .67672 L .45693 .67024 L .214 .211 0 r
F
.46298 .66696 m .46934 .67333 L .46557 .67672 L F
.50955 .46755 m .50989 .47306 L .50809 .47331 L .711 .215 0 r
F
.51109 .46736 m .50989 .47306 L .50955 .46755 L .641 .193 0 r
F
.58753 .57528 m .56686 .58091 L .57224 .57257 L .981 .992 0 r
F
.5931 .56548 m .58753 .57528 L .57224 .57257 L .949 .926 0 r
F
.61543 .56781 m .58753 .57528 L .5931 .56548 L .822 .891 0 r
F
.48367 .51187 m .4848 .51728 L .48413 .51802 L .013 .014 0 r
F
.48506 .51119 m .4848 .51728 L .48367 .51187 L .314 .108 0 r
F
.53471 .32183 m .53672 .33436 L .53041 .32804 L .466 .354 0 r
F
.52572 .31615 m .53471 .32183 L .53041 .32804 L .404 .312 0 r
F
.53471 .32183 m .5434 .32849 L .53672 .33436 L .466 .354 0 r
F
.49758 .48012 m .49793 .48582 L .49559 .48608 L .778 .247 0 r
F
.4999 .47988 m .49793 .48582 L .49758 .48012 L .783 .247 0 r
F
.50403 .47376 m .50436 .47941 L .50216 .47965 L .78 .243 0 r
F
.48894 .49275 m .48951 .49846 L .48728 .49888 L .634 .211 0 r
F
.49129 .49239 m .48951 .49846 L .48894 .49275 L .686 .224 0 r
F
.4773 .38496 m .4718 .38432 L .47986 .38008 L .919 .739 0 r
F
.4773 .38496 m .47155 .38957 L .4718 .38432 L F
.51109 .46736 m .51146 .47279 L .50989 .47306 L .641 .193 0 r
F
.51229 .46715 m .51146 .47279 L .51109 .46736 L .531 .162 0 r
F
.45706 .6602 m .45693 .67024 L .44886 .66323 L .339 .252 0 r
F
.45706 .6602 m .46298 .66696 L .45693 .67024 L F
.49321 .48636 m .49363 .49208 L .49129 .49239 L .731 .236 0 r
F
.49559 .48608 m .49363 .49208 L .49321 .48636 L .755 .242 0 r
F
.30937 .42192 m .30613 .44193 L .24654 .43938 L .685 .756 0 r
F
.35262 .42779 m .30613 .44193 L .30937 .42192 L .735 .775 0 r
F
.48569 .52395 m .48683 .52885 L .48858 .52948 L 1 .283 0 r
F
.48538 .52331 m .48683 .52885 L .48569 .52395 L 1 .315 0 r
F
.48533 .52321 m .48548 .52376 L .48538 .52331 L F
.48548 .52376 m .48683 .52885 L .48538 .52331 L F
.48578 .5249 m .48622 .52836 L .48683 .52885 L F
.48533 .52321 m .48622 .52836 L .48578 .5249 L F
.48622 .52836 m .48749 .53373 L .48683 .52885 L 1 .359 0 r
F
.48622 .52836 m .48675 .53349 L .48749 .53373 L F
.48643 .52796 m .48666 .53183 L .48622 .52836 L 0 0 0 r
F
.48666 .53183 m .48675 .53349 L .48622 .52836 L F
.48573 .52263 m .48643 .52796 L .48641 .52799 L F
.48604 .52632 m .48641 .52799 L .48622 .52836 L F
.48573 .52263 m .48641 .52799 L .48604 .52632 L F
.48573 .52263 m .48607 .52665 L .48533 .52321 L F
.48607 .52665 m .48622 .52836 L .48533 .52321 L F
.48459 .5198 m .48533 .52321 L .48569 .52395 L .814 .246 0 r
F
.48413 .51802 m .48533 .52321 L .48459 .5198 L F
.4848 .51728 m .48533 .52321 L .48413 .51802 L 0 0 0 r
F
.4999 .47988 m .50024 .48558 L .49793 .48582 L .783 .247 0 r
F
.50216 .47965 m .50024 .48558 L .4999 .47988 L .778 .245 0 r
F
.48728 .49888 m .48795 .50456 L .48594 .50504 L .556 .188 0 r
F
.48951 .49846 m .48795 .50456 L .48728 .49888 L .627 .207 0 r
F
.51229 .46715 m .51271 .47247 L .51146 .47279 L .531 .162 0 r
F
.51304 .46693 m .51271 .47247 L .51229 .46715 L .355 .101 0 r
F
.49559 .48608 m .49597 .4918 L .49363 .49208 L .755 .242 0 r
F
.49793 .48582 m .49597 .4918 L .49559 .48608 L .77 .245 0 r
F
.49129 .49239 m .49177 .49811 L .48951 .49846 L .686 .224 0 r
F
.49363 .49208 m .49177 .49811 L .49129 .49239 L .724 .233 0 r
F
.47588 .67933 m .48319 .68814 L .47444 .68269 L 0 .112 0 r
F
.46934 .67333 m .47588 .67933 L .47444 .68269 L .041 .17 0 r
F
.48594 .50504 m .48672 .51065 L .48506 .51119 L .46 .159 0 r
F
.48795 .50456 m .48672 .51065 L .48594 .50504 L .554 .185 0 r
F
.50216 .47965 m .50251 .48533 L .50024 .48558 L .778 .245 0 r
F
.50436 .47941 m .50251 .48533 L .50216 .47965 L .764 .24 0 r
F
.51304 .46693 m .51354 .47211 L .51271 .47247 L .355 .101 0 r
F
.51318 .46669 m .51354 .47211 L .51304 .46693 L 0 0 0 r
F
.4919 .53028 m .49299 .53431 L .49881 .53468 L .765 .126 0 r
F
.48858 .52948 m .49299 .53431 L .4919 .53028 L .981 .182 0 r
F
.49793 .48582 m .49829 .49154 L .49597 .4918 L .77 .245 0 r
F
.50024 .48558 m .49829 .49154 L .49793 .48582 L .774 .245 0 r
F
.48506 .51119 m .48594 .5167 L .4848 .51728 L .314 .108 0 r
F
.48672 .51065 m .48594 .5167 L .48506 .51119 L .462 .156 0 r
F
.48951 .49846 m .49006 .50416 L .48795 .50456 L .627 .207 0 r
F
.49177 .49811 m .49006 .50416 L .48951 .49846 L .683 .221 0 r
F
.50436 .47941 m .50472 .48508 L .50251 .48533 L .764 .24 0 r
F
.50647 .47916 m .50472 .48508 L .50436 .47941 L .739 .231 0 r
F
.49363 .49208 m .49406 .4978 L .49177 .49811 L .724 .233 0 r
F
.49597 .4918 m .49406 .4978 L .49363 .49208 L .75 .24 0 r
F
.51356 .47207 m .51429 .47734 L .51354 .47211 L 0 0 0 r
F
.51377 .47167 m .51396 .47369 L .51356 .47207 L F
.51396 .47369 m .51429 .47734 L .51356 .47207 L F
.51318 .47112 m .5144 .4759 L .51468 .47661 L .759 .221 0 r
F
.51457 .47617 m .51468 .47661 L .51472 .47671 L F
.51318 .47112 m .51468 .47661 L .51457 .47617 L F
.51318 .47112 m .51426 .47504 L .51377 .47167 L F
.51426 .47504 m .51472 .47671 L .51377 .47167 L F
.51328 .46831 m .51377 .47167 L .51354 .47211 L 0 0 0 r
F
.51318 .46669 m .51377 .47167 L .51328 .46831 L F
.51245 .46643 m .51377 .47167 L .51318 .46669 L 1 .292 0 r
F
.56686 .58091 m .55186 .58565 L .55658 .57831 L 1 1 0 r
F
.57224 .57257 m .56686 .58091 L .55658 .57831 L F
.41176 .42411 m .40737 .43485 L .38413 .43193 L .944 .835 0 r
F
.42794 .42761 m .40737 .43485 L .41176 .42411 L 1 .805 0 r
F
.50024 .48558 m .50059 .49129 L .49829 .49154 L .774 .245 0 r
F
.50251 .48533 m .50059 .49129 L .50024 .48558 L .769 .243 0 r
F
.50356 .30008 m .51684 .31149 L .5085 .3078 L .321 .311 0 r
F
.49334 .29836 m .50356 .30008 L .5085 .3078 L .253 .29 0 r
F
.44369 .42206 m .42794 .42761 L .43279 .41866 L 1 .84 0 r
F
.44819 .41444 m .44369 .42206 L .43279 .41866 L 1 .937 0 r
F
.41212 .22524 m .37547 .22397 L .39297 .20988 L .985 .936 0 r
F
.42677 .21549 m .41212 .22524 L .39297 .20988 L .994 .978 0 r
F
.4848 .51728 m .48573 .52263 L .48533 .52321 L 0 0 0 r
F
.48594 .5167 m .48573 .52263 L .4848 .51728 L .316 .103 0 r
F
.50647 .47916 m .50687 .48481 L .50472 .48508 L .739 .231 0 r
F
.50847 .47889 m .50687 .48481 L .50647 .47916 L .699 .219 0 r
F
.48795 .50456 m .48858 .51021 L .48672 .51065 L .554 .185 0 r
F
.49006 .50416 m .48858 .51021 L .48795 .50456 L .631 .206 0 r
F
.51245 .46643 m .51318 .47112 L .51377 .47167 L 1 .292 0 r
F
.51054 .46613 m .51318 .47112 L .51245 .46643 L 1 .231 0 r
F
.49597 .4918 m .49636 .49752 L .49406 .4978 L .75 .24 0 r
F
.49829 .49154 m .49636 .49752 L .49597 .4918 L .765 .243 0 r
F
.4518 .65308 m .44886 .66323 L .4417 .65572 L .432 .304 0 r
F
.4518 .65308 m .45706 .6602 L .44886 .66323 L F
.49177 .49811 m .49224 .50382 L .49006 .50416 L .683 .221 0 r
F
.49406 .4978 m .49224 .50382 L .49177 .49811 L .724 .232 0 r
F
.50251 .48533 m .50287 .49103 L .50059 .49129 L .769 .243 0 r
F
.50472 .48508 m .50287 .49103 L .50251 .48533 L .754 .238 0 r
F
.50847 .47889 m .50892 .4845 L .50687 .48481 L .699 .219 0 r
F
.51032 .47859 m .50892 .4845 L .50847 .47889 L .641 .202 0 r
F
.48672 .51065 m .48742 .51623 L .48594 .5167 L .462 .156 0 r
F
.48858 .51021 m .48742 .51623 L .48672 .51065 L .566 .186 0 r
F
.6203 .55596 m .61543 .56781 L .5931 .56548 L .793 .839 0 r
F
.65228 .55701 m .61543 .56781 L .6203 .55596 L .709 .799 0 r
F
.49829 .49154 m .49866 .49726 L .49636 .49752 L .765 .243 0 r
F
.50059 .49129 m .49866 .49726 L .49829 .49154 L .77 .244 0 r
F
.51054 .46613 m .51145 .47043 L .51318 .47112 L 1 .231 0 r
F
.50699 .46578 m .51145 .47043 L .51054 .46613 L .886 .151 0 r
F
.49006 .50416 m .49058 .50984 L .48858 .51021 L .631 .206 0 r
F
.49224 .50382 m .49058 .50984 L .49006 .50416 L .689 .221 0 r
F
.49406 .4978 m .49447 .50352 L .49224 .50382 L .724 .232 0 r
F
.49636 .49752 m .49447 .50352 L .49406 .4978 L .75 .239 0 r
F
.50472 .48508 m .50511 .49076 L .50287 .49103 L .754 .238 0 r
F
.50687 .48481 m .50511 .49076 L .50472 .48508 L .727 .23 0 r
F
.5883 .77608 m .57302 .78367 L .56489 .7793 L .663 .685 0 r
F
.48858 .52948 m .48942 .53399 L .49299 .53431 L .981 .182 0 r
F
.48683 .52885 m .48942 .53399 L .48858 .52948 L 1 .244 0 r
F
.51032 .47859 m .51084 .48416 L .50892 .4845 L .641 .202 0 r
F
.51196 .47825 m .51084 .48416 L .51032 .47859 L .561 .18 0 r
F
.50059 .49129 m .50096 .49701 L .49866 .49726 L .77 .244 0 r
F
.50287 .49103 m .50096 .49701 L .50059 .49129 L .765 .242 0 r
F
.48594 .5167 m .48667 .52217 L .48573 .52263 L .316 .103 0 r
F
.48742 .51623 m .48667 .52217 L .48594 .5167 L .485 .16 0 r
F
.47155 .38957 m .46327 .38947 L .4718 .38432 L 1 1 0 r
F
.47155 .38957 m .46547 .39483 L .46327 .38947 L F
.50699 .46578 m .50815 .46955 L .51145 .47043 L .886 .151 0 r
F
.50119 .46535 m .50815 .46955 L .50699 .46578 L .638 .048 0 r
F
.43279 .41866 m .42794 .42761 L .41176 .42411 L 1 .89 0 r
F
.49636 .49752 m .49674 .50325 L .49447 .50352 L .75 .239 0 r
F
.49866 .49726 m .49674 .50325 L .49636 .49752 L .766 .243 0 r
F
.50687 .48481 m .50731 .49047 L .50511 .49076 L .727 .23 0 r
F
.50892 .4845 m .50731 .49047 L .50687 .48481 L .686 .218 0 r
F
.48858 .51021 m .48915 .51584 L .48742 .51623 L .566 .186 0 r
F
.49058 .50984 m .48915 .51584 L .48858 .51021 L .646 .207 0 r
F
.35169 .62149 m .31289 .63734 L .30715 .62113 L .609 .677 0 r
F
.35169 .62149 m .35521 .63492 L .31289 .63734 L F
.48706 .3767 m .48436 .37317 L .49443 .37066 L .71 .534 0 r
F
.48706 .3767 m .47986 .38008 L .48436 .37317 L F
.49224 .50382 m .49269 .50953 L .49058 .50984 L .689 .221 0 r
F
.49447 .50352 m .49269 .50953 L .49224 .50382 L .729 .232 0 r
F
.48232 .68496 m .49146 .69313 L .48319 .68814 L 0 .036 0 r
F
.47588 .67933 m .48232 .68496 L .48319 .68814 L 0 .112 0 r
F
.50287 .49103 m .50326 .49675 L .50096 .49701 L .765 .242 0 r
F
.50511 .49076 m .50326 .49675 L .50287 .49103 L .749 .238 0 r
F
.54058 .59907 m .53264 .60244 L .53699 .59642 L 1 .934 0 r
F
.54058 .59907 m .53451 .60512 L .53264 .60244 L F
.54644 .59258 m .54058 .59907 L .53699 .59642 L 1 1 0 r
F
.51196 .47825 m .51259 .48375 L .51084 .48416 L .561 .18 0 r
F
.49866 .49726 m .49903 .503 L .49674 .50325 L .766 .243 0 r
F
.50096 .49701 m .49903 .503 L .49866 .49726 L .77 .245 0 r
F
.50892 .4845 m .50942 .49015 L .50731 .49047 L .686 .218 0 r
F
.51084 .48416 m .50942 .49015 L .50892 .4845 L .627 .201 0 r
F
.48667 .52217 m .48643 .52796 L .48573 .52263 L .365 .115 0 r
F
.54644 .59258 m .53699 .59642 L .54119 .59007 L 1 1 0 r
F
.55186 .58565 m .54644 .59258 L .54119 .59007 L F
.49447 .50352 m .49488 .50925 L .49269 .50953 L .729 .232 0 r
F
.49674 .50325 m .49488 .50925 L .49447 .50352 L .756 .24 0 r
F
.52604 .36359 m .53889 .35239 L .55075 .35655 L .511 .461 0 r
F
.52604 .36359 m .51738 .36225 L .53889 .35239 L F
.50119 .46535 m .50267 .46838 L .50815 .46955 L .638 .048 0 r
F
.49225 .46484 m .50267 .46838 L .50119 .46535 L .417 0 0 r
F
.48742 .51623 m .48802 .52179 L .48667 .52217 L .485 .16 0 r
F
.48915 .51584 m .48802 .52179 L .48742 .51623 L .596 .191 0 r
F
.44819 .41444 m .43279 .41866 L .43907 .41024 L 1 .937 0 r
F
.4535 .40731 m .44819 .41444 L .43907 .41024 L 1 1 0 r
F
.50511 .49076 m .50553 .49647 L .50326 .49675 L .749 .238 0 r
F
.50731 .49047 m .50553 .49647 L .50511 .49076 L .722 .23 0 r
F
.49058 .50984 m .49107 .51552 L .48915 .51584 L .646 .207 0 r
F
.49269 .50953 m .49107 .51552 L .49058 .50984 L .703 .223 0 r
F
.4972 .63069 m .50247 .63113 L .50703 .62753 L .002 0 0 r
F
.4972 .63069 m .49078 .63341 L .50247 .63113 L F
.56283 .32874 m .55824 .34443 L .55136 .33606 L .595 .507 0 r
F
.56283 .32874 m .57226 .33827 L .55824 .34443 L F
.48683 .52885 m .48749 .53373 L .48942 .53399 L 1 .244 0 r
F
.50096 .49701 m .50134 .50274 L .49903 .503 L .77 .245 0 r
F
.50326 .49675 m .50134 .50274 L .50096 .49701 L .765 .243 0 r
F
.76177 .53796 m .75334 .56059 L .6953 .55849 L .596 .683 0 r
F
.53451 .60512 m .52835 .60815 L .53264 .60244 L .83 .586 0 r
F
.53451 .60512 m .52852 .61073 L .52835 .60815 L F
.49674 .50325 m .49712 .50899 L .49488 .50925 L .756 .24 0 r
F
.49903 .503 m .49712 .50899 L .49674 .50325 L .77 .244 0 r
F
.51084 .48416 m .51145 .48977 L .50942 .49015 L .627 .201 0 r
F
.51259 .48375 m .51145 .48977 L .51084 .48416 L .551 .181 0 r
F
.50731 .49047 m .50778 .49617 L .50553 .49647 L .722 .23 0 r
F
.50942 .49015 m .50778 .49617 L .50731 .49047 L .681 .219 0 r
F
.60998 .71633 m .67322 .7141 L .66201 .71957 L .128 .323 0 r
F
.33798 .28043 m .34827 .26202 L .40042 .27592 L .508 .552 0 r
F
.49269 .50953 m .49312 .51523 L .49107 .51552 L .703 .223 0 r
F
.49488 .50925 m .49312 .51523 L .49269 .50953 L .742 .235 0 r
F
.48915 .51584 m .48965 .52147 L .48802 .52179 L .596 .191 0 r
F
.49107 .51552 m .48965 .52147 L .48915 .51584 L .674 .213 0 r
F
.50326 .49675 m .50365 .50248 L .50134 .50274 L .765 .243 0 r
F
.50553 .49647 m .50365 .50248 L .50326 .49675 L .75 .239 0 r
F
.48667 .52217 m .48724 .52762 L .48643 .52796 L .365 .115 0 r
F
.48802 .52179 m .48724 .52762 L .48667 .52217 L .541 .172 0 r
F
.46547 .39483 m .45469 .39554 L .46327 .38947 L 1 1 0 r
F
.46547 .39483 m .45935 .40076 L .45469 .39554 L F
.30937 .42192 m .24654 .43938 L .24932 .41357 L .685 .756 0 r
F
.49225 .46484 m .49416 .46683 L .50267 .46838 L .417 0 0 r
F
.47899 .46418 m .49416 .46683 L .49225 .46484 L .137 0 0 r
F
.49903 .503 m .4994 .50874 L .49712 .50899 L .77 .244 0 r
F
.50134 .50274 m .4994 .50874 L .49903 .503 L .775 .246 0 r
F
.51145 .47043 m .5144 .4759 L .51318 .47112 L .892 .217 0 r
F
.44745 .64563 m .4417 .65572 L .43575 .64775 L .515 .364 0 r
F
.44745 .64563 m .4518 .65308 L .4417 .65572 L F
.5028 .36918 m .50574 .36207 L .51738 .36225 L .581 .474 0 r
F
.5028 .36918 m .49443 .37066 L .50574 .36207 L F
.50942 .49015 m .50997 .49583 L .50778 .49617 L .681 .219 0 r
F
.51145 .48977 m .50997 .49583 L .50942 .49015 L .625 .204 0 r
F
.49488 .50925 m .49526 .51497 L .49312 .51523 L .742 .235 0 r
F
.49712 .50899 m .49526 .51497 L .49488 .50925 L .766 .242 0 r
F
.55186 .58565 m .54119 .59007 L .54506 .58341 L 1 1 0 r
F
.55658 .57831 m .55186 .58565 L .54506 .58341 L F
.51259 .48375 m .51333 .48931 L .51145 .48977 L .551 .181 0 r
F
.5141 .48326 m .51333 .48931 L .51259 .48375 L .458 .155 0 r
F
.50553 .49647 m .50596 .5022 L .50365 .50248 L .75 .239 0 r
F
.50778 .49617 m .50596 .5022 L .50553 .49647 L .723 .232 0 r
F
.4535 .40731 m .43907 .41024 L .44649 .40249 L 1 1 0 r
F
.45935 .40076 m .4535 .40731 L .44649 .40249 L F
.49107 .51552 m .4915 .52119 L .48965 .52147 L .674 .213 0 r
F
.49312 .51523 m .4915 .52119 L .49107 .51552 L .727 .228 0 r
F
.50134 .50274 m .50172 .50849 L .4994 .50874 L .775 .246 0 r
F
.50365 .50248 m .50172 .50849 L .50134 .50274 L .77 .245 0 r
F
.48802 .52179 m .48849 .52734 L .48724 .52762 L .541 .172 0 r
F
.48965 .52147 m .48849 .52734 L .48802 .52179 L .649 .202 0 r
F
.45935 .40076 m .44649 .40249 L .45469 .39554 L 1 1 0 r
F
.59583 .35612 m .58657 .34653 L .63861 .33217 L .522 .538 0 r
F
.49712 .50899 m .49748 .51473 L .49526 .51497 L .766 .242 0 r
F
.4994 .50874 m .49748 .51473 L .49712 .50899 L .78 .247 0 r
F
.51509 .30305 m .52572 .31615 L .51684 .31149 L .383 .341 0 r
F
.50356 .30008 m .51509 .30305 L .51684 .31149 L .321 .311 0 r
F
.50778 .49617 m .50827 .5019 L .50596 .5022 L .723 .232 0 r
F
.50997 .49583 m .50827 .5019 L .50778 .49617 L .684 .222 0 r
F
.51297 .62358 m .50703 .62753 L .51357 .62524 L 0 0 0 r
F
.74335 .32899 m .68753 .36235 L .68284 .34087 L .652 .716 0 r
F
.74335 .32899 m .748 .35705 L .68753 .36235 L F
.51145 .48977 m .51211 .49542 L .50997 .49583 L .625 .204 0 r
F
.51333 .48931 m .51211 .49542 L .51145 .48977 L .554 .185 0 r
F
.49312 .51523 m .4935 .52094 L .4915 .52119 L .727 .228 0 r
F
.49526 .51497 m .4935 .52094 L .49312 .51523 L .761 .239 0 r
F
.50365 .50248 m .50405 .50824 L .50172 .50849 L .77 .245 0 r
F
.50596 .5022 m .50405 .50824 L .50365 .50248 L .755 .242 0 r
F
.57224 .57257 m .55658 .57831 L .56039 .57062 L 1 1 0 r
F
.57613 .56381 m .57224 .57257 L .56039 .57062 L 1 .917 0 r
F
.5931 .56548 m .57224 .57257 L .57613 .56381 L .949 .926 0 r
F
.48643 .52796 m .48688 .53327 L .48675 .53349 L 0 0 0 r
F
.48724 .52762 m .48688 .53327 L .48643 .52796 L .488 .15 0 r
F
.43647 .28576 m .44797 .28013 L .46995 .29038 L .397 .414 0 r
F
.40042 .27592 m .44797 .28013 L .43647 .28576 L .462 .486 0 r
F
.47899 .46418 m .48143 .46474 L .49416 .46683 L .137 0 0 r
F
.52852 .61073 m .5243 .61356 L .52835 .60815 L .657 .447 0 r
F
.52852 .61073 m .52287 .61592 L .5243 .61356 L F
.5141 .48326 m .51503 .48875 L .51333 .48931 L .458 .155 0 r
F
.51528 .48264 m .51503 .48875 L .5141 .48326 L .339 .118 0 r
F
.4994 .50874 m .49976 .51449 L .49748 .51473 L .78 .247 0 r
F
.50172 .50849 m .49976 .51449 L .4994 .50874 L .783 .248 0 r
F
.48965 .52147 m .49006 .52709 L .48849 .52734 L .649 .202 0 r
F
.4915 .52119 m .49006 .52709 L .48965 .52147 L .717 .222 0 r
F
.48153 .28908 m .50356 .30008 L .49334 .29836 L .352 .36 0 r
F
.46995 .29038 m .48153 .28908 L .49334 .29836 L .317 .346 0 r
F
.51145 .47043 m .51304 .47485 L .5144 .4759 L .892 .217 0 r
F
.50815 .46955 m .51304 .47485 L .51145 .47043 L .804 .144 0 r
F
.42677 .21549 m .39297 .20988 L .41351 .19819 L .994 .978 0 r
F
.49526 .51497 m .49562 .5207 L .4935 .52094 L .761 .239 0 r
F
.49748 .51473 m .49562 .5207 L .49526 .51497 L .782 .246 0 r
F
.50596 .5022 m .5064 .50796 L .50405 .50824 L .755 .242 0 r
F
.50827 .5019 m .5064 .50796 L .50596 .5022 L .73 .236 0 r
F
.50997 .49583 m .51055 .50154 L .50827 .5019 L .684 .222 0 r
F
.51211 .49542 m .51055 .50154 L .50997 .49583 L .632 .209 0 r
F
.48724 .52762 m .48762 .53308 L .48688 .53327 L .488 .15 0 r
F
.48849 .52734 m .48762 .53308 L .48724 .52762 L .649 .195 0 r
F
.50172 .50849 m .50208 .51426 L .49976 .51449 L .783 .248 0 r
F
.50405 .50824 m .50208 .51426 L .50172 .50849 L .779 .248 0 r
F
.39006 .41915 m .38413 .43193 L .35262 .42779 L .849 .838 0 r
F
.41176 .42411 m .38413 .43193 L .39006 .41915 L .944 .835 0 r
F
.51333 .48931 m .51415 .49493 L .51211 .49542 L .554 .185 0 r
F
.51503 .48875 m .51415 .49493 L .51333 .48931 L .471 .164 0 r
F
.4915 .52119 m .49186 .52686 L .49006 .52709 L .717 .222 0 r
F
.4935 .52094 m .49186 .52686 L .4915 .52119 L .76 .235 0 r
F
.49748 .51473 m .49782 .52048 L .49562 .5207 L .782 .246 0 r
F
.49976 .51449 m .49782 .52048 L .49748 .51473 L .793 .25 0 r
F
.50827 .5019 m .50877 .50765 L .5064 .50796 L .73 .236 0 r
F
.51055 .50154 m .50877 .50765 L .50827 .5019 L .695 .227 0 r
F
.55185 .32031 m .55136 .33606 L .5434 .32849 L .539 .46 0 r
F
.55185 .32031 m .56283 .32874 L .55136 .33606 L F
.50405 .50824 m .50444 .51401 L .50208 .51426 L .779 .248 0 r
F
.5064 .50796 m .50444 .51401 L .50405 .50824 L .765 .245 0 r
F
.48675 .53349 m .48765 .53861 L .48749 .53373 L .869 .207 0 r
F
.48849 .52734 m .48883 .53289 L .48762 .53308 L .649 .195 0 r
F
.49006 .52709 m .48883 .53289 L .48849 .52734 L .73 .22 0 r
F
.51211 .49542 m .51281 .50113 L .51055 .50154 L .632 .209 0 r
F
.51415 .49493 m .51281 .50113 L .51211 .49542 L .568 .193 0 r
F
.4935 .52094 m .49383 .52665 L .49186 .52686 L .76 .235 0 r
F
.49562 .5207 m .49383 .52665 L .4935 .52094 L .787 .245 0 r
F
.51528 .48264 m .51646 .48803 L .51503 .48875 L .339 .118 0 r
F
.51599 .48185 m .51646 .48803 L .51528 .48264 L .15 .065 0 r
F
.5883 .77608 m .56489 .7793 L .576 .77202 L .663 .685 0 r
F
.60215 .76774 m .5883 .77608 L .576 .77202 L .702 .797 0 r
F
.55658 .57831 m .54506 .58341 L .54841 .57645 L 1 1 0 r
F
.56039 .57062 m .55658 .57831 L .54841 .57645 L 1 .964 0 r
F
.48841 .69025 m .49891 .69772 L .49146 .69313 L .627 .036 0 r
F
.48232 .68496 m .48841 .69025 L .49146 .69313 L 0 .036 0 r
F
.49976 .51449 m .5001 .52026 L .49782 .52048 L .793 .25 0 r
F
.50208 .51426 m .5001 .52026 L .49976 .51449 L .796 .252 0 r
F
.59638 .55524 m .5931 .56548 L .57613 .56381 L .897 .852 0 r
F
.6203 .55596 m .5931 .56548 L .59638 .55524 L .793 .839 0 r
F
.43219 .46225 m .4628 .46189 L .45975 .46335 L .264 .351 0 r
F
.43279 .41866 m .41176 .42411 L .41847 .41383 L 1 .89 0 r
F
.43907 .41024 m .43279 .41866 L .41847 .41383 L 1 .978 0 r
F
.48675 .53349 m .48692 .53863 L .48765 .53861 L .869 .207 0 r
F
.48688 .53327 m .48692 .53863 L .48675 .53349 L .55 .157 0 r
F
.5064 .50796 m .50684 .51374 L .50444 .51401 L .765 .245 0 r
F
.50877 .50765 m .50684 .51374 L .5064 .50796 L .743 .241 0 r
F
.49006 .52709 m .49037 .53271 L .48883 .53289 L .73 .22 0 r
F
.49186 .52686 m .49037 .53271 L .49006 .52709 L .776 .235 0 r
F
.49562 .5207 m .49594 .52644 L .49383 .52665 L .787 .245 0 r
F
.49782 .52048 m .49594 .52644 L .49562 .5207 L .803 .251 0 r
F
.51055 .50154 m .51115 .5073 L .50877 .50765 L .695 .227 0 r
F
.51281 .50113 m .51115 .5073 L .51055 .50154 L .648 .216 0 r
F
.51503 .48875 m .51607 .49431 L .51415 .49493 L .471 .164 0 r
F
.51646 .48803 m .51607 .49431 L .51503 .48875 L .377 .137 0 r
F
.50208 .51426 m .50243 .52004 L .5001 .52026 L .796 .252 0 r
F
.50444 .51401 m .50243 .52004 L .50208 .51426 L .791 .252 0 r
F
.50815 .46955 m .51025 .47346 L .51304 .47485 L .804 .144 0 r
F
.50267 .46838 m .51025 .47346 L .50815 .46955 L .636 .035 0 r
F
.51304 .47485 m .51606 .48081 L .5144 .4759 L .685 .143 0 r
F
.47986 .38008 m .47306 .37688 L .48436 .37317 L .842 .787 0 r
F
.47986 .38008 m .4718 .38432 L .47306 .37688 L F
.48688 .53327 m .48706 .5386 L .48692 .53863 L .55 .157 0 r
F
.48762 .53308 m .48706 .5386 L .48688 .53327 L .788 .217 0 r
F
.49782 .52048 m .49814 .52624 L .49594 .52644 L .803 .251 0 r
F
.5001 .52026 m .49814 .52624 L .49782 .52048 L .81 .255 0 r
F
.49186 .52686 m .49215 .53254 L .49037 .53271 L .776 .235 0 r
F
.49383 .52665 m .49215 .53254 L .49186 .52686 L .802 .245 0 r
F
.51415 .49493 m .51503 .50061 L .51281 .50113 L .568 .193 0 r
F
.51607 .49431 m .51503 .50061 L .51415 .49493 L .495 .175 0 r
F
.52738 .3074 m .53471 .32183 L .52572 .31615 L .436 .377 0 r
F
.51509 .30305 m .52738 .3074 L .52572 .31615 L .383 .341 0 r
F
.50877 .50765 m .50927 .51345 L .50684 .51374 L .743 .241 0 r
F
.51115 .5073 m .50927 .51345 L .50877 .50765 L .711 .234 0 r
F
.50444 .51401 m .50482 .5198 L .50243 .52004 L .791 .252 0 r
F
.50684 .51374 m .50482 .5198 L .50444 .51401 L .779 .25 0 r
F
.48762 .53308 m .48782 .53854 L .48706 .5386 L .788 .217 0 r
F
.48883 .53289 m .48782 .53854 L .48762 .53308 L .822 .234 0 r
F
.44797 .28013 m .48153 .28908 L .46995 .29038 L .406 .419 0 r
F
.51281 .50113 m .51353 .50688 L .51115 .5073 L .648 .216 0 r
F
.51503 .50061 m .51353 .50688 L .51281 .50113 L .59 .202 0 r
F
.5001 .52026 m .50042 .52604 L .49814 .52624 L .81 .255 0 r
F
.50243 .52004 m .50042 .52604 L .5001 .52026 L .812 .257 0 r
F
.49383 .52665 m .49411 .53236 L .49215 .53254 L .802 .245 0 r
F
.49594 .52644 m .49411 .53236 L .49383 .52665 L .818 .252 0 r
F
.51599 .48185 m .51754 .4871 L .51646 .48803 L .15 .065 0 r
F
.69999 .54049 m .6953 .55849 L .65228 .55701 L .633 .722 0 r
F
.76177 .53796 m .6953 .55849 L .69999 .54049 L .596 .683 0 r
F
.50684 .51374 m .50726 .51955 L .50482 .5198 L .779 .25 0 r
F
.50927 .51345 m .50726 .51955 L .50684 .51374 L .76 .247 0 r
F
.53984 .31316 m .5434 .32849 L .53471 .32183 L .486 .417 0 r
F
.53984 .31316 m .55185 .32031 L .5434 .32849 L F
.48883 .53289 m .48903 .53845 L .48782 .53854 L .822 .234 0 r
F
.49037 .53271 m .48903 .53845 L .48883 .53289 L .838 .245 0 r
F
.51115 .5073 m .51174 .5131 L .50927 .51345 L .711 .234 0 r
F
.51353 .50688 m .51174 .5131 L .51115 .5073 L .67 .225 0 r
F
.49594 .52644 m .49621 .53219 L .49411 .53236 L .818 .252 0 r
F
.49814 .52624 m .49621 .53219 L .49594 .52644 L .827 .257 0 r
F
.50243 .52004 m .50277 .52584 L .50042 .52604 L .812 .257 0 r
F
.50482 .5198 m .50277 .52584 L .50243 .52004 L .807 .257 0 r
F
.46809 .66452 m .46934 .67333 L .46298 .66696 L .217 .181 0 r
F
.46372 .65794 m .46298 .66696 L .45706 .6602 L .345 .219 0 r
F
.46372 .65794 m .46809 .66452 L .46298 .66696 L F
.47278 .67081 m .47588 .67933 L .46934 .67333 L .035 .134 0 r
F
.46809 .66452 m .47278 .67081 L .46934 .67333 L .217 .181 0 r
F
.51646 .48803 m .51781 .49353 L .51607 .49431 L .377 .137 0 r
F
.51754 .4871 m .51781 .49353 L .51646 .48803 L .25 .105 0 r
F
.41847 .41383 m .41176 .42411 L .39006 .41915 L 1 .907 0 r
F
.49037 .53271 m .49058 .53835 L .48903 .53845 L .838 .245 0 r
F
.49215 .53254 m .49058 .53835 L .49037 .53271 L .846 .252 0 r
F
.52738 .3074 m .53984 .31316 L .53471 .32183 L .436 .377 0 r
F
.38457 .62172 m .35521 .63492 L .35169 .62149 L .658 .693 0 r
F
.38457 .62172 m .38681 .63312 L .35521 .63492 L F
.51607 .49431 m .51719 .49997 L .51503 .50061 L .495 .175 0 r
F
.51781 .49353 m .51719 .49997 L .51607 .49431 L .418 .156 0 r
F
.49814 .52624 m .49842 .53202 L .49621 .53219 L .827 .257 0 r
F
.50042 .52604 m .49842 .53202 L .49814 .52624 L .831 .26 0 r
F
.50927 .51345 m .50975 .51927 L .50726 .51955 L .76 .247 0 r
F
.51174 .5131 m .50975 .51927 L .50927 .51345 L .733 .242 0 r
F
.50482 .5198 m .50518 .52562 L .50277 .52584 L .807 .257 0 r
F
.50726 .51955 m .50518 .52562 L .50482 .5198 L .797 .256 0 r
F
.51503 .50061 m .51593 .50637 L .51353 .50688 L .59 .202 0 r
F
.51719 .49997 m .51593 .50637 L .51503 .50061 L .526 .188 0 r
F
.43219 .46225 m .4359 .45799 L .4628 .46189 L .264 .351 0 r
F
.3931 .46079 m .4359 .45799 L .43219 .46225 L .361 .388 0 r
F
.54119 .59007 m .5337 .59452 L .53669 .58827 L 1 1 0 r
F
.54119 .59007 m .53699 .59642 L .5337 .59452 L F
.54506 .58341 m .54119 .59007 L .53669 .58827 L F
.49215 .53254 m .49237 .53823 L .49058 .53835 L .846 .252 0 r
F
.49411 .53236 m .49237 .53823 L .49215 .53254 L .851 .258 0 r
F
.53699 .59642 m .53061 .60052 L .5337 .59452 L 1 1 0 r
F
.53699 .59642 m .53264 .60244 L .53061 .60052 L F
.51353 .50688 m .51426 .51269 L .51174 .5131 L .67 .225 0 r
F
.51593 .50637 m .51426 .51269 L .51353 .50688 L .62 .214 0 r
F
.50042 .52604 m .50071 .53184 L .49842 .53202 L .831 .26 0 r
F
.50277 .52584 m .50071 .53184 L .50042 .52604 L .83 .262 0 r
F
.51304 .47485 m .51525 .47945 L .51606 .48081 L .685 .143 0 r
F
.51025 .47346 m .51525 .47945 L .51304 .47485 L .68 .091 0 r
F
.63944 .76256 m .60215 .76774 L .61397 .75871 L .628 .712 0 r
F
.65259 .7517 m .63944 .76256 L .61397 .75871 L .634 .736 0 r
F
.69144 .75535 m .63944 .76256 L .65259 .7517 L .57 .628 0 r
F
.49411 .53236 m .49434 .5381 L .49237 .53823 L .851 .258 0 r
F
.49621 .53219 m .49434 .5381 L .49411 .53236 L .854 .261 0 r
F
.50726 .51955 m .50766 .52538 L .50518 .52562 L .797 .256 0 r
F
.50975 .51927 m .50766 .52538 L .50726 .51955 L .781 .254 0 r
F
.50267 .46838 m .50545 .4716 L .51025 .47346 L .636 .035 0 r
F
.49416 .46683 m .50545 .4716 L .50267 .46838 L .394 0 0 r
F
.45986 .65111 m .45706 .6602 L .4518 .65308 L .438 .265 0 r
F
.45986 .65111 m .46372 .65794 L .45706 .6602 L F
.51174 .5131 m .51231 .51894 L .50975 .51927 L .733 .242 0 r
F
.51426 .51269 m .51231 .51894 L .51174 .5131 L .698 .235 0 r
F
.56039 .57062 m .54841 .57645 L .55109 .56924 L 1 .964 0 r
F
.5631 .56264 m .56039 .57062 L .55109 .56924 L 1 .862 0 r
F
.57613 .56381 m .56039 .57062 L .5631 .56264 L 1 .917 0 r
F
.54506 .58341 m .53669 .58827 L .53943 .58181 L 1 1 0 r
F
.54841 .57645 m .54506 .58341 L .53943 .58181 L 1 .975 0 r
F
.48706 .5386 m .48672 .54381 L .48692 .53863 L 1 .48 0 r
F
.48706 .5386 m .48697 .54397 L .48672 .54381 L F
.48692 .53863 m .48672 .54381 L .4873 .54354 L .258 .042 0 r
F
.50277 .52584 m .50307 .53165 L .50071 .53184 L .83 .262 0 r
F
.50518 .52562 m .50307 .53165 L .50277 .52584 L .826 .263 0 r
F
.4776 .67683 m .48232 .68496 L .47588 .67933 L 0 .063 0 r
F
.47278 .67081 m .4776 .67683 L .47588 .67933 L .035 .134 0 r
F
.49621 .53219 m .49645 .53796 L .49434 .5381 L .854 .261 0 r
F
.49842 .53202 m .49645 .53796 L .49621 .53219 L .854 .264 0 r
F
.53264 .60244 m .52755 .6063 L .53061 .60052 L .997 .678 0 r
F
.53264 .60244 m .52835 .60815 L .52755 .6063 L F
.50975 .51927 m .51021 .52512 L .50766 .52538 L .781 .254 0 r
F
.51231 .51894 m .51021 .52512 L .50975 .51927 L .759 .251 0 r
F
.49842 .53202 m .49866 .53781 L .49645 .53796 L .854 .264 0 r
F
.50071 .53184 m .49866 .53781 L .49842 .53202 L .853 .266 0 r
F
.50518 .52562 m .50551 .53145 L .50307 .53165 L .826 .263 0 r
F
.50766 .52538 m .50551 .53145 L .50518 .52562 L .818 .263 0 r
F
.51719 .49997 m .51835 .50571 L .51593 .50637 L .526 .188 0 r
F
.51927 .49914 m .51835 .50571 L .51719 .49997 L .461 .174 0 r
F
.51781 .49353 m .51927 .49914 L .51719 .49997 L .418 .156 0 r
F
.51593 .50637 m .51684 .51219 L .51426 .51269 L .62 .214 0 r
F
.51835 .50571 m .51684 .51219 L .51593 .50637 L .565 .203 0 r
F
.51931 .4925 m .51927 .49914 L .51781 .49353 L .331 .137 0 r
F
.51754 .4871 m .51931 .4925 L .51781 .49353 L .25 .105 0 r
F
.51811 .48588 m .51931 .4925 L .51754 .4871 L .09 .073 0 r
F
.51426 .51269 m .51496 .51855 L .51231 .51894 L .698 .235 0 r
F
.51684 .51219 m .51496 .51855 L .51426 .51269 L .656 .228 0 r
F
.43907 .41024 m .41847 .41383 L .42721 .40427 L 1 .978 0 r
F
.44649 .40249 m .43907 .41024 L .42721 .40427 L 1 1 0 r
F
.50071 .53184 m .50097 .53765 L .49866 .53781 L .853 .266 0 r
F
.50307 .53165 m .50097 .53765 L .50071 .53184 L .851 .268 0 r
F
.57834 .55476 m .57613 .56381 L .5631 .56264 L 1 .826 0 r
F
.59638 .55524 m .57613 .56381 L .57834 .55476 L .897 .852 0 r
F
.50524 .70196 m .52204 .70782 L .51529 .70461 L .573 .006 0 r
F
.50766 .52538 m .50802 .53124 L .50551 .53145 L .818 .263 0 r
F
.51021 .52512 m .50802 .53124 L .50766 .52538 L .805 .262 0 r
F
.51231 .51894 m .51285 .52482 L .51021 .52512 L .759 .251 0 r
F
.51496 .51855 m .51285 .52482 L .51231 .51894 L .731 .247 0 r
F
.50307 .53165 m .50335 .53748 L .50097 .53765 L .851 .268 0 r
F
.50551 .53145 m .50335 .53748 L .50307 .53165 L .846 .269 0 r
F
.54841 .57645 m .53943 .58181 L .54179 .57513 L 1 .975 0 r
F
.55109 .56924 m .54841 .57645 L .54179 .57513 L 1 .872 0 r
F
.4718 .38432 m .46109 .38186 L .47306 .37688 L 1 1 0 r
F
.4718 .38432 m .46327 .38947 L .46109 .38186 L F
.51021 .52512 m .51063 .531 L .50802 .53124 L .805 .262 0 r
F
.51285 .52482 m .51063 .531 L .51021 .52512 L .789 .261 0 r
F
.50703 .62753 m .51035 .6295 L .51357 .62524 L .148 0 0 r
F
.50703 .62753 m .50247 .63113 L .51035 .6295 L F
.50551 .53145 m .50581 .53731 L .50335 .53748 L .846 .269 0 r
F
.50802 .53124 m .50581 .53731 L .50551 .53145 L .84 .27 0 r
F
.37547 .22397 m .32337 .22617 L .34196 .20567 L .872 .866 0 r
F
.39297 .20988 m .37547 .22397 L .34196 .20567 L .888 .901 0 r
F
.51684 .51219 m .51771 .51807 L .51496 .51855 L .656 .228 0 r
F
.51951 .51155 m .51771 .51807 L .51684 .51219 L .609 .22 0 r
F
.51835 .50571 m .51951 .51155 L .51684 .51219 L .565 .203 0 r
F
.65491 .54234 m .65228 .55701 L .6203 .55596 L .684 .759 0 r
F
.69999 .54049 m .65228 .55701 L .65491 .54234 L .633 .722 0 r
F
.45666 .64404 m .4518 .65308 L .44745 .64563 L .526 .318 0 r
F
.45666 .64404 m .45986 .65111 L .4518 .65308 L F
.51496 .51855 m .51561 .52446 L .51285 .52482 L .731 .247 0 r
F
.51771 .51807 m .51561 .52446 L .51496 .51855 L .697 .243 0 r
F
.52078 .50488 m .51951 .51155 L .51835 .50571 L .509 .193 0 r
F
.51927 .49914 m .52078 .50488 L .51835 .50571 L .461 .174 0 r
F
.52835 .60815 m .52467 .61187 L .52755 .6063 L .781 .452 0 r
F
.52835 .60815 m .5243 .61356 L .52467 .61187 L F
.3931 .46079 m .39729 .4526 L .4359 .45799 L .361 .388 0 r
F
.33796 .45884 m .39729 .4526 L .3931 .46079 L .421 .433 0 r
F
.50802 .53124 m .50836 .53711 L .50581 .53731 L .84 .27 0 r
F
.51063 .531 m .50836 .53711 L .50802 .53124 L .832 .271 0 r
F
.48909 .54404 m .48762 .54957 L .48781 .54403 L 1 .339 0 r
F
.48909 .54404 m .48901 .54967 L .48762 .54957 L F
.49068 .54401 m .48901 .54967 L .48909 .54404 L 1 .307 0 r
F
.51285 .52482 m .51334 .53072 L .51063 .531 L .789 .261 0 r
F
.51561 .52446 m .51334 .53072 L .51285 .52482 L .768 .26 0 r
F
.48781 .54403 m .48663 .54938 L .48697 .54397 L 1 .424 0 r
F
.48781 .54403 m .48762 .54957 L .48663 .54938 L F
.49068 .54401 m .49069 .5497 L .48901 .54967 L 1 .307 0 r
F
.49251 .54394 m .49069 .5497 L .49068 .54401 L .998 .293 0 r
F
.52123 .49806 m .52078 .50488 L .51927 .49914 L .397 .163 0 r
F
.51931 .4925 m .52123 .49806 L .51927 .49914 L .331 .137 0 r
F
.48235 .68259 m .48841 .69025 L .48232 .68496 L 0 0 0 r
F
.4776 .67683 m .48235 .68259 L .48232 .68496 L 0 .063 0 r
F
.48697 .54397 m .48617 .54907 L .48672 .54381 L 1 .511 0 r
F
.48697 .54397 m .48663 .54938 L .48617 .54907 L F
.51025 .47346 m .5132 .47761 L .51525 .47945 L .68 .091 0 r
F
.50545 .4716 m .5132 .47761 L .51025 .47346 L .529 0 0 r
F
.49251 .54394 m .49257 .54968 L .49069 .5497 L .998 .293 0 r
F
.4945 .54385 m .49257 .54968 L .49251 .54394 L .954 .285 0 r
F
.49389 .69524 m .50524 .70196 L .49891 .69772 L .707 .082 0 r
F
.48841 .69025 m .49389 .69524 L .49891 .69772 L .627 .036 0 r
F
.4945 .54385 m .49461 .54962 L .49257 .54968 L .954 .285 0 r
F
.49663 .54374 m .49461 .54962 L .4945 .54385 L .927 .282 0 r
F
.70493 .74182 m .69144 .75535 L .65259 .7517 L .567 .635 0 r
F
.76292 .74422 m .69144 .75535 L .70493 .74182 L .524 .558 0 r
F
.51781 .62074 m .51768 .62361 L .52068 .61869 L 0 0 0 r
F
.51781 .62074 m .51357 .62524 L .51768 .62361 L F
.51063 .531 m .511 .5369 L .50836 .53711 L .832 .271 0 r
F
.51334 .53072 m .511 .5369 L .51063 .531 L .822 .272 0 r
F
.48672 .54381 m .48646 .54858 L .4873 .54354 L 0 0 0 r
F
.48672 .54381 m .48617 .54907 L .48646 .54858 L F
.52047 .49115 m .52123 .49806 L .51931 .4925 L .232 .122 0 r
F
.51811 .48588 m .52047 .49115 L .51931 .4925 L .09 .073 0 r
F
.49416 .46683 m .49787 .46907 L .50545 .4716 L .394 0 0 r
F
.49443 .37066 m .49165 .36333 L .50574 .36207 L .679 .611 0 r
F
.49443 .37066 m .48436 .37317 L .49165 .36333 L F
.49663 .54374 m .49678 .54954 L .49461 .54962 L .927 .282 0 r
F
.49887 .54361 m .49678 .54954 L .49663 .54374 L .911 .28 0 r
F
.51771 .51807 m .51852 .52402 L .51561 .52446 L .697 .243 0 r
F
.52062 .51748 m .51852 .52402 L .51771 .51807 L .66 .239 0 r
F
.51951 .51155 m .52062 .51748 L .51771 .51807 L .609 .22 0 r
F
.49566 .28926 m .51509 .30305 L .50356 .30008 L .391 .382 0 r
F
.48153 .28908 m .49566 .28926 L .50356 .30008 L .352 .36 0 r
F
.51561 .52446 m .5162 .53041 L .51334 .53072 L .768 .26 0 r
F
.51852 .52402 m .5162 .53041 L .51561 .52446 L .743 .259 0 r
F
.49887 .54361 m .49904 .54944 L .49678 .54954 L .911 .28 0 r
F
.50119 .54348 m .49904 .54944 L .49887 .54361 L .9 .28 0 r
F
.52229 .51074 m .52062 .51748 L .51951 .51155 L .562 .215 0 r
F
.52078 .50488 m .52229 .51074 L .51951 .51155 L .509 .193 0 r
F
.52204 .70782 m .54553 .71213 L .53917 .71032 L .386 0 0 r
F
.51799 .48426 m .52047 .49115 L .51811 .48588 L 0 .06 0 r
F
.55109 .56924 m .54179 .57513 L .54365 .56827 L 1 .872 0 r
F
.55296 .56182 m .55109 .56924 L .54365 .56827 L 1 .774 0 r
F
.5631 .56264 m .55109 .56924 L .55296 .56182 L 1 .862 0 r
F
.44649 .40249 m .42721 .40427 L .43758 .39565 L 1 1 0 r
F
.45469 .39554 m .44649 .40249 L .43758 .39565 L F
.32337 .22617 m .2535 .23574 L .26908 .20642 L .788 .812 0 r
F
.51334 .53072 m .51377 .53666 L .511 .5369 L .822 .272 0 r
F
.5162 .53041 m .51377 .53666 L .51334 .53072 L .809 .274 0 r
F
.4873 .54354 m .48778 .54784 L .48901 .54312 L .118 0 0 r
F
.4873 .54354 m .48646 .54858 L .48778 .54784 L F
.57809 .31848 m .57226 .33827 L .56283 .32874 L .596 .558 0 r
F
.57809 .31848 m .59105 .32968 L .57226 .33827 L F
.50119 .54348 m .50138 .54932 L .49904 .54944 L .9 .28 0 r
F
.50359 .54333 m .50138 .54932 L .50119 .54348 L .894 .28 0 r
F
.46327 .38947 m .44906 .38814 L .46109 .38186 L 1 1 0 r
F
.46327 .38947 m .45469 .39554 L .44906 .38814 L F
.56458 .55445 m .5631 .56264 L .55296 .56182 L 1 .766 0 r
F
.57834 .55476 m .5631 .56264 L .56458 .55445 L 1 .826 0 r
F
.53669 .58827 m .53064 .59316 L .53274 .587 L 1 1 0 r
F
.53669 .58827 m .5337 .59452 L .53064 .59316 L F
.53943 .58181 m .53669 .58827 L .53274 .587 L 1 .933 0 r
F
.52323 .50378 m .52229 .51074 L .52078 .50488 L .457 .187 0 r
F
.52123 .49806 m .52323 .50378 L .52078 .50488 L .397 .163 0 r
F
.50359 .54333 m .50381 .5492 L .50138 .54932 L .894 .28 0 r
F
.50608 .54318 m .50381 .5492 L .50359 .54333 L .89 .282 0 r
F
.53943 .58181 m .53274 .587 L .53466 .58068 L 1 .933 0 r
F
.54179 .57513 m .53943 .58181 L .53466 .58068 L 1 .846 0 r
F
.40904 .62185 m .38681 .63312 L .38457 .62172 L .717 .681 0 r
F
.40904 .62185 m .41051 .63177 L .38681 .63312 L F
.49069 .5497 m .48881 .55534 L .48901 .54967 L 1 .336 0 r
F
.49069 .5497 m .4906 .55542 L .48881 .55534 L F
.49257 .54968 m .4906 .55542 L .49069 .5497 L 1 .312 0 r
F
.36049 .41212 m .35262 .42779 L .30937 .42192 L .77 .819 0 r
F
.39006 .41915 m .35262 .42779 L .36049 .41212 L .849 .838 0 r
F
.51852 .52402 m .51925 .53002 L .5162 .53041 L .743 .259 0 r
F
.52165 .52348 m .51925 .53002 L .51852 .52402 L .716 .26 0 r
F
.52062 .51748 m .52165 .52348 L .51852 .52402 L .66 .239 0 r
F
.49257 .54968 m .49257 .55544 L .4906 .55542 L 1 .312 0 r
F
.49461 .54962 m .49257 .55544 L .49257 .54968 L 1 .299 0 r
F
.48901 .54967 m .48727 .55517 L .48762 .54957 L 1 .384 0 r
F
.48901 .54967 m .48881 .55534 L .48727 .55517 L F
.5162 .53041 m .51671 .53639 L .51377 .53666 L .809 .274 0 r
F
.51925 .53002 m .51671 .53639 L .5162 .53041 L .794 .277 0 r
F
.49461 .54962 m .49467 .55542 L .49257 .55544 L 1 .299 0 r
F
.49678 .54954 m .49467 .55542 L .49461 .54962 L .961 .292 0 r
F
.5337 .59452 m .52846 .59916 L .53064 .59316 L 1 1 0 r
F
.5337 .59452 m .53061 .60052 L .52846 .59916 L F
.50608 .54318 m .5063 .54906 L .50381 .5492 L .89 .282 0 r
F
.50865 .54301 m .5063 .54906 L .50608 .54318 L .889 .284 0 r
F
.48762 .54957 m .48606 .55488 L .48663 .54938 L 1 .484 0 r
F
.48762 .54957 m .48727 .55517 L .48606 .55488 L F
.52373 .51671 m .52165 .52348 L .52062 .51748 L .622 .238 0 r
F
.52229 .51074 m .52373 .51671 L .52062 .51748 L .562 .215 0 r
F
.45469 .39554 m .43758 .39565 L .44906 .38814 L 1 1 0 r
F
.62175 .54372 m .6203 .55596 L .59638 .55524 L .753 .781 0 r
F
.65491 .54234 m .6203 .55596 L .62175 .54372 L .684 .759 0 r
F
.49678 .54954 m .49688 .55536 L .49467 .55542 L .961 .292 0 r
F
.49904 .54944 m .49688 .55536 L .49678 .54954 L .937 .288 0 r
F
.48901 .54312 m .49052 .54676 L .49228 .54247 L .23 0 0 r
F
.48901 .54312 m .48778 .54784 L .49052 .54676 L F
.60215 .76774 m .576 .77202 L .58601 .76421 L .702 .797 0 r
F
.61397 .75871 m .60215 .76774 L .58601 .76421 L .729 .853 0 r
F
.54179 .57513 m .53466 .58068 L .5363 .57421 L 1 .846 0 r
F
.54365 .56827 m .54179 .57513 L .5363 .57421 L 1 .758 0 r
F
.49904 .54944 m .49918 .55528 L .49688 .55536 L .937 .288 0 r
F
.50138 .54932 m .49918 .55528 L .49904 .54944 L .923 .286 0 r
F
.60998 .71633 m .61699 .71399 L .67322 .7141 L .128 .323 0 r
F
.57239 .71392 m .61699 .71399 L .60998 .71633 L .002 .278 0 r
F
.50865 .54301 m .50889 .54892 L .5063 .54906 L .889 .284 0 r
F
.51132 .54283 m .50889 .54892 L .50865 .54301 L .89 .288 0 r
F
.52304 .49662 m .52323 .50378 L .52123 .49806 L .335 .157 0 r
F
.52047 .49115 m .52304 .49662 L .52123 .49806 L .232 .122 0 r
F
.48663 .54938 m .4853 .55442 L .48617 .54907 L 1 .575 0 r
F
.48663 .54938 m .48606 .55488 L .4853 .55442 L F
.5243 .61356 m .52214 .61663 L .52212 .61724 L 0 0 0 r
F
.52214 .61663 m .52068 .61869 L .52212 .61724 L F
.52212 .61724 m .52102 .62164 L .5221 .61764 L F
.5243 .61356 m .52212 .61724 L .52467 .61187 L F
.52212 .61724 m .5221 .61764 L .52249 .61621 L F
.50138 .54932 m .50155 .55519 L .49918 .55528 L .923 .286 0 r
F
.50381 .5492 m .50155 .55519 L .50138 .54932 L .915 .286 0 r
F
.51925 .53002 m .51987 .53607 L .51671 .53639 L .794 .277 0 r
F
.52256 .52956 m .51987 .53607 L .51925 .53002 L .777 .282 0 r
F
.52165 .52348 m .52256 .52956 L .51925 .53002 L .716 .26 0 r
F
.52522 .50967 m .52373 .51671 L .52229 .51074 L .518 .212 0 r
F
.52323 .50378 m .52522 .50967 L .52229 .51074 L .457 .187 0 r
F
.51132 .54283 m .51159 .54877 L .50889 .54892 L .89 .288 0 r
F
.51414 .54263 m .51159 .54877 L .51132 .54283 L .893 .294 0 r
F
.55075 .35655 m .57051 .33826 L .58657 .34653 L .539 .529 0 r
F
.55075 .35655 m .53889 .35239 L .57051 .33826 L F
.50381 .5492 m .50398 .55508 L .50155 .55519 L .915 .286 0 r
F
.5063 .54906 m .50398 .55508 L .50381 .5492 L .912 .288 0 r
F
.52507 .52279 m .52256 .52956 L .52165 .52348 L .688 .263 0 r
F
.52373 .51671 m .52507 .52279 L .52165 .52348 L .622 .238 0 r
F
.53061 .60052 m .5263 .60499 L .52846 .59916 L 1 .826 0 r
F
.53061 .60052 m .52755 .6063 L .5263 .60499 L F
.48617 .54907 m .48563 .55242 L .48518 .55373 L .869 .369 0 r
F
.48563 .55242 m .4853 .55442 L .48518 .55373 L F
.48518 .55373 m .48397 .5576 L .48356 .55783 L .821 .39 0 r
F
.48397 .5576 m .48352 .55905 L .48356 .55783 L F
.48356 .55783 m .48061 .56124 L .48293 .55819 L .887 .449 0 r
F
.48518 .55373 m .48356 .55783 L .4844 .55602 L .821 .39 0 r
F
.4853 .55442 m .48352 .55905 L .48518 .55373 L 1 .484 0 r
F
.48593 .55273 m .484 .55688 L .48454 .55609 L 0 0 0 r
F
.484 .55688 m .48356 .55783 L .48454 .55609 L F
.48518 .55373 m .4844 .55602 L .48593 .55273 L .821 .39 0 r
F
.48606 .55488 m .48416 .55989 L .4853 .55442 L 1 .627 0 r
F
.4853 .55442 m .48416 .55989 L .48352 .55905 L 1 .484 0 r
F
.48593 .55273 m .48454 .55609 L .48789 .55128 L 0 0 0 r
F
.48454 .55609 m .4813 .55847 L .48532 .55493 L .784 .452 0 r
F
.48789 .55128 m .48498 .55546 L .48682 .55361 L 0 0 0 r
F
.48498 .55546 m .48454 .55609 L .48682 .55361 L F
.48617 .54907 m .48518 .55373 L .48646 .54858 L .869 .369 0 r
F
.48646 .54858 m .48518 .55373 L .48593 .55273 L 0 0 0 r
F
.48789 .55128 m .48682 .55361 L .49154 .54921 L F
.48682 .55361 m .48321 .55454 L .48951 .55092 L .708 .46 0 r
F
.49154 .54921 m .48726 .5532 L .49095 .55009 L 0 0 0 r
F
.48726 .5532 m .48682 .55361 L .49095 .55009 L F
.48646 .54858 m .48593 .55273 L .48778 .54784 L F
.48778 .54784 m .48789 .55128 L .49052 .54676 L F
.48778 .54784 m .48593 .55273 L .48789 .55128 L F
.49052 .54676 m .49154 .54921 L .49524 .54521 L F
.49052 .54676 m .48789 .55128 L .49154 .54921 L F
.49524 .54521 m .49756 .54627 L .50272 .543 L F
.49524 .54521 m .49154 .54921 L .49756 .54627 L F
.49154 .54921 m .49095 .55009 L .49756 .54627 L F
.49095 .55009 m .48684 .54897 L .49627 .5456 L .655 .468 0 r
F
.49095 .55009 m .49627 .5456 L .49768 .5451 L F
.48682 .55361 m .48951 .55092 L .49095 .55009 L .708 .46 0 r
F
.48454 .55609 m .48532 .55493 L .48682 .55361 L .784 .452 0 r
F
.48356 .55783 m .48293 .55819 L .48454 .55609 L .887 .449 0 r
F
.5063 .54906 m .5065 .55496 L .50398 .55508 L .912 .288 0 r
F
.50889 .54892 m .5065 .55496 L .5063 .54906 L .914 .291 0 r
F
.51414 .54263 m .51442 .54861 L .51159 .54877 L .893 .294 0 r
F
.51713 .54241 m .51442 .54861 L .51414 .54263 L .897 .302 0 r
F
.49257 .55544 m .49044 .56118 L .4906 .55542 L 1 .329 0 r
F
.49257 .55544 m .49251 .56124 L .49044 .56118 L F
.49467 .55542 m .49251 .56124 L .49257 .55544 L 1 .311 0 r
F
.54365 .56827 m .5363 .57421 L .53758 .56761 L 1 .758 0 r
F
.54493 .56127 m .54365 .56827 L .53758 .56761 L 1 .676 0 r
F
.55296 .56182 m .54365 .56827 L .54493 .56127 L 1 .774 0 r
F
.4906 .55542 m .48851 .56106 L .48881 .55534 L 1 .361 0 r
F
.4906 .55542 m .49044 .56118 L .48851 .56106 L F
.49467 .55542 m .49469 .56124 L .49251 .56124 L 1 .311 0 r
F
.49688 .55536 m .49469 .56124 L .49467 .55542 L .989 .301 0 r
F
.55393 .55427 m .55296 .56182 L .54493 .56127 L 1 .685 0 r
F
.56458 .55445 m .55296 .56182 L .55393 .55427 L 1 .766 0 r
F
.52116 .48933 m .52304 .49662 L .52047 .49115 L .145 .121 0 r
F
.51799 .48426 m .52116 .48933 L .52047 .49115 L 0 .06 0 r
F
.49688 .55536 m .49695 .56121 L .49469 .56124 L .989 .301 0 r
F
.49918 .55528 m .49695 .56121 L .49688 .55536 L .96 .295 0 r
F
.52256 .52956 m .52332 .53569 L .51987 .53607 L .777 .282 0 r
F
.50889 .54892 m .50909 .55485 L .5065 .55496 L .914 .291 0 r
F
.51159 .54877 m .50909 .55485 L .50889 .54892 L .919 .297 0 r
F
.48881 .55534 m .48677 .56083 L .48727 .55517 L 1 .417 0 r
F
.48881 .55534 m .48851 .56106 L .48677 .56083 L F
.49228 .54247 m .49524 .54521 L .49774 .54152 L .229 0 0 r
F
.49228 .54247 m .49052 .54676 L .49524 .54521 L F
.48684 .68809 m .49389 .69524 L .48841 .69025 L .74 .115 0 r
F
.48235 .68259 m .48684 .68809 L .48841 .69025 L 0 0 0 r
F
.49918 .55528 m .49928 .56114 L .49695 .56121 L .96 .295 0 r
F
.50155 .55519 m .49928 .56114 L .49918 .55528 L .942 .292 0 r
F
.47249 .6627 m .47278 .67081 L .46809 .66452 L .246 .162 0 r
F
.46926 .65626 m .46809 .66452 L .46372 .65794 L .364 .198 0 r
F
.46926 .65626 m .47249 .6627 L .46809 .66452 L F
.52713 .51571 m .52507 .52279 L .52373 .51671 L .585 .24 0 r
F
.52522 .50967 m .52713 .51571 L .52373 .51671 L .518 .212 0 r
F
.51713 .54241 m .51744 .54844 L .51442 .54861 L .897 .302 0 r
F
.52036 .54216 m .51744 .54844 L .51713 .54241 L .904 .313 0 r
F
.52623 .52896 m .52332 .53569 L .52256 .52956 L .759 .291 0 r
F
.52507 .52279 m .52623 .52896 L .52256 .52956 L .688 .263 0 r
F
.59715 .54476 m .59638 .55524 L .57834 .55476 L .834 .776 0 r
F
.62175 .54372 m .59638 .55524 L .59715 .54476 L .753 .781 0 r
F
.33796 .45884 m .342 .44507 L .39729 .4526 L .421 .433 0 r
F
.41847 .41383 m .39006 .41915 L .39928 .40699 L 1 .907 0 r
F
.42721 .40427 m .41847 .41383 L .39928 .40699 L 1 .976 0 r
F
.52571 .50232 m .52522 .50967 L .52323 .50378 L .412 .186 0 r
F
.52304 .49662 m .52571 .50232 L .52323 .50378 L .335 .157 0 r
F
.51159 .54877 m .5118 .55473 L .50909 .55485 L .919 .297 0 r
F
.51442 .54861 m .5118 .55473 L .51159 .54877 L .929 .305 0 r
F
.50155 .55519 m .50168 .56106 L .49928 .56114 L .942 .292 0 r
F
.50398 .55508 m .50168 .56106 L .50155 .55519 L .934 .292 0 r
F
.48727 .55517 m .48529 .56046 L .48606 .55488 L 1 .517 0 r
F
.48727 .55517 m .48677 .56083 L .48529 .56046 L F
.50545 .4716 m .50944 .47513 L .5132 .47761 L .529 0 0 r
F
.47595 .66894 m .4776 .67683 L .47278 .67081 L .077 .113 0 r
F
.47249 .6627 m .47595 .66894 L .47278 .67081 L .246 .162 0 r
F
.51738 .36225 m .52274 .3498 L .53889 .35239 L .588 .544 0 r
F
.51738 .36225 m .50574 .36207 L .52274 .3498 L F
.4664 .64964 m .46372 .65794 L .45986 .65111 L .453 .238 0 r
F
.4664 .64964 m .46926 .65626 L .46372 .65794 L F
.50398 .55508 m .50413 .56097 L .50168 .56106 L .934 .292 0 r
F
.5065 .55496 m .50413 .56097 L .50398 .55508 L .932 .294 0 r
F
.51442 .54861 m .51464 .55461 L .5118 .55473 L .929 .305 0 r
F
.51744 .54844 m .51464 .55461 L .51442 .54861 L .943 .316 0 r
F
.52036 .54216 m .52071 .54827 L .51744 .54844 L .904 .313 0 r
F
.52391 .54187 m .52071 .54827 L .52036 .54216 L .911 .329 0 r
F
.51691 .48206 m .52116 .48933 L .51799 .48426 L 0 .083 0 r
F
.52623 .52896 m .5272 .53521 L .52332 .53569 L .759 .291 0 r
F
.5065 .55496 m .50665 .56088 L .50413 .56097 L .932 .294 0 r
F
.50909 .55485 m .50665 .56088 L .5065 .55496 L .937 .298 0 r
F
.53466 .58068 m .5292 .58611 L .53053 .5799 L 1 .78 0 r
F
.53466 .58068 m .53274 .587 L .5292 .58611 L F
.5363 .57421 m .53466 .58068 L .53053 .5799 L 1 .713 0 r
F
.52888 .52189 m .52623 .52896 L .52507 .52279 L .66 .271 0 r
F
.52713 .51571 m .52888 .52189 L .52507 .52279 L .585 .24 0 r
F
.5363 .57421 m .53053 .5799 L .53165 .57357 L 1 .713 0 r
F
.53758 .56761 m .5363 .57421 L .53165 .57357 L 1 .647 0 r
F
.48606 .55488 m .48529 .56046 L .48416 .55989 L 1 .627 0 r
F
.51744 .54844 m .51766 .55449 L .51464 .55461 L .943 .316 0 r
F
.52071 .54827 m .51766 .55449 L .51744 .54844 L .962 .332 0 r
F
.52755 .6063 m .52428 .61067 L .5263 .60499 L .945 .499 0 r
F
.52755 .6063 m .52467 .61187 L .52428 .61067 L F
.53274 .587 m .52774 .59222 L .5292 .58611 L 1 .841 0 r
F
.53274 .587 m .53064 .59316 L .52774 .59222 L F
.50909 .55485 m .50925 .56078 L .50665 .56088 L .937 .298 0 r
F
.5118 .55473 m .50925 .56078 L .50909 .55485 L .948 .305 0 r
F
.54493 .56127 m .53758 .56761 L .53844 .56091 L 1 .676 0 r
F
.54555 .55417 m .54493 .56127 L .53844 .56091 L 1 .601 0 r
F
.55393 .55427 m .54493 .56127 L .54555 .55417 L 1 .685 0 r
F
.49469 .56124 m .4924 .56707 L .49251 .56124 L 1 .321 0 r
F
.49469 .56124 m .49467 .56709 L .4924 .56707 L F
.49695 .56121 m .49467 .56709 L .49469 .56124 L 1 .309 0 r
F
.49251 .56124 m .49021 .56699 L .49044 .56118 L 1 .343 0 r
F
.49251 .56124 m .4924 .56707 L .49021 .56699 L F
.49695 .56121 m .49699 .56707 L .49467 .56709 L 1 .309 0 r
F
.49928 .56114 m .49699 .56707 L .49695 .56121 L .978 .301 0 r
F
.57872 .54555 m .57834 .55476 L .56458 .55445 L .917 .74 0 r
F
.59715 .54476 m .57834 .55476 L .57872 .54555 L .834 .776 0 r
F
.49044 .56118 m .48812 .56684 L .48851 .56106 L 1 .378 0 r
F
.49044 .56118 m .49021 .56699 L .48812 .56684 L F
.53758 .56761 m .53165 .57357 L .53251 .56716 L 1 .647 0 r
F
.53844 .56091 m .53758 .56761 L .53251 .56716 L 1 .584 0 r
F
.52391 .54187 m .52431 .54807 L .52071 .54827 L .911 .329 0 r
F
.52792 .54152 m .52431 .54807 L .52391 .54187 L .919 .35 0 r
F
.5118 .55473 m .51195 .56069 L .50925 .56078 L .948 .305 0 r
F
.51464 .55461 m .51195 .56069 L .5118 .55473 L .965 .315 0 r
F
.49928 .56114 m .49936 .56703 L .49699 .56707 L .978 .301 0 r
F
.50168 .56106 m .49936 .56703 L .49928 .56114 L .959 .297 0 r
F
.52071 .54827 m .52092 .55439 L .51766 .55449 L .962 .332 0 r
F
.52431 .54807 m .52092 .55439 L .52071 .54827 L .983 .353 0 r
F
.52837 .50825 m .52713 .51571 L .52522 .50967 L .481 .216 0 r
F
.52571 .50232 m .52837 .50825 L .52522 .50967 L .412 .186 0 r
F
.5304 .5282 m .5272 .53521 L .52623 .52896 L .742 .305 0 r
F
.52888 .52189 m .5304 .5282 L .52623 .52896 L .66 .271 0 r
F
.50168 .56106 m .50178 .56696 L .49936 .56703 L .959 .297 0 r
F
.50413 .56097 m .50178 .56696 L .50168 .56106 L .95 .297 0 r
F
.48851 .56106 m .48615 .56657 L .48677 .56083 L 1 .437 0 r
F
.48851 .56106 m .48812 .56684 L .48615 .56657 L F
.51464 .55461 m .51477 .56061 L .51195 .56069 L .965 .315 0 r
F
.51766 .55449 m .51477 .56061 L .51464 .55461 L .989 .329 0 r
F
.46403 .64286 m .45986 .65111 L .45666 .64404 L .541 .283 0 r
F
.46403 .64286 m .4664 .64964 L .45986 .65111 L F
.47952 .67497 m .48235 .68259 L .4776 .67683 L 0 .04 0 r
F
.47595 .66894 m .47952 .67497 L .4776 .67683 L .077 .113 0 r
F
.53064 .59316 m .52622 .5982 L .52774 .59222 L 1 .881 0 r
F
.53064 .59316 m .52846 .59916 L .52622 .5982 L F
.42742 .6219 m .41051 .63177 L .40904 .62185 L .777 .64 0 r
F
.42742 .6219 m .42843 .63075 L .41051 .63177 L F
.50413 .56097 m .50425 .56688 L .50178 .56696 L .95 .297 0 r
F
.50665 .56088 m .50425 .56688 L .50413 .56097 L .949 .299 0 r
F
.52463 .49469 m .52571 .50232 L .52304 .49662 L .282 .162 0 r
F
.52116 .48933 m .52463 .49469 L .52304 .49662 L .145 .121 0 r
F
.5304 .5282 m .53164 .53461 L .5272 .53521 L .742 .305 0 r
F
.52431 .54807 m .52452 .55429 L .52092 .55439 L .983 .353 0 r
F
.52838 .54786 m .52452 .55429 L .52431 .54807 L 1 .382 0 r
F
.52792 .54152 m .52838 .54786 L .52431 .54807 L .919 .35 0 r
F
.51766 .55449 m .51777 .56055 L .51477 .56061 L .989 .329 0 r
F
.52092 .55439 m .51777 .56055 L .51766 .55449 L 1 .35 0 r
F
.53844 .56091 m .53251 .56716 L .53306 .56069 L 1 .584 0 r
F
.53881 .55415 m .53844 .56091 L .53306 .56069 L 1 .525 0 r
F
.54555 .55417 m .53844 .56091 L .53881 .55415 L 1 .601 0 r
F
.61674 .31759 m .60116 .3421 L .59105 .32968 L .633 .635 0 r
F
.61674 .31759 m .63046 .3329 L .60116 .3421 L F
.56472 .54616 m .56458 .55445 L .55393 .55427 L .986 .678 0 r
F
.57872 .54555 m .56458 .55445 L .56472 .54616 L .917 .74 0 r
F
.51357 .62524 m .51542 .62834 L .51768 .62361 L .248 0 0 r
F
.51357 .62524 m .51035 .6295 L .51542 .62834 L F
.50665 .56088 m .50678 .5668 L .50425 .56688 L .949 .299 0 r
F
.50925 .56078 m .50678 .5668 L .50665 .56088 L .957 .304 0 r
F
.34196 .20567 m .32337 .22617 L .26908 .20642 L .805 .841 0 r
F
.49774 .54152 m .50272 .543 L .50622 .54015 L .155 0 0 r
F
.49774 .54152 m .49524 .54521 L .50272 .543 L F
.53254 .5411 m .52838 .54786 L .52792 .54152 L .927 .38 0 r
F
.48677 .56083 m .48436 .56614 L .48529 .56046 L 1 .532 0 r
F
.48677 .56083 m .48615 .56657 L .48436 .56614 L F
.52092 .55439 m .52099 .56051 L .51777 .56055 L 1 .35 0 r
F
.52452 .55429 m .52099 .56051 L .52092 .55439 L 1 .377 0 r
F
.50925 .56078 m .50937 .56673 L .50678 .5668 L .957 .304 0 r
F
.51195 .56069 m .50937 .56673 L .50925 .56078 L .973 .312 0 r
F
.39928 .40699 m .39006 .41915 L .36049 .41212 L .89 .893 0 r
F
.53092 .51438 m .52888 .52189 L .52713 .51571 L .555 .25 0 r
F
.52837 .50825 m .53092 .51438 L .52713 .51571 L .481 .216 0 r
F
.52068 .61869 m .52 .62245 L .52212 .61724 L 0 0 0 r
F
.52068 .61869 m .51768 .62361 L .52 .62245 L F
.52838 .54786 m .52857 .55422 L .52452 .55429 L 1 .382 0 r
F
.53309 .54762 m .52857 .55422 L .52838 .54786 L 1 .42 0 r
F
.53254 .5411 m .53309 .54762 L .52838 .54786 L .927 .38 0 r
F
.52452 .55429 m .52453 .56051 L .52099 .56051 L 1 .377 0 r
F
.52857 .55422 m .52453 .56051 L .52452 .55429 L 1 .414 0 r
F
.53251 .56716 m .52761 .57315 L .52817 .56688 L 1 .552 0 r
F
.53251 .56716 m .53165 .57357 L .52761 .57315 L F
.53306 .56069 m .53251 .56716 L .52817 .56688 L 1 .507 0 r
F
.55394 .54664 m .55393 .55427 L .54555 .55417 L 1 .604 0 r
F
.56472 .54616 m .55393 .55427 L .55394 .54664 L .986 .678 0 r
F
.53165 .57357 m .52686 .57936 L .52761 .57315 L 1 .598 0 r
F
.53165 .57357 m .53053 .5799 L .52686 .57936 L F
.51195 .56069 m .51205 .56666 L .50937 .56673 L .973 .312 0 r
F
.51477 .56061 m .51205 .56666 L .51195 .56069 L .998 .324 0 r
F
.53306 .56069 m .52817 .56688 L .5285 .56056 L 1 .507 0 r
F
.53326 .55416 m .53306 .56069 L .5285 .56056 L 1 .463 0 r
F
.53881 .55415 m .53306 .56069 L .53326 .55416 L 1 .525 0 r
F
.52857 .55422 m .5285 .56056 L .52453 .56051 L 1 .414 0 r
F
.53326 .55416 m .5285 .56056 L .52857 .55422 L 1 .463 0 r
F
.53309 .54762 m .53326 .55416 L .52857 .55422 L 1 .42 0 r
F
.49467 .56709 m .49227 .57294 L .4924 .56707 L 1 .329 0 r
F
.49467 .56709 m .49462 .57298 L .49227 .57294 L F
.49699 .56707 m .49462 .57298 L .49467 .56709 L 1 .314 0 r
F
.49699 .56707 m .49701 .57297 L .49462 .57298 L F
.49936 .56703 m .49701 .57297 L .49699 .56707 L .991 .306 0 r
F
.4924 .56707 m .48995 .57285 L .49021 .56699 L 1 .352 0 r
F
.4924 .56707 m .49227 .57294 L .48995 .57285 L F
.51168 .2912 m .52738 .3074 L .51509 .30305 L .43 .41 0 r
F
.49566 .28926 m .51168 .2912 L .51509 .30305 L .391 .382 0 r
F
.54546 .54703 m .54555 .55417 L .53881 .55415 L 1 .532 0 r
F
.55394 .54664 m .54555 .55417 L .54546 .54703 L 1 .604 0 r
F
.51477 .56061 m .51483 .56662 L .51205 .56666 L .998 .324 0 r
F
.51777 .56055 m .51483 .56662 L .51477 .56061 L 1 .342 0 r
F
.53867 .54735 m .53326 .55416 L .53309 .54762 L 1 .47 0 r
F
.53867 .54735 m .53881 .55415 L .53326 .55416 L F
.49936 .56703 m .49942 .57293 L .49701 .57297 L .991 .306 0 r
F
.50178 .56696 m .49942 .57293 L .49936 .56703 L .971 .301 0 r
F
.54546 .54703 m .53881 .55415 L .53867 .54735 L 1 .532 0 r
F
.53053 .5799 m .52596 .5855 L .52686 .57936 L 1 .642 0 r
F
.53053 .5799 m .5292 .58611 L .52596 .5855 L F
.56288 .30882 m .56283 .32874 L .55185 .32031 L .55 .516 0 r
F
.56288 .30882 m .57809 .31848 L .56283 .32874 L F
.5285 .56056 m .52435 .56671 L .52453 .56051 L 1 .446 0 r
F
.5285 .56056 m .52817 .56688 L .52435 .56671 L F
.49021 .56699 m .48768 .57268 L .48812 .56684 L 1 .388 0 r
F
.49021 .56699 m .48995 .57285 L .48768 .57268 L F
.51777 .56055 m .51778 .5666 L .51483 .56662 L 1 .342 0 r
F
.52099 .56051 m .51778 .5666 L .51777 .56055 L 1 .366 0 r
F
.53325 .52071 m .5304 .5282 L .52888 .52189 L .636 .287 0 r
F
.53092 .51438 m .53325 .52071 L .52888 .52189 L .555 .25 0 r
F
.50178 .56696 m .50187 .57287 L .49942 .57293 L .971 .301 0 r
F
.50425 .56688 m .50187 .57287 L .50178 .56696 L .962 .3 0 r
F
.52846 .59916 m .52472 .60407 L .52622 .5982 L 1 .864 0 r
F
.52846 .59916 m .5263 .60499 L .52472 .60407 L F
.52099 .56051 m .52092 .56663 L .51778 .5666 L 1 .366 0 r
F
.52453 .56051 m .52092 .56663 L .52099 .56051 L 1 .4 0 r
F
.52453 .56051 m .52435 .56671 L .52092 .56663 L F
.53802 .54057 m .53309 .54762 L .53254 .5411 L .93 .419 0 r
F
.53802 .54057 m .53867 .54735 L .53309 .54762 L F
.48529 .56046 m .4828 .56549 L .48416 .55989 L 1 .653 0 r
F
.48529 .56046 m .48436 .56614 L .4828 .56549 L F
.50425 .56688 m .50435 .57281 L .50187 .57287 L .962 .3 0 r
F
.50678 .5668 m .50435 .57281 L .50425 .56688 L .964 .302 0 r
F
.52817 .56688 m .52401 .57288 L .52435 .56671 L 1 .478 0 r
F
.52817 .56688 m .52761 .57315 L .52401 .57288 L F
.53526 .52721 m .53164 .53461 L .5304 .5282 L .726 .328 0 r
F
.53325 .52071 m .53526 .52721 L .5304 .5282 L .636 .287 0 r
F
.48812 .56684 m .48546 .57238 L .48615 .56657 L 1 .446 0 r
F
.48812 .56684 m .48768 .57268 L .48546 .57238 L F
.53526 .52721 m .53686 .53384 L .53164 .53461 L .726 .328 0 r
F
.50678 .5668 m .50687 .57274 L .50435 .57281 L .964 .302 0 r
F
.50937 .56673 m .50687 .57274 L .50678 .5668 L .975 .308 0 r
F
.5292 .58611 m .52497 .59156 L .52596 .5855 L 1 .682 0 r
F
.5292 .58611 m .52774 .59222 L .52497 .59156 L F
.52467 .61187 m .52249 .61621 L .52428 .61067 L .695 .387 0 r
F
.52377 .61376 m .52212 .61724 L .52249 .61621 L F
.52212 .61724 m .52 .62245 L .52102 .62164 L 0 0 0 r
F
.52249 .61621 m .52109 .62109 L .52169 .61774 L .756 .362 0 r
F
.52249 .61621 m .52169 .61774 L .52209 .6155 L F
.52467 .61187 m .52377 .61376 L .52249 .61621 L .695 .387 0 r
F
.52823 .50036 m .52837 .50825 L .52571 .50232 L .379 .195 0 r
F
.52463 .49469 m .52823 .50036 L .52571 .50232 L .282 .162 0 r
F
.50937 .56673 m .50945 .57268 L .50687 .57274 L .975 .308 0 r
F
.51205 .56666 m .50945 .57268 L .50937 .56673 L .996 .317 0 r
F
.52435 .56671 m .52074 .57273 L .52092 .56663 L 1 .422 0 r
F
.52435 .56671 m .52401 .57288 L .52074 .57273 L F
.52761 .57315 m .52353 .57902 L .52401 .57288 L 1 .507 0 r
F
.52761 .57315 m .52686 .57936 L .52353 .57902 L F
.54467 .5399 m .53867 .54735 L .53802 .54057 L .926 .47 0 r
F
.54467 .5399 m .54546 .54703 L .53867 .54735 L F
.51205 .56666 m .51209 .57264 L .50945 .57268 L .996 .317 0 r
F
.51483 .56662 m .51209 .57264 L .51205 .56666 L 1 .331 0 r
F
.52121 .48687 m .52463 .49469 L .52116 .48933 L .101 .141 0 r
F
.51691 .48206 m .52121 .48687 L .52116 .48933 L 0 .083 0 r
F
.576 .77202 m .56489 .7793 L .55819 .77607 L .783 .843 0 r
F
.50524 .70196 m .51016 .70595 L .52204 .70782 L .573 .006 0 r
F
.49854 .69999 m .51016 .70595 L .50524 .70196 L .733 .099 0 r
F
.49389 .69524 m .49854 .69999 L .50524 .70196 L .707 .082 0 r
F
.52092 .56663 m .5177 .57265 L .51778 .5666 L 1 .381 0 r
F
.52092 .56663 m .52074 .57273 L .5177 .57265 L F
.51483 .56662 m .51483 .57262 L .51209 .57264 L 1 .331 0 r
F
.51778 .5666 m .51483 .57262 L .51483 .56662 L 1 .352 0 r
F
.51778 .5666 m .5177 .57265 L .51483 .57262 L F
.48303 .68082 m .48684 .68809 L .48235 .68259 L 0 0 0 r
F
.47952 .67497 m .48303 .68082 L .48235 .68259 L 0 .04 0 r
F
.48615 .56657 m .48333 .57193 L .48436 .56614 L 1 .534 0 r
F
.48615 .56657 m .48546 .57238 L .48333 .57193 L F
.48436 .37317 m .47578 .36627 L .49165 .36333 L .776 .81 0 r
F
.48436 .37317 m .47306 .37688 L .47578 .36627 L F
.49462 .57298 m .49211 .57885 L .49227 .57294 L 1 .333 0 r
F
.49462 .57298 m .49456 .57889 L .49211 .57885 L F
.49701 .57297 m .49456 .57889 L .49462 .57298 L 1 .318 0 r
F
.49701 .57297 m .49701 .57888 L .49456 .57889 L F
.49942 .57293 m .49701 .57888 L .49701 .57297 L .997 .309 0 r
F
.49227 .57294 m .48966 .57876 L .48995 .57285 L 1 .356 0 r
F
.49227 .57294 m .49211 .57885 L .48966 .57876 L F
.49942 .57293 m .49947 .57885 L .49701 .57888 L .997 .309 0 r
F
.50187 .57287 m .49947 .57885 L .49942 .57293 L .978 .304 0 r
F
.52686 .57936 m .52294 .5851 L .52353 .57902 L 1 .534 0 r
F
.52686 .57936 m .52596 .5855 L .52294 .5851 L F
.52401 .57288 m .52045 .5788 L .52074 .57273 L 1 .441 0 r
F
.52401 .57288 m .52353 .57902 L .52045 .5788 L F
.52774 .59222 m .52393 .59754 L .52497 .59156 L 1 .714 0 r
F
.52774 .59222 m .52622 .5982 L .52393 .59754 L F
.50187 .57287 m .50194 .5788 L .49947 .57885 L .978 .304 0 r
F
.50435 .57281 m .50194 .5788 L .50187 .57287 L .971 .303 0 r
F
.48995 .57285 m .48721 .57858 L .48768 .57268 L 1 .392 0 r
F
.48995 .57285 m .48966 .57876 L .48721 .57858 L F
.55296 .53902 m .54546 .54703 L .54467 .5399 L .909 .532 0 r
F
.55296 .53902 m .55394 .54664 L .54546 .54703 L F
.50435 .57281 m .50443 .57874 L .50194 .5788 L .971 .303 0 r
F
.50687 .57274 m .50443 .57874 L .50435 .57281 L .974 .305 0 r
F
.46385 .276 m .49566 .28926 L .48153 .28908 L .423 .432 0 r
F
.44797 .28013 m .46385 .276 L .48153 .28908 L .406 .419 0 r
F
.48416 .55989 m .48157 .56455 L .48352 .55905 L 1 .678 0 r
F
.48416 .55989 m .4828 .56549 L .48157 .56455 L F
.5263 .60499 m .52332 .60984 L .52472 .60407 L 1 .723 0 r
F
.5263 .60499 m .52428 .61067 L .52332 .60984 L F
.50687 .57274 m .50695 .57869 L .50443 .57874 L .974 .305 0 r
F
.50945 .57268 m .50695 .57869 L .50687 .57274 L .988 .311 0 r
F
.53183 .50634 m .53092 .51438 L .52837 .50825 L .455 .229 0 r
F
.52823 .50036 m .53183 .50634 L .52837 .50825 L .379 .195 0 r
F
.52074 .57273 m .51755 .57868 L .5177 .57265 L 1 .393 0 r
F
.52074 .57273 m .52045 .5788 L .51755 .57868 L F
.49089 .69339 m .49854 .69999 L .49389 .69524 L .853 .16 0 r
F
.48684 .68809 m .49089 .69339 L .49389 .69524 L .74 .115 0 r
F
.4414 .62191 m .42843 .63075 L .42742 .6219 L .827 .578 0 r
F
.4414 .62191 m .44213 .62997 L .42843 .63075 L F
.50945 .57268 m .5095 .57864 L .50695 .57869 L .988 .311 0 r
F
.51209 .57264 m .5095 .57864 L .50945 .57268 L 1 .321 0 r
F
.48768 .57268 m .48474 .57829 L .48546 .57238 L 1 .446 0 r
F
.48768 .57268 m .48721 .57858 L .48474 .57829 L F
.5177 .57265 m .51478 .57862 L .51483 .57262 L 1 .36 0 r
F
.5177 .57265 m .51755 .57868 L .51478 .57862 L F
.51209 .57264 m .5121 .57861 L .5095 .57864 L 1 .321 0 r
F
.51483 .57262 m .5121 .57861 L .51209 .57264 L 1 .336 0 r
F
.51483 .57262 m .51478 .57862 L .5121 .57861 L F
.40042 .27592 m .41577 .26562 L .44797 .28013 L .462 .486 0 r
F
.34827 .26202 m .41577 .26562 L .40042 .27592 L .503 .544 0 r
F
.52596 .5855 m .52228 .59113 L .52294 .5851 L 1 .556 0 r
F
.52596 .5855 m .52497 .59156 L .52228 .59113 L F
.48436 .56614 m .4813 .57124 L .4828 .56549 L 1 .653 0 r
F
.48436 .56614 m .48333 .57193 L .4813 .57124 L F
.52353 .57902 m .52008 .58484 L .52045 .5788 L 1 .456 0 r
F
.52353 .57902 m .52294 .5851 L .52008 .58484 L F
.54106 .52589 m .53686 .53384 L .53526 .52721 L .71 .36 0 r
F
.54106 .52589 m .54318 .53283 L .53686 .53384 L F
.53526 .5126 m .53325 .52071 L .53092 .51438 L .531 .268 0 r
F
.53183 .50634 m .53526 .5126 L .53092 .51438 L .455 .229 0 r
F
.56351 .53786 m .55394 .54664 L .55296 .53902 L .876 .599 0 r
F
.56351 .53786 m .56472 .54616 L .55394 .54664 L F
.49456 .57889 m .49196 .5848 L .49211 .57885 L 1 .334 0 r
F
.49456 .57889 m .4945 .58483 L .49196 .5848 L F
.49701 .57888 m .4945 .58483 L .49456 .57889 L 1 .319 0 r
F
.49701 .57888 m .49701 .58482 L .4945 .58483 L F
.49947 .57885 m .49701 .58482 L .49701 .57888 L .998 .31 0 r
F
.50622 .54015 m .51408 .53986 L .51891 .53818 L .017 0 0 r
F
.50622 .54015 m .50272 .543 L .51408 .53986 L F
.49211 .57885 m .48938 .58471 L .48966 .57876 L 1 .357 0 r
F
.49211 .57885 m .49196 .5848 L .48938 .58471 L F
.51447 .47907 m .52121 .48687 L .51691 .48206 L 0 .137 0 r
F
.49947 .57885 m .49951 .58479 L .49701 .58482 L .998 .31 0 r
F
.50194 .5788 m .49951 .58479 L .49947 .57885 L .98 .305 0 r
F
.52622 .5982 m .52291 .60344 L .52393 .59754 L 1 .731 0 r
F
.52622 .5982 m .52472 .60407 L .52291 .60344 L F
.48546 .57238 m .48225 .57783 L .48333 .57193 L 1 .526 0 r
F
.48546 .57238 m .48474 .57829 L .48225 .57783 L F
.53838 .51913 m .53526 .52721 L .53325 .52071 L .616 .312 0 r
F
.53838 .51913 m .54106 .52589 L .53526 .52721 L F
.47396 .65501 m .47249 .6627 L .46926 .65626 L .395 .188 0 r
F
.47183 .64854 m .46926 .65626 L .4664 .64964 L .476 .222 0 r
F
.47183 .64854 m .47396 .65501 L .46926 .65626 L F
.47636 .66134 m .47595 .66894 L .47249 .6627 L .297 .155 0 r
F
.47396 .65501 m .47636 .66134 L .47249 .6627 L .395 .188 0 r
F
.52045 .5788 m .51734 .58469 L .51755 .57868 L 1 .401 0 r
F
.52045 .5788 m .52008 .58484 L .51734 .58469 L F
.50194 .5788 m .502 .58474 L .49951 .58479 L .98 .305 0 r
F
.50443 .57874 m .502 .58474 L .50194 .5788 L .974 .304 0 r
F
.53526 .5126 m .53838 .51913 L .53325 .52071 L .531 .268 0 r
F
.48966 .57876 m .48674 .58455 L .48721 .57858 L 1 .39 0 r
F
.48966 .57876 m .48938 .58471 L .48674 .58455 L F
.50443 .57874 m .5045 .58469 L .502 .58474 L .974 .304 0 r
F
.50695 .57869 m .5045 .58469 L .50443 .57874 L .98 .306 0 r
F
.52204 .70782 m .52658 .71079 L .54553 .71213 L .386 0 0 r
F
.51016 .70595 m .52658 .71079 L .52204 .70782 L .551 .008 0 r
F
.46111 .62891 m .45425 .63678 L .45274 .62937 L .756 .39 0 r
F
.46111 .62891 m .46224 .63593 L .45425 .63678 L F
.50695 .57869 m .50701 .58464 L .5045 .58469 L .98 .306 0 r
F
.5095 .57864 m .50701 .58464 L .50695 .57869 L .996 .312 0 r
F
.51755 .57868 m .51468 .58461 L .51478 .57862 L 1 .364 0 r
F
.51755 .57868 m .51734 .58469 L .51468 .58461 L F
.52497 .59156 m .52159 .5971 L .52228 .59113 L 1 .57 0 r
F
.52497 .59156 m .52393 .59754 L .52159 .5971 L F
.52294 .5851 m .51967 .59085 L .52008 .58484 L 1 .466 0 r
F
.52294 .5851 m .52228 .59113 L .51967 .59085 L F
.5095 .57864 m .50953 .5846 L .50701 .58464 L .996 .312 0 r
F
.5121 .57861 m .50953 .5846 L .5095 .57864 L 1 .322 0 r
F
.47006 .64196 m .4664 .64964 L .46403 .64286 L .562 .261 0 r
F
.47006 .64196 m .47183 .64854 L .4664 .64964 L F
.51478 .57862 m .51208 .58459 L .5121 .57861 L 1 .339 0 r
F
.51478 .57862 m .51468 .58461 L .51208 .58459 L F
.52591 .49207 m .52823 .50036 L .52463 .49469 L .252 .181 0 r
F
.52121 .48687 m .52591 .49207 L .52463 .49469 L .101 .141 0 r
F
.5121 .57861 m .51208 .58459 L .50953 .5846 L 1 .322 0 r
F
.42721 .40427 m .39928 .40699 L .41142 .3958 L 1 .976 0 r
F
.43758 .39565 m .42721 .40427 L .41142 .3958 L 1 1 0 r
F
.48721 .57858 m .48402 .58427 L .48474 .57829 L 1 .44 0 r
F
.48721 .57858 m .48674 .58455 L .48402 .58427 L F
.52881 .29507 m .53984 .31316 L .52738 .3074 L .468 .442 0 r
F
.51168 .2912 m .52881 .29507 L .52738 .3074 L .43 .41 0 r
F
.54617 .30096 m .55185 .32031 L .53984 .31316 L .508 .478 0 r
F
.54617 .30096 m .56288 .30882 L .55185 .32031 L F
.47894 .66753 m .47952 .67497 L .47595 .66894 L .16 .112 0 r
F
.47636 .66134 m .47894 .66753 L .47595 .66894 L .297 .155 0 r
F
.57722 .53631 m .56472 .54616 L .56351 .53786 L .826 .66 0 r
F
.57722 .53631 m .57872 .54555 L .56472 .54616 L F
.48352 .55905 m .48078 .56319 L .48356 .55783 L 1 .524 0 r
F
.48352 .55905 m .48157 .56455 L .48078 .56319 L F
.4828 .56549 m .47941 .57024 L .48157 .56455 L 1 .763 0 r
F
.4828 .56549 m .4813 .57124 L .47941 .57024 L F
.51768 .62361 m .51843 .62754 L .52 .62245 L .282 0 0 r
F
.51768 .62361 m .51542 .62834 L .51843 .62754 L F
.48333 .57193 m .47973 .57714 L .4813 .57124 L 1 .635 0 r
F
.48333 .57193 m .48225 .57783 L .47973 .57714 L F
.52008 .58484 m .51709 .59068 L .51734 .58469 L 1 .405 0 r
F
.52008 .58484 m .51967 .59085 L .51709 .59068 L F
.52428 .61067 m .52209 .6155 L .52332 .60984 L 1 .469 0 r
F
.52428 .61067 m .52249 .61621 L .52209 .6155 L F
.4945 .58483 m .49182 .59078 L .49196 .5848 L 1 .332 0 r
F
.4945 .58483 m .49445 .5908 L .49182 .59078 L F
.49701 .58482 m .49445 .5908 L .4945 .58483 L 1 .318 0 r
F
.49701 .58482 m .49702 .59079 L .49445 .5908 L F
.49951 .58479 m .49702 .59079 L .49701 .58482 L .993 .309 0 r
F
.49196 .5848 m .48912 .59071 L .48938 .58471 L 1 .353 0 r
F
.49196 .5848 m .49182 .59078 L .48912 .59071 L F
.49951 .58479 m .49956 .59075 L .49702 .59079 L .993 .309 0 r
F
.502 .58474 m .49956 .59075 L .49951 .58479 L .978 .304 0 r
F
.4522 .62188 m .44213 .62997 L .4414 .62191 L .862 .511 0 r
F
.4522 .62188 m .45274 .62937 L .44213 .62997 L F
.48474 .57829 m .48118 .58383 L .48225 .57783 L 1 .51 0 r
F
.48474 .57829 m .48402 .58427 L .48118 .58383 L F
.502 .58474 m .50207 .5907 L .49956 .59075 L .978 .304 0 r
F
.5045 .58469 m .50207 .5907 L .502 .58474 L .973 .303 0 r
F
.48636 .68649 m .49089 .69339 L .48684 .68809 L .778 .164 0 r
F
.48303 .68082 m .48636 .68649 L .48684 .68809 L 0 0 0 r
F
.57239 .71392 m .57691 .71388 L .61699 .71399 L .002 .278 0 r
F
.48938 .58471 m .48631 .59057 L .48674 .58455 L 1 .384 0 r
F
.48938 .58471 m .48912 .59071 L .48631 .59057 L F
.52472 .60407 m .52195 .60927 L .52291 .60344 L 1 .724 0 r
F
.52472 .60407 m .52332 .60984 L .52195 .60927 L F
.51734 .58469 m .51456 .59059 L .51468 .58461 L 1 .365 0 r
F
.51734 .58469 m .51709 .59068 L .51456 .59059 L F
.5045 .58469 m .50457 .59064 L .50207 .5907 L .973 .303 0 r
F
.50701 .58464 m .50457 .59064 L .5045 .58469 L .98 .305 0 r
F
.52228 .59113 m .51922 .59682 L .51967 .59085 L 1 .469 0 r
F
.52228 .59113 m .52159 .5971 L .51922 .59682 L F
.576 .77202 m .55819 .77607 L .56622 .76904 L .783 .843 0 r
F
.58601 .76421 m .576 .77202 L .56622 .76904 L .855 .964 0 r
F
.4628 .46189 m .4694 .46085 L .48639 .46562 L .108 .299 0 r
F
.4359 .45799 m .4694 .46085 L .4628 .46189 L .259 .342 0 r
F
.50701 .58464 m .50706 .59059 L .50457 .59064 L .98 .305 0 r
F
.50953 .5846 m .50706 .59059 L .50701 .58464 L .999 .311 0 r
F
.39297 .20988 m .34196 .20567 L .36632 .18768 L .888 .901 0 r
F
.41351 .19819 m .39297 .20988 L .36632 .18768 L .891 .929 0 r
F
.52393 .59754 m .52091 .60302 L .52159 .5971 L 1 .573 0 r
F
.52393 .59754 m .52291 .60344 L .52091 .60302 L F
.51468 .58461 m .51205 .59055 L .51208 .58459 L 1 .339 0 r
F
.51468 .58461 m .51456 .59059 L .51205 .59055 L F
.50953 .5846 m .50955 .59056 L .50706 .59059 L .999 .311 0 r
F
.51208 .58459 m .50955 .59056 L .50953 .5846 L 1 .322 0 r
F
.51208 .58459 m .51205 .59055 L .50955 .59056 L F
.52881 .29507 m .54617 .30096 L .53984 .31316 L .468 .442 0 r
F
.48674 .58455 m .48335 .59033 L .48402 .58427 L 1 .428 0 r
F
.48674 .58455 m .48631 .59057 L .48335 .59033 L F
.54819 .52412 m .54318 .53283 L .54106 .52589 L .694 .405 0 r
F
.54819 .52412 m .55102 .53149 L .54318 .53283 L F
.48159 .67358 m .48303 .68082 L .47952 .67497 L 0 .049 0 r
F
.47894 .66753 m .48159 .67358 L .47952 .67497 L .16 .112 0 r
F
.53082 .4977 m .53183 .50634 L .52823 .50036 L .359 .215 0 r
F
.52591 .49207 m .53082 .4977 L .52823 .50036 L .252 .181 0 r
F
.51967 .59085 m .51683 .59664 L .51709 .59068 L 1 .403 0 r
F
.51967 .59085 m .51922 .59682 L .51683 .59664 L F
.49445 .5908 m .49171 .5968 L .49182 .59078 L 1 .328 0 r
F
.49445 .5908 m .49442 .5968 L .49171 .5968 L F
.49702 .59079 m .49442 .5968 L .49445 .5908 L 1 .315 0 r
F
.59532 .53422 m .57872 .54555 L .57722 .53631 L .765 .703 0 r
F
.59532 .53422 m .59715 .54476 L .57872 .54555 L F
.49702 .59079 m .49704 .59677 L .49442 .5968 L 1 .315 0 r
F
.49956 .59075 m .49704 .59677 L .49702 .59079 L .983 .307 0 r
F
.49182 .59078 m .4889 .59676 L .48912 .59071 L 1 .347 0 r
F
.49182 .59078 m .49171 .5968 L .4889 .59676 L F
.48225 .57783 m .47817 .58318 L .47973 .57714 L 1 .606 0 r
F
.48225 .57783 m .48118 .58383 L .47817 .58318 L F
.49956 .59075 m .49961 .59672 L .49704 .59677 L .983 .307 0 r
F
.50207 .5907 m .49961 .59672 L .49956 .59075 L .97 .302 0 r
F
.48402 .58427 m .48017 .58994 L .48118 .58383 L 1 .488 0 r
F
.48402 .58427 m .48335 .59033 L .48017 .58994 L F
.48912 .59071 m .48594 .59665 L .48631 .59057 L 1 .374 0 r
F
.48912 .59071 m .4889 .59676 L .48594 .59665 L F
.50207 .5907 m .50214 .59667 L .49961 .59672 L .97 .302 0 r
F
.50457 .59064 m .50214 .59667 L .50207 .5907 L .968 .301 0 r
F
.51709 .59068 m .51442 .59655 L .51456 .59059 L 1 .362 0 r
F
.51709 .59068 m .51683 .59664 L .51442 .59655 L F
.46785 .62853 m .46224 .63593 L .46111 .62891 L .769 .351 0 r
F
.46785 .62853 m .46872 .63528 L .46224 .63593 L F
.4813 .57124 m .47716 .57614 L .47941 .57024 L 1 .765 0 r
F
.4813 .57124 m .47973 .57714 L .47716 .57614 L F
.50457 .59064 m .50463 .59661 L .50214 .59667 L .968 .301 0 r
F
.50706 .59059 m .50463 .59661 L .50457 .59064 L .976 .303 0 r
F
.52159 .5971 m .51879 .60275 L .51922 .59682 L 1 .462 0 r
F
.52159 .5971 m .52091 .60302 L .51879 .60275 L F
.50706 .59059 m .50711 .59656 L .50463 .59661 L .976 .303 0 r
F
.50955 .59056 m .50711 .59656 L .50706 .59059 L .996 .309 0 r
F
.51456 .59059 m .512 .59652 L .51205 .59055 L 1 .335 0 r
F
.51456 .59059 m .51442 .59655 L .512 .59652 L F
.41577 .26562 m .46385 .276 L .44797 .28013 L .464 .488 0 r
F
.48631 .59057 m .48276 .59646 L .48335 .59033 L 1 .412 0 r
F
.48631 .59057 m .48594 .59665 L .48276 .59646 L F
.54459 .517 m .54106 .52589 L .53838 .51913 L .6 .35 0 r
F
.54459 .517 m .54819 .52412 L .54106 .52589 L F
.46068 .62182 m .45274 .62937 L .4522 .62188 L .882 .451 0 r
F
.46068 .62182 m .46111 .62891 L .45274 .62937 L F
.50955 .59056 m .50956 .59652 L .50711 .59656 L .996 .309 0 r
F
.51205 .59055 m .50956 .59652 L .50955 .59056 L 1 .319 0 r
F
.51205 .59055 m .512 .59652 L .50956 .59652 L F
.61397 .75871 m .58601 .76421 L .59447 .75588 L .729 .853 0 r
F
.62324 .74904 m .61397 .75871 L .59447 .75588 L .734 .859 0 r
F
.65259 .7517 m .61397 .75871 L .62324 .74904 L .634 .736 0 r
F
.52291 .60344 m .52028 .60889 L .52091 .60302 L 1 .562 0 r
F
.52291 .60344 m .52195 .60927 L .52028 .60889 L F
.53571 .50374 m .53526 .5126 L .53183 .50634 L .44 .254 0 r
F
.53082 .4977 m .53571 .50374 L .53183 .50634 L .359 .215 0 r
F
.52332 .60984 m .52112 .61502 L .52195 .60927 L 1 .683 0 r
F
.52332 .60984 m .52209 .6155 L .52112 .61502 L F
.48157 .56455 m .47772 .5688 L .48078 .56319 L 1 .787 0 r
F
.48157 .56455 m .47941 .57024 L .47772 .5688 L F
.47306 .37688 m .45894 .37101 L .47578 .36627 L .894 .975 0 r
F
.47306 .37688 m .46109 .38186 L .45894 .37101 L F
.52034 .4835 m .52591 .49207 L .52121 .48687 L .113 .181 0 r
F
.51447 .47907 m .52034 .4835 L .52121 .48687 L 0 .137 0 r
F
.51922 .59682 m .51658 .60259 L .51683 .59664 L 1 .394 0 r
F
.51922 .59682 m .51879 .60275 L .51658 .60259 L F
.52249 .61621 m .52102 .62164 L .52109 .62109 L .756 .362 0 r
F
.48335 .59033 m .47929 .59614 L .48017 .58994 L 1 .463 0 r
F
.48335 .59033 m .48276 .59646 L .47929 .59614 L F
.49171 .5968 m .48875 .60283 L .4889 .59676 L 1 .338 0 r
F
.49171 .5968 m .49166 .60284 L .48875 .60283 L F
.49442 .5968 m .49166 .60284 L .49171 .5968 L 1 .322 0 r
F
.49442 .5968 m .49442 .60282 L .49166 .60284 L F
.49704 .59677 m .49442 .60282 L .49442 .5968 L .987 .311 0 r
F
.54037 .51019 m .53838 .51913 L .53526 .5126 L .516 .3 0 r
F
.54037 .51019 m .54459 .517 L .53838 .51913 L F
.48118 .58383 m .47671 .58936 L .47817 .58318 L 1 .57 0 r
F
.48118 .58383 m .48017 .58994 L .47671 .58936 L F
.47645 .6477 m .47396 .65501 L .47183 .64854 L .507 .216 0 r
F
.47511 .64127 m .47183 .64854 L .47006 .64196 L .588 .248 0 r
F
.47511 .64127 m .47645 .6477 L .47183 .64854 L F
.49704 .59677 m .49709 .60277 L .49442 .60282 L .987 .311 0 r
F
.49961 .59672 m .49709 .60277 L .49704 .59677 L .968 .303 0 r
F
.47805 .65406 m .47636 .66134 L .47396 .65501 L .434 .186 0 r
F
.47645 .6477 m .47805 .65406 L .47396 .65501 L .507 .216 0 r
F
.4889 .59676 m .48565 .60277 L .48594 .59665 L 1 .361 0 r
F
.4889 .59676 m .48875 .60283 L .48565 .60277 L F
.53571 .50374 m .54037 .51019 L .53526 .5126 L .44 .254 0 r
F
.49961 .59672 m .49969 .60271 L .49709 .60277 L .968 .303 0 r
F
.50214 .59667 m .49969 .60271 L .49961 .59672 L .958 .299 0 r
F
.4842 .6795 m .48636 .68649 L .48303 .68082 L 0 0 0 r
F
.48159 .67358 m .4842 .6795 L .48303 .68082 L 0 .049 0 r
F
.31957 .4021 m .30937 .42192 L .24932 .41357 L .708 .789 0 r
F
.36049 .41212 m .30937 .42192 L .31957 .4021 L .77 .819 0 r
F
.48356 .55783 m .48078 .56319 L .48061 .56124 L .887 .449 0 r
F
.50214 .59667 m .50222 .60265 L .49969 .60271 L .958 .299 0 r
F
.50463 .59661 m .50222 .60265 L .50214 .59667 L .958 .298 0 r
F
.48594 .59665 m .4823 .60265 L .48276 .59646 L 1 .393 0 r
F
.48594 .59665 m .48565 .60277 L .4823 .60265 L F
.51683 .59664 m .5143 .6025 L .51442 .59655 L 1 .354 0 r
F
.51683 .59664 m .51658 .60259 L .5143 .6025 L F
.50463 .59661 m .50471 .60258 L .50222 .60265 L .958 .298 0 r
F
.50711 .59656 m .50471 .60258 L .50463 .59661 L .967 .3 0 r
F
.47985 .66032 m .47894 .66753 L .47636 .66134 L .358 .158 0 r
F
.47805 .65406 m .47985 .66032 L .47636 .66134 L .434 .186 0 r
F
.47973 .57714 m .47494 .58223 L .47716 .57614 L 1 .728 0 r
F
.47973 .57714 m .47817 .58318 L .47494 .58223 L F
.50711 .59656 m .50717 .60253 L .50471 .60258 L .967 .3 0 r
F
.50956 .59652 m .50717 .60253 L .50711 .59656 L .987 .304 0 r
F
.52 .62245 m .51995 .62699 L .52102 .62164 L .221 0 0 r
F
.52 .62245 m .51843 .62754 L .51995 .62699 L F
.61959 .53137 m .59715 .54476 L .59532 .53422 L .705 .721 0 r
F
.61959 .53137 m .62175 .54372 L .59715 .54476 L F
.51442 .59655 m .51196 .60248 L .512 .59652 L 1 .329 0 r
F
.51442 .59655 m .5143 .6025 L .51196 .60248 L F
.52091 .60302 m .5184 .60865 L .51879 .60275 L 1 .445 0 r
F
.52091 .60302 m .52028 .60889 L .5184 .60865 L F
.46749 .62175 m .46111 .62891 L .46068 .62182 L .889 .402 0 r
F
.46749 .62175 m .46785 .62853 L .46111 .62891 L F
.50956 .59652 m .50958 .60249 L .50717 .60253 L .987 .304 0 r
F
.512 .59652 m .50958 .60249 L .50956 .59652 L 1 .314 0 r
F
.512 .59652 m .51196 .60248 L .50958 .60249 L F
.48276 .59646 m .47858 .60242 L .47929 .59614 L 1 .435 0 r
F
.48276 .59646 m .4823 .60265 L .47858 .60242 L F
.51891 .53818 m .53092 .53541 L .53751 .53538 L 0 0 0 r
F
.51891 .53818 m .51408 .53986 L .53092 .53541 L F
.4734 .62822 m .46872 .63528 L .46785 .62853 L .78 .323 0 r
F
.4734 .62822 m .47408 .63477 L .46872 .63528 L F
.48017 .58994 m .47542 .59566 L .47671 .58936 L 1 .531 0 r
F
.48017 .58994 m .47929 .59614 L .47542 .59566 L F
.43758 .39565 m .41142 .3958 L .4259 .38591 L 1 1 0 r
F
.44906 .38814 m .43758 .39565 L .4259 .38591 L F
.49166 .60284 m .48868 .60894 L .48875 .60283 L 1 .328 0 r
F
.49166 .60284 m .49166 .60891 L .48868 .60894 L F
.49442 .60282 m .49166 .60891 L .49166 .60284 L .985 .314 0 r
F
.49854 .69999 m .50215 .70456 L .51016 .70595 L .733 .099 0 r
F
.49431 .69851 m .50215 .70456 L .49854 .69999 L .968 .17 0 r
F
.49089 .69339 m .49431 .69851 L .49854 .69999 L .853 .16 0 r
F
.48875 .60283 m .48548 .60894 L .48565 .60277 L 1 .347 0 r
F
.48875 .60283 m .48868 .60894 L .48548 .60894 L F
.49442 .60282 m .49447 .60886 L .49166 .60891 L .985 .314 0 r
F
.49709 .60277 m .49447 .60886 L .49442 .60282 L .963 .305 0 r
F
.52195 .60927 m .51975 .61471 L .52028 .60889 L 1 .533 0 r
F
.52195 .60927 m .52112 .61502 L .51975 .61471 L F
.48565 .60277 m .48199 .60888 L .4823 .60265 L 1 .372 0 r
F
.48565 .60277 m .48548 .60894 L .48199 .60888 L F
.49709 .60277 m .49717 .60879 L .49447 .60886 L .963 .305 0 r
F
.49969 .60271 m .49717 .60879 L .49709 .60277 L .949 .298 0 r
F
.48178 .66648 m .48159 .67358 L .47894 .66753 L .261 .125 0 r
F
.47985 .66032 m .48178 .66648 L .47894 .66753 L .358 .158 0 r
F
.51879 .60275 m .51635 .60851 L .51658 .60259 L 1 .378 0 r
F
.51879 .60275 m .5184 .60865 L .51635 .60851 L F
.55718 .52172 m .55102 .53149 L .54819 .52412 L .675 .46 0 r
F
.55718 .52172 m .56096 .52968 L .55102 .53149 L F
.49969 .60271 m .49978 .60872 L .49717 .60879 L .949 .298 0 r
F
.50222 .60265 m .49978 .60872 L .49969 .60271 L .943 .295 0 r
F
.66173 .74009 m .65259 .7517 L .62324 .74904 L .628 .732 0 r
F
.70493 .74182 m .65259 .7517 L .66173 .74009 L .567 .635 0 r
F
.48936 .69201 m .49431 .69851 L .49089 .69339 L .955 .217 0 r
F
.48936 .69201 m .4919 .69741 L .49431 .69851 L F
.48891 .69098 m .49101 .69549 L .48936 .69201 L .901 .247 0 r
F
.49101 .69549 m .4919 .69741 L .48936 .69201 L F
.48771 .68856 m .48936 .69201 L .49089 .69339 L .778 .164 0 r
F
.48636 .68649 m .48936 .69201 L .48771 .68856 L F
.50222 .60265 m .50233 .60864 L .49978 .60872 L .943 .295 0 r
F
.50471 .60258 m .50233 .60864 L .50222 .60265 L .944 .293 0 r
F
.4823 .60265 m .47807 .60876 L .47858 .60242 L 1 .406 0 r
F
.4823 .60265 m .48199 .60888 L .47807 .60876 L F
.47941 .57024 m .47453 .57469 L .47772 .5688 L 1 .886 0 r
F
.47941 .57024 m .47716 .57614 L .47453 .57469 L F
.47929 .59614 m .47436 .60206 L .47542 .59566 L 1 .491 0 r
F
.47929 .59614 m .47858 .60242 L .47436 .60206 L F
.47817 .58318 m .47284 .5885 L .47494 .58223 L 1 .676 0 r
F
.47817 .58318 m .47671 .58936 L .47284 .5885 L F
.47309 .62166 m .46785 .62853 L .46749 .62175 L .89 .365 0 r
F
.47309 .62166 m .4734 .62822 L .46785 .62853 L F
.51658 .60259 m .51419 .60844 L .5143 .6025 L 1 .341 0 r
F
.51658 .60259 m .51635 .60851 L .51419 .60844 L F
.50471 .60258 m .50481 .60857 L .50233 .60864 L .944 .293 0 r
F
.50717 .60253 m .50481 .60857 L .50471 .60258 L .953 .295 0 r
F
.52209 .6155 m .52046 .62073 L .52112 .61502 L 1 .611 0 r
F
.52209 .6155 m .52109 .62109 L .52046 .62073 L F
.50717 .60253 m .50724 .6085 L .50481 .60857 L .953 .295 0 r
F
.50958 .60249 m .50724 .6085 L .50717 .60253 L .972 .299 0 r
F
.5143 .6025 m .51194 .60843 L .51196 .60248 L 1 .319 0 r
F
.5143 .6025 m .51419 .60844 L .51194 .60843 L F
.50958 .60249 m .50962 .60845 L .50724 .6085 L .972 .299 0 r
F
.51196 .60248 m .50962 .60845 L .50958 .60249 L 1 .306 0 r
F
.51196 .60248 m .51194 .60843 L .50962 .60845 L F
.44204 .61381 m .4414 .62191 L .42742 .6219 L .95 .661 0 r
F
.45263 .61436 m .4414 .62191 L .44204 .61381 L .997 .587 0 r
F
.45263 .61436 m .4522 .62188 L .4414 .62191 L F
.48868 .60894 m .48544 .61513 L .48548 .60894 L .996 .33 0 r
F
.48868 .60894 m .4887 .61507 L .48544 .61513 L F
.49166 .60891 m .4887 .61507 L .48868 .60894 L .97 .316 0 r
F
.42829 .61299 m .42742 .6219 L .40904 .62185 L .88 .723 0 r
F
.44204 .61381 m .42742 .6219 L .42829 .61299 L .95 .661 0 r
F
.48548 .60894 m .48185 .61516 L .48199 .60888 L 1 .35 0 r
F
.48548 .60894 m .48544 .61513 L .48185 .61516 L F
.46096 .61473 m .4522 .62188 L .45263 .61436 L 1 .517 0 r
F
.46096 .61473 m .46068 .62182 L .4522 .62188 L F
.49166 .60891 m .49172 .615 L .4887 .61507 L .97 .316 0 r
F
.49447 .60886 m .49172 .615 L .49166 .60891 L .95 .305 0 r
F
.47858 .60242 m .47359 .60855 L .47436 .60206 L 1 .452 0 r
F
.47858 .60242 m .47807 .60876 L .47359 .60855 L F
.52028 .60889 m .51807 .61452 L .5184 .60865 L 1 .414 0 r
F
.52028 .60889 m .51975 .61471 L .51807 .61452 L F
.48199 .60888 m .47782 .61515 L .47807 .60876 L 1 .377 0 r
F
.48199 .60888 m .48185 .61516 L .47782 .61515 L F
.41016 .61181 m .40904 .62185 L .38457 .62172 L .796 .759 0 r
F
.42829 .61299 m .40904 .62185 L .41016 .61181 L .88 .723 0 r
F
.49447 .60886 m .49457 .61492 L .49172 .615 L .95 .305 0 r
F
.49717 .60879 m .49457 .61492 L .49447 .60886 L .936 .297 0 r
F
.46765 .61496 m .46068 .62182 L .46096 .61473 L 1 .458 0 r
F
.46765 .61496 m .46749 .62175 L .46068 .62182 L F
.4781 .62797 m .47408 .63477 L .4734 .62822 L .791 .305 0 r
F
.4781 .62797 m .47864 .63437 L .47408 .63477 L F
.47671 .58936 m .47098 .59494 L .47284 .5885 L 1 .619 0 r
F
.47671 .58936 m .47542 .59566 L .47098 .59494 L F
.48047 .64706 m .47805 .65406 L .47645 .6477 L .546 .216 0 r
F
.49717 .60879 m .49729 .61483 L .49457 .61492 L .936 .297 0 r
F
.49978 .60872 m .49729 .61483 L .49717 .60879 L .927 .292 0 r
F
.46109 .38186 m .44202 .37759 L .45894 .37101 L .996 1 0 r
F
.46109 .38186 m .44906 .38814 L .44202 .37759 L F
.52678 .48848 m .53082 .4977 L .52591 .49207 L .254 .214 0 r
F
.52034 .4835 m .52678 .48848 L .52591 .49207 L .113 .181 0 r
F
.47316 .61509 m .46749 .62175 L .46765 .61496 L 1 .411 0 r
F
.47316 .61509 m .47309 .62166 L .46749 .62175 L F
.47782 .62156 m .4734 .62822 L .47309 .62166 L .888 .339 0 r
F
.47782 .62156 m .4781 .62797 L .4734 .62822 L F
.47807 .60876 m .47316 .61509 L .47359 .60855 L 1 .413 0 r
F
.47807 .60876 m .47782 .61515 L .47316 .61509 L F
.51014 .47495 m .52034 .4835 L .51447 .47907 L .025 .203 0 r
F
.50327 .47173 m .51014 .47495 L .51447 .47907 L 0 .168 0 r
F
.38591 .61012 m .38457 .62172 L .35169 .62149 L .714 .759 0 r
F
.41016 .61181 m .38457 .62172 L .38591 .61012 L .796 .759 0 r
F
.48376 .67254 m .4842 .6795 L .48159 .67358 L .129 .08 0 r
F
.48178 .66648 m .48376 .67254 L .48159 .67358 L .261 .125 0 r
F
.49978 .60872 m .49991 .61474 L .49729 .61483 L .927 .292 0 r
F
.50233 .60864 m .49991 .61474 L .49978 .60872 L .924 .289 0 r
F
.47782 .61515 m .47309 .62166 L .47316 .61509 L .992 .375 0 r
F
.47782 .61515 m .47782 .62156 L .47309 .62166 L F
.51016 .70595 m .51344 .70978 L .52658 .71079 L .551 .008 0 r
F
.50215 .70456 m .51344 .70978 L .51016 .70595 L .704 .096 0 r
F
.52102 .62164 m .51995 .62699 L .52038 .62662 L 0 0 0 r
F
.52102 .62164 m .52038 .62662 L .52109 .62109 L F
.48185 .61516 m .47782 .62156 L .47782 .61515 L .972 .348 0 r
F
.48185 .61516 m .48191 .62145 L .47782 .62156 L F
.48544 .61513 m .48191 .62145 L .48185 .61516 L .954 .328 0 r
F
.48668 .68529 m .48936 .69201 L .48636 .68649 L .671 .161 0 r
F
.4842 .6795 m .48668 .68529 L .48636 .68649 L 0 0 0 r
F
.48169 .65333 m .47985 .66032 L .47805 .65406 L .48 .191 0 r
F
.48047 .64706 m .48169 .65333 L .47805 .65406 L .546 .216 0 r
F
.5184 .60865 m .51618 .61442 L .51635 .60851 L 1 .354 0 r
F
.5184 .60865 m .51807 .61452 L .51618 .61442 L F
.44906 .38814 m .4259 .38591 L .44202 .37759 L 1 1 0 r
F
.48544 .61513 m .48553 .62134 L .48191 .62145 L .954 .328 0 r
F
.4887 .61507 m .48553 .62134 L .48544 .61513 L .938 .314 0 r
F
.50233 .60864 m .50245 .61464 L .49991 .61474 L .924 .289 0 r
F
.50481 .60857 m .50245 .61464 L .50233 .60864 L .926 .288 0 r
F
.47542 .59566 m .46944 .60152 L .47098 .59494 L 1 .563 0 r
F
.47542 .59566 m .47436 .60206 L .46944 .60152 L F
.47359 .60855 m .47316 .61509 L .46765 .61496 L 1 .459 0 r
F
.59888 .30394 m .59105 .32968 L .57809 .31848 L .596 .597 0 r
F
.59888 .30394 m .61674 .31759 L .59105 .32968 L F
.48078 .56319 m .47629 .56675 L .48061 .56124 L 1 .725 0 r
F
.48078 .56319 m .47772 .5688 L .47629 .56675 L F
.4887 .61507 m .48882 .62122 L .48553 .62134 L .938 .314 0 r
F
.49172 .615 m .48882 .62122 L .4887 .61507 L .924 .303 0 r
F
.65254 .52744 m .62175 .54372 L .61959 .53137 L .653 .714 0 r
F
.65254 .52744 m .65491 .54234 L .62175 .54372 L F
.48191 .62145 m .4781 .62797 L .47782 .62156 L .885 .32 0 r
F
.47716 .57614 m .47137 .58085 L .47453 .57469 L 1 .866 0 r
F
.47716 .57614 m .47494 .58223 L .47137 .58085 L F
.50481 .60857 m .50493 .61456 L .50245 .61464 L .926 .288 0 r
F
.50724 .6085 m .50493 .61456 L .50481 .60857 L .935 .289 0 r
F
.50574 .36207 m .50299 .34922 L .52274 .3498 L .653 .668 0 r
F
.50574 .36207 m .49165 .36333 L .50299 .34922 L F
.47436 .60206 m .46832 .6082 L .46944 .60152 L 1 .51 0 r
F
.47436 .60206 m .47359 .60855 L .46832 .6082 L F
.47359 .60855 m .46765 .61496 L .46832 .6082 L 1 .459 0 r
F
.52112 .61502 m .51933 .6205 L .51975 .61471 L 1 .479 0 r
F
.52112 .61502 m .52046 .62073 L .51933 .6205 L F
.35308 .60771 m .35169 .62149 L .30715 .62113 L .647 .729 0 r
F
.38591 .61012 m .35169 .62149 L .35308 .60771 L .714 .759 0 r
F
.49172 .615 m .49187 .62111 L .48882 .62122 L .924 .303 0 r
F
.49457 .61492 m .49187 .62111 L .49172 .615 L .914 .295 0 r
F
.58601 .76421 m .56622 .76904 L .57342 .76162 L .855 .964 0 r
F
.59447 .75588 m .58601 .76421 L .57342 .76162 L .89 .991 0 r
F
.51635 .60851 m .51412 .61438 L .51419 .60844 L 1 .324 0 r
F
.51635 .60851 m .51618 .61442 L .51412 .61438 L F
.48216 .62775 m .47864 .63437 L .4781 .62797 L .802 .292 0 r
F
.48191 .62145 m .48216 .62775 L .4781 .62797 L .885 .32 0 r
F
.50724 .6085 m .50734 .61448 L .50493 .61456 L .935 .289 0 r
F
.50962 .60845 m .50734 .61448 L .50724 .6085 L .952 .291 0 r
F
.48553 .62134 m .48216 .62775 L .48191 .62145 L .882 .306 0 r
F
.46832 .6082 m .46765 .61496 L .46096 .61473 L 1 .517 0 r
F
.5523 .51409 m .54819 .52412 L .54459 .517 L .587 .4 0 r
F
.5523 .51409 m .55718 .52172 L .54819 .52412 L F
.50962 .60845 m .50968 .61442 L .50734 .61448 L .952 .291 0 r
F
.51194 .60843 m .50968 .61442 L .50962 .60845 L .98 .297 0 r
F
.51419 .60844 m .51195 .61438 L .51194 .60843 L 1 .307 0 r
F
.51419 .60844 m .51412 .61438 L .51195 .61438 L F
.49457 .61492 m .49473 .62099 L .49187 .62111 L .914 .295 0 r
F
.49729 .61483 m .49473 .62099 L .49457 .61492 L .907 .29 0 r
F
.51194 .60843 m .51195 .61438 L .50968 .61442 L .98 .297 0 r
F
.34214 .64087 m .3971 .63545 L .39741 .6397 L .28 .362 0 r
F
.34214 .64087 m .33985 .63264 L .3971 .63545 L F
.48216 .62775 m .48261 .63404 L .47864 .63437 L .802 .292 0 r
F
.48305 .65954 m .48178 .66648 L .47985 .66032 L .42 .168 0 r
F
.48169 .65333 m .48305 .65954 L .47985 .66032 L .48 .191 0 r
F
.48639 .46562 m .49372 .46705 L .50327 .47173 L 0 .231 0 r
F
.4694 .46085 m .49372 .46705 L .48639 .46562 L .14 .297 0 r
F
.48553 .62134 m .48577 .62755 L .48216 .62775 L .882 .306 0 r
F
.48882 .62122 m .48577 .62755 L .48553 .62134 L .88 .296 0 r
F
.49729 .61483 m .49746 .62088 L .49473 .62099 L .907 .29 0 r
F
.49991 .61474 m .49746 .62088 L .49729 .61483 L .904 .286 0 r
F
.52658 .71079 m .54854 .71378 L .54553 .71213 L .345 0 0 r
F
.48577 .62755 m .48261 .63404 L .48216 .62775 L .813 .284 0 r
F
.49991 .61474 m .50008 .62076 L .49746 .62088 L .904 .286 0 r
F
.50245 .61464 m .50008 .62076 L .49991 .61474 L .903 .283 0 r
F
.48882 .62122 m .48905 .62738 L .48577 .62755 L .88 .296 0 r
F
.49187 .62111 m .48905 .62738 L .48882 .62122 L .878 .29 0 r
F
.46194 .60767 m .46096 .61473 L .45263 .61436 L 1 .589 0 r
F
.46832 .6082 m .46096 .61473 L .46194 .60767 L 1 .517 0 r
F
.51975 .61471 m .51784 .62037 L .51807 .61452 L 1 .37 0 r
F
.51975 .61471 m .51933 .6205 L .51784 .62037 L F
.39928 .40699 m .36049 .41212 L .37308 .39724 L .89 .893 0 r
F
.41142 .3958 m .39928 .40699 L .37308 .39724 L .917 .942 0 r
F
.46944 .60152 m .46832 .6082 L .46194 .60767 L 1 .582 0 r
F
.47494 .58223 m .4684 .58726 L .47137 .58085 L 1 .802 0 r
F
.47494 .58223 m .47284 .5885 L .4684 .58726 L F
.50245 .61464 m .50261 .62066 L .50008 .62076 L .903 .283 0 r
F
.50493 .61456 m .50261 .62066 L .50245 .61464 L .907 .282 0 r
F
.30816 .6043 m .30715 .62113 L .24647 .62058 L .598 .684 0 r
F
.35308 .60771 m .30715 .62113 L .30816 .6043 L .647 .729 0 r
F
.49187 .62111 m .49209 .62722 L .48905 .62738 L .878 .29 0 r
F
.49473 .62099 m .49209 .62722 L .49187 .62111 L .878 .285 0 r
F
.52109 .62109 m .52002 .62639 L .52046 .62073 L 1 .533 0 r
F
.52109 .62109 m .52038 .62662 L .52002 .62639 L F
.48405 .64656 m .48169 .65333 L .48047 .64706 L .59 .22 0 r
F
.49372 .46705 m .51014 .47495 L .50327 .47173 L .042 .246 0 r
F
.5335 .49404 m .53571 .50374 L .53082 .4977 L .357 .25 0 r
F
.52678 .48848 m .5335 .49404 L .53082 .4977 L .254 .214 0 r
F
.48572 .67851 m .48668 .68529 L .4842 .6795 L 0 .016 0 r
F
.48376 .67254 m .48572 .67851 L .4842 .6795 L .129 .08 0 r
F
.48577 .62755 m .48616 .63377 L .48261 .63404 L .813 .284 0 r
F
.48905 .62738 m .48616 .63377 L .48577 .62755 L .824 .279 0 r
F
.50493 .61456 m .50507 .62056 L .50261 .62066 L .907 .282 0 r
F
.50734 .61448 m .50507 .62056 L .50493 .61456 L .914 .282 0 r
F
.51843 .62754 m .51935 .63228 L .51995 .62699 L .505 .096 0 r
F
.48454 .55609 m .48061 .56124 L .4813 .55847 L .784 .452 0 r
F
.48451 .66568 m .48376 .67254 L .48178 .66648 L .356 .144 0 r
F
.48305 .65954 m .48451 .66568 L .48178 .66648 L .42 .168 0 r
F
.51807 .61452 m .51607 .62031 L .51618 .61442 L 1 .324 0 r
F
.51807 .61452 m .51784 .62037 L .51607 .62031 L F
.46944 .60152 m .46194 .60767 L .46356 .60071 L 1 .582 0 r
F
.47098 .59494 m .46944 .60152 L .46356 .60071 L 1 .653 0 r
F
.49473 .62099 m .49494 .62707 L .49209 .62722 L .878 .285 0 r
F
.49746 .62088 m .49494 .62707 L .49473 .62099 L .878 .281 0 r
F
.50734 .61448 m .50746 .62047 L .50507 .62056 L .914 .282 0 r
F
.50968 .61442 m .50746 .62047 L .50734 .61448 L .928 .283 0 r
F
.47284 .5885 m .46575 .59389 L .4684 .58726 L 1 .727 0 r
F
.47284 .5885 m .47098 .59494 L .46575 .59389 L F
.50272 .543 m .5069 .54211 L .51408 .53986 L 0 0 0 r
F
.50272 .543 m .49756 .54627 L .5069 .54211 L F
.47098 .59494 m .46356 .60071 L .46575 .59389 L 1 .653 0 r
F
.54656 .50688 m .54459 .517 L .54037 .51019 L .509 .344 0 r
F
.54656 .50688 m .5523 .51409 L .54459 .517 L F
.50968 .61442 m .50977 .62039 L .50746 .62047 L .928 .283 0 r
F
.51195 .61438 m .50977 .62039 L .50968 .61442 L .949 .286 0 r
F
.51618 .61442 m .51411 .6203 L .51412 .61438 L 1 .303 0 r
F
.51618 .61442 m .51607 .62031 L .51411 .6203 L F
.48905 .62738 m .48939 .63354 L .48616 .63377 L .824 .279 0 r
F
.49209 .62722 m .48939 .63354 L .48905 .62738 L .834 .276 0 r
F
.51195 .61438 m .512 .62033 L .50977 .62039 L .949 .286 0 r
F
.51412 .61438 m .512 .62033 L .51195 .61438 L .984 .292 0 r
F
.49746 .62088 m .49766 .62693 L .49494 .62707 L .878 .281 0 r
F
.50008 .62076 m .49766 .62693 L .49746 .62088 L .879 .279 0 r
F
.51412 .61438 m .51411 .6203 L .512 .62033 L .984 .292 0 r
F
.45404 .60689 m .45263 .61436 L .44204 .61381 L 1 .671 0 r
F
.46194 .60767 m .45263 .61436 L .45404 .60689 L 1 .589 0 r
F
.48499 .65277 m .48305 .65954 L .48169 .65333 L .533 .199 0 r
F
.48405 .64656 m .48499 .65277 L .48169 .65333 L .59 .22 0 r
F
.77503 .72678 m .76292 .74422 L .70493 .74182 L .519 .557 0 r
F
.47772 .5688 m .4718 .57263 L .47629 .56675 L 1 .967 0 r
F
.47772 .5688 m .47453 .57469 L .4718 .57263 L F
.50008 .62076 m .50028 .6268 L .49766 .62693 L .879 .279 0 r
F
.50261 .62066 m .50028 .6268 L .50008 .62076 L .881 .277 0 r
F
.52046 .62073 m .51908 .62626 L .51933 .6205 L 1 .392 0 r
F
.52046 .62073 m .52002 .62639 L .51908 .62626 L F
.49209 .62722 m .49239 .63334 L .48939 .63354 L .834 .276 0 r
F
.49494 .62707 m .49239 .63334 L .49209 .62722 L .842 .274 0 r
F
.54019 .50018 m .54037 .51019 L .53571 .50374 L .436 .294 0 r
F
.5335 .49404 m .54019 .50018 L .53571 .50374 L .357 .25 0 r
F
.48345 .27392 m .51168 .2912 L .49566 .28926 L .445 .45 0 r
F
.46385 .276 m .48345 .27392 L .49566 .28926 L .423 .432 0 r
F
.46356 .60071 m .46194 .60767 L .45404 .60689 L 1 .669 0 r
F
.54019 .50018 m .54656 .50688 L .54037 .51019 L .436 .294 0 r
F
.56876 .51843 m .56096 .52968 L .55718 .52172 L .653 .519 0 r
F
.56876 .51843 m .57386 .52722 L .56096 .52968 L F
.50261 .62066 m .5028 .62668 L .50028 .6268 L .881 .277 0 r
F
.50507 .62056 m .5028 .62668 L .50261 .62066 L .885 .276 0 r
F
.41351 .19819 m .36632 .18768 L .39528 .17306 L .891 .929 0 r
F
.30816 .6043 m .24647 .62058 L .24604 .59946 L .598 .684 0 r
F
.49494 .62707 m .49522 .63316 L .49239 .63334 L .842 .274 0 r
F
.49766 .62693 m .49522 .63316 L .49494 .62707 L .849 .273 0 r
F
.48732 .64617 m .48499 .65277 L .48405 .64656 L .635 .226 0 r
F
.50507 .62056 m .50525 .62656 L .5028 .62668 L .885 .276 0 r
F
.50746 .62047 m .50525 .62656 L .50507 .62056 L .891 .275 0 r
F
.48604 .65894 m .48451 .66568 L .48305 .65954 L .482 .181 0 r
F
.48499 .65277 m .48604 .65894 L .48305 .65954 L .533 .199 0 r
F
.48601 .67175 m .48572 .67851 L .48376 .67254 L .281 .116 0 r
F
.48451 .66568 m .48601 .67175 L .48376 .67254 L .356 .144 0 r
F
.4359 .45799 m .44459 .45421 L .4694 .46085 L .259 .342 0 r
F
.39729 .4526 m .44459 .45421 L .4359 .45799 L .353 .383 0 r
F
.49431 .69851 m .49698 .70351 L .50215 .70456 L .968 .17 0 r
F
.4919 .69741 m .49698 .70351 L .49431 .69851 L 1 .229 0 r
F
.48668 .68529 m .48891 .69098 L .48936 .69201 L .671 .161 0 r
F
.51933 .6205 m .51771 .6262 L .51784 .62037 L 1 .314 0 r
F
.51933 .6205 m .51908 .62626 L .51771 .6262 L F
.51995 .62699 m .52001 .63212 L .52038 .62662 L .41 .083 0 r
F
.51995 .62699 m .51935 .63228 L .52001 .63212 L F
.50746 .62047 m .50762 .62646 L .50525 .62656 L .891 .275 0 r
F
.50977 .62039 m .50762 .62646 L .50746 .62047 L .9 .275 0 r
F
.72862 .30131 m .68284 .34087 L .67113 .31991 L .634 .692 0 r
F
.72862 .30131 m .74335 .32899 L .68284 .34087 L F
.49766 .62693 m .49792 .633 L .49522 .63316 L .849 .273 0 r
F
.50028 .6268 m .49792 .633 L .49766 .62693 L .855 .272 0 r
F
.50977 .62039 m .50991 .62637 L .50762 .62646 L .9 .275 0 r
F
.512 .62033 m .50991 .62637 L .50977 .62039 L .914 .275 0 r
F
.69781 .52199 m .65491 .54234 L .65254 .52744 L .613 .691 0 r
F
.69781 .52199 m .69999 .54049 L .65491 .54234 L F
.51784 .62037 m .51605 .6262 L .51607 .62031 L 1 .29 0 r
F
.51784 .62037 m .51771 .6262 L .51605 .6262 L F
.512 .62033 m .51209 .62629 L .50991 .62637 L .914 .275 0 r
F
.51411 .6203 m .51209 .62629 L .512 .62033 L .935 .277 0 r
F
.44401 .60576 m .44204 .61381 L .42829 .61299 L 1 .751 0 r
F
.45404 .60689 m .44204 .61381 L .44401 .60576 L 1 .671 0 r
F
.51607 .62031 m .51415 .62623 L .51411 .6203 L .97 .281 0 r
F
.51607 .62031 m .51605 .6262 L .51415 .62623 L F
.51411 .6203 m .51415 .62623 L .51209 .62629 L .935 .277 0 r
F
.50028 .6268 m .50052 .63285 L .49792 .633 L .855 .272 0 r
F
.5028 .62668 m .50052 .63285 L .50028 .6268 L .859 .271 0 r
F
.37308 .39724 m .36049 .41212 L .31957 .4021 L .796 .859 0 r
F
.48806 .65233 m .48604 .65894 L .48499 .65277 L .587 .21 0 r
F
.48732 .64617 m .48806 .65233 L .48499 .65277 L .635 .226 0 r
F
.48758 .68438 m .48891 .69098 L .48668 .68529 L 0 0 0 r
F
.48572 .67851 m .48758 .68438 L .48668 .68529 L 0 .016 0 r
F
.46356 .60071 m .45404 .60689 L .45634 .59955 L 1 .669 0 r
F
.46575 .59389 m .46356 .60071 L .45634 .59955 L 1 .756 0 r
F
.47453 .57469 m .46735 .57889 L .4718 .57263 L 1 1 0 r
F
.47453 .57469 m .47137 .58085 L .46735 .57889 L F
.39741 .6397 m .43747 .6375 L .43696 .63889 L .198 .341 0 r
F
.39741 .6397 m .3971 .63545 L .43747 .6375 L F
.5028 .62668 m .50303 .63271 L .50052 .63285 L .859 .271 0 r
F
.50525 .62656 m .50303 .63271 L .5028 .62668 L .864 .269 0 r
F
.49035 .64584 m .48806 .65233 L .48732 .64617 L .678 .233 0 r
F
.48717 .66506 m .48601 .67175 L .48451 .66568 L .437 .164 0 r
F
.48604 .65894 m .48717 .66506 L .48451 .66568 L .482 .181 0 r
F
.51819 .47885 m .52678 .48848 L .52034 .4835 L .169 .229 0 r
F
.51014 .47495 m .51819 .47885 L .52034 .4835 L .025 .203 0 r
F
.52038 .62662 m .51982 .63204 L .52002 .62639 L 1 .491 0 r
F
.52038 .62662 m .52001 .63212 L .51982 .63204 L F
.50525 .62656 m .50546 .63258 L .50303 .63271 L .864 .269 0 r
F
.50762 .62646 m .50546 .63258 L .50525 .62656 L .867 .268 0 r
F
.53751 .53538 m .55555 .52909 L .56443 .53142 L .279 .375 0 r
F
.53751 .53538 m .53092 .53541 L .55555 .52909 L F
.50762 .62646 m .50782 .63246 L .50546 .63258 L .867 .268 0 r
F
.50991 .62637 m .50782 .63246 L .50762 .62646 L .871 .267 0 r
F
.50215 .70456 m .50455 .70902 L .51344 .70978 L .704 .096 0 r
F
.49698 .70351 m .50455 .70902 L .50215 .70456 L .925 .16 0 r
F
.46575 .59389 m .45634 .59955 L .45943 .59239 L 1 .756 0 r
F
.4684 .58726 m .46575 .59389 L .45943 .59239 L 1 .849 0 r
F
.4875 .67775 m .48758 .68438 L .48572 .67851 L .19 .082 0 r
F
.48601 .67175 m .4875 .67775 L .48572 .67851 L .281 .116 0 r
F
.45634 .59955 m .45404 .60689 L .44401 .60576 L 1 .763 0 r
F
.6526 .30034 m .63046 .3329 L .61674 .31759 L .623 .656 0 r
F
.6526 .30034 m .67113 .31991 L .63046 .3329 L F
.58657 .34653 m .61716 .31776 L .63861 .33217 L .553 .584 0 r
F
.58657 .34653 m .57051 .33826 L .61716 .31776 L F
.47137 .58085 m .46316 .58549 L .46735 .57889 L 1 .94 0 r
F
.47137 .58085 m .4684 .58726 L .46316 .58549 L F
.52002 .62639 m .519 .63202 L .51908 .62626 L 1 .274 0 r
F
.52002 .62639 m .51982 .63204 L .519 .63202 L F
.48888 .65847 m .48717 .66506 L .48604 .65894 L .545 .195 0 r
F
.48806 .65233 m .48888 .65847 L .48604 .65894 L .587 .21 0 r
F
.50991 .62637 m .51008 .63235 L .50782 .63246 L .871 .267 0 r
F
.51209 .62629 m .51008 .63235 L .50991 .62637 L .876 .265 0 r
F
.56622 .76904 m .55819 .77607 L .55256 .77372 L .991 1 0 r
F
.48061 .56124 m .47524 .56383 L .4813 .55847 L .996 .665 0 r
F
.48061 .56124 m .47629 .56675 L .47524 .56383 L F
.4684 .58726 m .45943 .59239 L .46316 .58549 L 1 .849 0 r
F
.49035 .64584 m .49095 .65198 L .48806 .65233 L .678 .233 0 r
F
.4932 .64558 m .49095 .65198 L .49035 .64584 L .716 .24 0 r
F
.49095 .65198 m .48888 .65847 L .48806 .65233 L .639 .22 0 r
F
.51209 .62629 m .51225 .63225 L .51008 .63235 L .876 .265 0 r
F
.51415 .62623 m .51225 .63225 L .51209 .62629 L .883 .262 0 r
F
.51908 .62626 m .51772 .63203 L .51771 .6262 L .954 .257 0 r
F
.51908 .62626 m .519 .63202 L .51772 .63203 L F
.49822 .63907 m .49593 .64535 L .49555 .63925 L .795 .257 0 r
F
.51415 .62623 m .51427 .63216 L .51225 .63225 L .883 .262 0 r
F
.51605 .6262 m .51427 .63216 L .51415 .62623 L .893 .259 0 r
F
.51771 .6262 m .51612 .63208 L .51605 .6262 L .912 .257 0 r
F
.51771 .6262 m .51772 .63203 L .51612 .63208 L F
.51605 .6262 m .51612 .63208 L .51427 .63216 L .893 .259 0 r
F
.48832 .67114 m .4875 .67775 L .48601 .67175 L .395 .147 0 r
F
.48717 .66506 m .48832 .67114 L .48601 .67175 L .437 .164 0 r
F
.52658 .71079 m .52865 .71367 L .54854 .71378 L .345 0 0 r
F
.51344 .70978 m .52865 .71367 L .52658 .71079 L .495 0 0 r
F
.49822 .63907 m .49856 .64515 L .49593 .64535 L .795 .257 0 r
F
.50079 .63891 m .49856 .64515 L .49822 .63907 L .809 .258 0 r
F
.4932 .64558 m .4937 .65169 L .49095 .65198 L .716 .24 0 r
F
.43102 .60414 m .42829 .61299 L .41016 .61181 L .982 .812 0 r
F
.44401 .60576 m .42829 .61299 L .43102 .60414 L 1 .751 0 r
F
.53889 .35239 m .54812 .33209 L .57051 .33826 L .587 .604 0 r
F
.53889 .35239 m .52274 .3498 L .54812 .33209 L F
.48976 .66458 m .48832 .67114 L .48717 .66506 L .51 .182 0 r
F
.48888 .65847 m .48976 .66458 L .48717 .66506 L .545 .195 0 r
F
.56214 .51008 m .55718 .52172 L .5523 .51409 L .576 .456 0 r
F
.56214 .51008 m .56876 .51843 L .55718 .52172 L F
.49095 .65198 m .49161 .6581 L .48888 .65847 L .639 .22 0 r
F
.4937 .65169 m .49161 .6581 L .49095 .65198 L .685 .23 0 r
F
.49161 .6581 m .48976 .66458 L .48888 .65847 L .606 .209 0 r
F
.50079 .63891 m .5011 .64497 L .49856 .64515 L .809 .258 0 r
F
.50329 .63875 m .5011 .64497 L .50079 .63891 L .818 .259 0 r
F
.49082 .69658 m .49389 .70272 L .4919 .69741 L 1 .286 0 r
F
.49082 .69658 m .49232 .70212 L .49389 .70272 L F
.49071 .69594 m .49184 .70027 L .49082 .69658 L .914 .286 0 r
F
.49184 .70027 m .49232 .70212 L .49082 .69658 L F
.48981 .6929 m .49082 .69658 L .4919 .69741 L .901 .247 0 r
F
.48891 .69098 m .49082 .69658 L .48981 .6929 L F
.48926 .69019 m .49082 .69658 L .48891 .69098 L 0 0 0 r
F
.48758 .68438 m .48926 .69019 L .48891 .69098 L F
.48891 .68369 m .48926 .69019 L .48758 .68438 L .08 .04 0 r
F
.4875 .67775 m .48891 .68369 L .48758 .68438 L .19 .082 0 r
F
.50329 .63875 m .50358 .6448 L .5011 .64497 L .818 .259 0 r
F
.50571 .63861 m .50358 .6448 L .50329 .63875 L .822 .258 0 r
F
.4919 .69741 m .49389 .70272 L .49698 .70351 L 1 .229 0 r
F
.45634 .59955 m .44401 .60576 L .44724 .59788 L 1 .763 0 r
F
.45943 .59239 m .45634 .59955 L .44724 .59788 L 1 .863 0 r
F
.4937 .65169 m .49425 .65779 L .49161 .6581 L .685 .23 0 r
F
.49636 .65144 m .49425 .65779 L .4937 .65169 L .723 .238 0 r
F
.56622 .76904 m .55256 .77372 L .55834 .76688 L .991 1 0 r
F
.57342 .76162 m .56622 .76904 L .55834 .76688 L 1 1 0 r
F
.48946 .67717 m .48891 .68369 L .4875 .67775 L .357 .13 0 r
F
.48832 .67114 m .48946 .67717 L .4875 .67775 L .395 .147 0 r
F
.50571 .63861 m .50599 .64464 L .50358 .6448 L .822 .258 0 r
F
.50805 .63847 m .50599 .64464 L .50571 .63861 L .822 .256 0 r
F
.49161 .6581 m .49231 .6642 L .48976 .66458 L .606 .209 0 r
F
.49425 .65779 m .49231 .6642 L .49161 .6581 L .66 .221 0 r
F
.49066 .67066 m .48946 .67717 L .48832 .67114 L .483 .171 0 r
F
.48976 .66458 m .49066 .67066 L .48832 .67114 L .51 .182 0 r
F
.47629 .56675 m .46893 .56971 L .47524 .56383 L 1 .996 0 r
F
.47629 .56675 m .4718 .57263 L .46893 .56971 L F
.52705 .48351 m .5335 .49404 L .52678 .48848 L .282 .258 0 r
F
.51819 .47885 m .52705 .48351 L .52678 .48848 L .169 .229 0 r
F
.49231 .6642 m .49066 .67066 L .48976 .66458 L .58 .199 0 r
F
.59447 .75588 m .57342 .76162 L .57945 .75383 L .89 .991 0 r
F
.601 .74711 m .59447 .75588 L .57945 .75383 L .885 .958 0 r
F
.62324 .74904 m .59447 .75588 L .601 .74711 L .734 .859 0 r
F
.50805 .63847 m .50832 .64449 L .50599 .64464 L .822 .256 0 r
F
.51031 .63834 m .50832 .64449 L .50805 .63847 L .817 .252 0 r
F
.48682 .55361 m .4813 .55847 L .48321 .55454 L .708 .46 0 r
F
.49636 .65144 m .49682 .65753 L .49425 .65779 L .723 .238 0 r
F
.49894 .65123 m .49682 .65753 L .49636 .65144 L .753 .244 0 r
F
.44724 .59788 m .44401 .60576 L .43102 .60414 L 1 .848 0 r
F
.76076 .51435 m .69999 .54049 L .69781 .52199 L .583 .662 0 r
F
.76076 .51435 m .76177 .53796 L .69999 .54049 L F
.51031 .63834 m .51058 .64434 L .50832 .64449 L .817 .252 0 r
F
.51246 .63821 m .51058 .64434 L .51031 .63834 L .805 .246 0 r
F
.46504 .63834 m .48556 .64014 L .48475 .63797 L .106 0 0 r
F
.46504 .63834 m .46582 .63901 L .48556 .64014 L F
.49698 .70351 m .49877 .70844 L .50455 .70902 L .925 .16 0 r
F
.49389 .70272 m .49877 .70844 L .49698 .70351 L 1 .215 0 r
F
.5777 .29247 m .57809 .31848 L .56288 .30882 L .56 .562 0 r
F
.5777 .29247 m .59888 .30394 L .57809 .31848 L F
.51246 .63821 m .51273 .64419 L .51058 .64434 L .805 .246 0 r
F
.51447 .63809 m .51273 .64419 L .51246 .63821 L .784 .237 0 r
F
.49425 .65779 m .49482 .66389 L .49231 .6642 L .66 .221 0 r
F
.49682 .65753 m .49482 .66389 L .49425 .65779 L .704 .231 0 r
F
.58403 .51388 m .57386 .52722 L .56876 .51843 L .629 .569 0 r
F
.58403 .51388 m .5909 .52385 L .57386 .52722 L F
.49894 .65123 m .49934 .65731 L .49682 .65753 L .753 .244 0 r
F
.50145 .65104 m .49934 .65731 L .49894 .65123 L .773 .248 0 r
F
.50314 .46925 m .51819 .47885 L .51014 .47495 L .145 .26 0 r
F
.49372 .46705 m .50314 .46925 L .51014 .47495 L .042 .246 0 r
F
.55427 .50233 m .5523 .51409 L .54656 .50688 L .506 .398 0 r
F
.55427 .50233 m .56214 .51008 L .5523 .51409 L F
.51447 .63809 m .51474 .64404 L .51273 .64419 L .784 .237 0 r
F
.5163 .63798 m .51474 .64404 L .51447 .63809 L .751 .224 0 r
F
.45943 .59239 m .44724 .59788 L .45157 .59025 L 1 .863 0 r
F
.46316 .58549 m .45943 .59239 L .45157 .59025 L 1 .968 0 r
F
.49231 .6642 m .49303 .67028 L .49066 .67066 L .58 .199 0 r
F
.49482 .66389 m .49303 .67028 L .49231 .6642 L .641 .214 0 r
F
.62947 .73885 m .62324 .74904 L .601 .74711 L .72 .829 0 r
F
.66173 .74009 m .62324 .74904 L .62947 .73885 L .628 .732 0 r
F
.49066 .67066 m .49155 .67671 L .48946 .67717 L .483 .171 0 r
F
.49303 .67028 m .49155 .67671 L .49066 .67066 L .562 .192 0 r
F
.48946 .67717 m .49054 .68316 L .48891 .68369 L .357 .13 0 r
F
.49155 .67671 m .49054 .68316 L .48946 .67717 L .465 .163 0 r
F
.48891 .68369 m .49019 .68959 L .48926 .69019 L .08 .04 0 r
F
.49054 .68316 m .49019 .68959 L .48891 .68369 L .325 .115 0 r
F
.5163 .63798 m .51658 .64388 L .51474 .64404 L .751 .224 0 r
F
.51787 .63787 m .51658 .64388 L .5163 .63798 L .695 .205 0 r
F
.50145 .65104 m .50182 .65711 L .49934 .65731 L .773 .248 0 r
F
.5039 .65086 m .50182 .65711 L .50145 .65104 L .786 .25 0 r
F
.48475 .63797 m .49912 .64098 L .49838 .63773 L .319 0 0 r
F
.48475 .63797 m .48556 .64014 L .49912 .64098 L F
.51344 .70978 m .51492 .71357 L .52865 .71367 L .495 0 0 r
F
.50455 .70902 m .51492 .71357 L .51344 .70978 L .616 .076 0 r
F
.48926 .69019 m .49071 .69594 L .49082 .69658 L 0 0 0 r
F
.49019 .68959 m .49071 .69594 L .48926 .69019 L F
.49682 .65753 m .49731 .66362 L .49482 .66389 L .704 .231 0 r
F
.49934 .65731 m .49731 .66362 L .49682 .65753 L .738 .239 0 r
F
.4718 .57263 m .46268 .5761 L .46893 .56971 L 1 1 0 r
F
.4718 .57263 m .46735 .57889 L .46268 .5761 L F
.41387 .60184 m .41016 .61181 L .38591 .61012 L .871 .837 0 r
F
.43102 .60414 m .41016 .61181 L .41387 .60184 L .982 .812 0 r
F
.51787 .63787 m .51817 .64372 L .51658 .64388 L .695 .205 0 r
F
.51911 .63777 m .51817 .64372 L .51787 .63787 L .6 .178 0 r
F
.51408 .53986 m .52099 .5362 L .53092 .53541 L .317 .382 0 r
F
.51408 .53986 m .5069 .54211 L .52099 .5362 L F
.51273 .64419 m .51089 .65036 L .51058 .64434 L .775 .239 0 r
F
.5039 .65086 m .50425 .65692 L .50182 .65711 L .786 .25 0 r
F
.5063 .65069 m .50425 .65692 L .5039 .65086 L .79 .249 0 r
F
.51911 .63777 m .51943 .64354 L .51817 .64372 L .6 .178 0 r
F
.51988 .63768 m .51943 .64354 L .51911 .63777 L .431 .125 0 r
F
.5363 .48898 m .54019 .50018 L .5335 .49404 L .371 .297 0 r
F
.52705 .48351 m .5363 .48898 L .5335 .49404 L .282 .258 0 r
F
.49482 .66389 m .49542 .66997 L .49303 .67028 L .641 .214 0 r
F
.49731 .66362 m .49542 .66997 L .49482 .66389 L .691 .226 0 r
F
.46316 .58549 m .45157 .59025 L .4568 .58296 L 1 .968 0 r
F
.46735 .57889 m .46316 .58549 L .4568 .58296 L 1 1 0 r
F
.49756 .54627 m .49768 .5451 L .5069 .54211 L .46 .413 0 r
F
.49756 .54627 m .49095 .55009 L .49768 .5451 L F
.49838 .63773 m .50824 .64162 L .50759 .6376 L .511 0 0 r
F
.49838 .63773 m .49912 .64098 L .50824 .64162 L F
.49165 .36333 m .48062 .35102 L .50299 .34922 L .722 .803 0 r
F
.49165 .36333 m .47578 .36627 L .48062 .35102 L F
.49934 .65731 m .49977 .66339 L .49731 .66362 L .738 .239 0 r
F
.50182 .65711 m .49977 .66339 L .49934 .65731 L .761 .244 0 r
F
.46735 .57889 m .4568 .58296 L .46268 .5761 L 1 1 0 r
F
.51988 .63768 m .52022 .64334 L .51943 .64354 L .431 .125 0 r
F
.52001 .63761 m .52022 .64334 L .51988 .63768 L 0 0 0 r
F
.51273 .64419 m .51306 .65019 L .51089 .65036 L .775 .239 0 r
F
.51474 .64404 m .51306 .65019 L .51273 .64419 L .745 .228 0 r
F
.5063 .65069 m .50664 .65675 L .50425 .65692 L .79 .249 0 r
F
.49303 .67028 m .49374 .67635 L .49155 .67671 L .562 .192 0 r
F
.49542 .66997 m .49374 .67635 L .49303 .67028 L .63 .209 0 r
F
.52001 .63761 m .52039 .64311 L .52022 .64334 L 0 0 0 r
F
.51925 .63755 m .52039 .64311 L .52001 .63761 L 1 .34 0 r
F
.41142 .3958 m .37308 .39724 L .3899 .38368 L .917 .942 0 r
F
.4259 .38591 m .41142 .3958 L .3899 .38368 L .923 .979 0 r
F
.50759 .6376 m .51415 .64212 L .51359 .63754 L .671 .083 0 r
F
.50759 .6376 m .50824 .64162 L .51415 .64212 L F
.54552 .49527 m .54656 .50688 L .54019 .50018 L .441 .344 0 r
F
.54552 .49527 m .55427 .50233 L .54656 .50688 L F
.50585 .27432 m .52881 .29507 L .51168 .2912 L .47 .473 0 r
F
.48345 .27392 m .50585 .27432 L .51168 .2912 L .445 .45 0 r
F
.51925 .63755 m .51967 .64284 L .52039 .64311 L 1 .34 0 r
F
.51727 .63752 m .51967 .64284 L .51925 .63755 L 1 .226 0 r
F
.51359 .63754 m .51775 .64252 L .51727 .63752 L .911 .157 0 r
F
.51359 .63754 m .51415 .64212 L .51775 .64252 L F
.51727 .63752 m .51775 .64252 L .51967 .64284 L 1 .226 0 r
F
.51474 .64404 m .5151 .65001 L .51306 .65019 L .745 .228 0 r
F
.51658 .64388 m .5151 .65001 L .51474 .64404 L .698 .213 0 r
F
.50182 .65711 m .50221 .66319 L .49977 .66339 L .761 .244 0 r
F
.50425 .65692 m .50221 .66319 L .50182 .65711 L .775 .246 0 r
F
.49155 .67671 m .49241 .68274 L .49054 .68316 L .465 .163 0 r
F
.49374 .67635 m .49241 .68274 L .49155 .67671 L .554 .187 0 r
F
.49731 .66362 m .49781 .66971 L .49542 .66997 L .691 .226 0 r
F
.49977 .66339 m .49781 .66971 L .49731 .66362 L .728 .235 0 r
F
.5363 .48898 m .54552 .49527 L .54019 .50018 L .371 .297 0 r
F
.57342 .76162 m .55834 .76688 L .56349 .75975 L 1 1 0 r
F
.57945 .75383 m .57342 .76162 L .56349 .75975 L F
.49054 .68316 m .49154 .68912 L .49019 .68959 L .325 .115 0 r
F
.49241 .68274 m .49154 .68912 L .49054 .68316 L .458 .157 0 r
F
.4694 .46085 m .47936 .46054 L .49372 .46705 L .14 .297 0 r
F
.44459 .45421 m .47936 .46054 L .4694 .46085 L .271 .34 0 r
F
.51658 .64388 m .51697 .64981 L .5151 .65001 L .698 .213 0 r
F
.51817 .64372 m .51697 .64981 L .51658 .64388 L .625 .191 0 r
F
.49389 .70272 m .49524 .70799 L .49877 .70844 L 1 .215 0 r
F
.49232 .70212 m .49524 .70799 L .49389 .70272 L 1 .289 0 r
F
.50425 .65692 m .50462 .663 L .50221 .66319 L .775 .246 0 r
F
.50664 .65675 m .50462 .663 L .50425 .65692 L .78 .247 0 r
F
.34196 .20567 m .26908 .20642 L .29426 .17901 L .805 .841 0 r
F
.36632 .18768 m .34196 .20567 L .29426 .17901 L .815 .865 0 r
F
.49542 .66997 m .496 .67605 L .49374 .67635 L .63 .209 0 r
F
.49781 .66971 m .496 .67605 L .49542 .66997 L .684 .223 0 r
F
.49019 .68959 m .4913 .69544 L .49071 .69594 L 0 0 0 r
F
.49154 .68912 m .4913 .69544 L .49019 .68959 L .31 .105 0 r
F
.49977 .66339 m .50021 .66948 L .49781 .66971 L .728 .235 0 r
F
.50221 .66319 m .50021 .66948 L .49977 .66339 L .753 .241 0 r
F
.51817 .64372 m .51861 .64959 L .51697 .64981 L .625 .191 0 r
F
.51943 .64354 m .51861 .64959 L .51817 .64372 L .515 .16 0 r
F
.71228 .72742 m .70493 .74182 L .66173 .74009 L .558 .626 0 r
F
.77503 .72678 m .70493 .74182 L .71228 .72742 L .519 .557 0 r
F
.47936 .46054 m .50314 .46925 L .49372 .46705 L .19 .3 0 r
F
.44724 .59788 m .43102 .60414 L .4355 .59551 L 1 .848 0 r
F
.45157 .59025 m .44724 .59788 L .4355 .59551 L 1 .951 0 r
F
.50664 .65675 m .507 .66282 L .50462 .663 L .78 .247 0 r
F
.50898 .65657 m .507 .66282 L .50664 .65675 L .775 .244 0 r
F
.49374 .67635 m .49443 .6824 L .49241 .68274 L .554 .187 0 r
F
.496 .67605 m .49443 .6824 L .49374 .67635 L .627 .206 0 r
F
.4919 .70169 m .49336 .70763 L .49232 .70212 L 1 .358 0 r
F
.49186 .70165 m .49196 .70206 L .4919 .70169 L F
.49196 .70206 m .49336 .70763 L .4919 .70169 L F
.49186 .70165 m .49267 .70734 L .49336 .70763 L F
.4922 .70128 m .49285 .7071 L .49284 .70711 L 0 0 0 r
F
.4925 .70516 m .49284 .70711 L .49267 .70734 L F
.4922 .70128 m .49284 .70711 L .4925 .70516 L F
.4922 .70128 m .49253 .70553 L .49186 .70165 L F
.49253 .70553 m .49267 .70734 L .49186 .70165 L F
.49119 .69779 m .49186 .70165 L .49232 .70212 L .914 .286 0 r
F
.49071 .69594 m .49186 .70165 L .49119 .69779 L F
.4913 .69544 m .49186 .70165 L .49071 .69594 L 0 0 0 r
F
.50455 .70902 m .50564 .71346 L .51492 .71357 L .616 .076 0 r
F
.49877 .70844 m .50564 .71346 L .50455 .70902 L .762 .136 0 r
F
.50221 .66319 m .50261 .66928 L .50021 .66948 L .753 .241 0 r
F
.50462 .663 m .50261 .66928 L .50221 .66319 L .768 .244 0 r
F
.4813 .55847 m .47471 .55969 L .48321 .55454 L .868 .644 0 r
F
.4813 .55847 m .47524 .56383 L .47471 .55969 L F
.51943 .64354 m .51994 .64933 L .51861 .64959 L .515 .16 0 r
F
.52022 .64334 m .51994 .64933 L .51943 .64354 L .34 .099 0 r
F
.49781 .66971 m .49831 .67579 L .496 .67605 L .684 .223 0 r
F
.50021 .66948 m .49831 .67579 L .49781 .66971 L .723 .233 0 r
F
.50898 .65657 m .50935 .66263 L .507 .66282 L .775 .244 0 r
F
.51125 .65639 m .50935 .66263 L .50898 .65657 L .761 .239 0 r
F
.49241 .68274 m .4932 .68875 L .49154 .68912 L .458 .157 0 r
F
.49443 .6824 m .4932 .68875 L .49241 .68274 L .557 .185 0 r
F
.4355 .59551 m .43102 .60414 L .41387 .60184 L 1 .904 0 r
F
.50462 .663 m .505 .66909 L .50261 .66928 L .768 .244 0 r
F
.507 .66282 m .505 .66909 L .50462 .663 L .773 .245 0 r
F
.52022 .64334 m .52084 .64903 L .51994 .64933 L .34 .099 0 r
F
.52055 .64529 m .52084 .64903 L .52023 .64337 L 0 0 0 r
F
.52039 .64311 m .52114 .64865 L .52084 .64903 L F
.51967 .64284 m .52061 .64818 L .52112 .64864 L .947 .287 0 r
F
.52109 .64846 m .52112 .64864 L .52114 .64865 L F
.51967 .64284 m .52112 .64864 L .52109 .64846 L F
.52039 .64311 m .52055 .64529 L .52022 .64334 L 0 0 0 r
F
.52055 .64529 m .52023 .64337 L .52022 .64334 L F
.496 .67605 m .49657 .68212 L .49443 .6824 L .627 .206 0 r
F
.49831 .67579 m .49657 .68212 L .496 .67605 L .684 .221 0 r
F
.51125 .65639 m .51164 .66244 L .50935 .66263 L .761 .239 0 r
F
.51344 .6562 m .51164 .66244 L .51125 .65639 L .735 .231 0 r
F
.50021 .66948 m .50066 .67557 L .49831 .67579 L .723 .233 0 r
F
.50261 .66928 m .50066 .67557 L .50021 .66948 L .75 .239 0 r
F
.49154 .68912 m .49241 .69505 L .4913 .69544 L .31 .105 0 r
F
.4932 .68875 m .49241 .69505 L .49154 .68912 L .468 .157 0 r
F
.49232 .70212 m .49336 .70763 L .49524 .70799 L 1 .289 0 r
F
.507 .66282 m .50738 .6689 L .505 .66909 L .773 .245 0 r
F
.50935 .66263 m .50738 .6689 L .507 .66282 L .768 .243 0 r
F
.51967 .64284 m .52114 .64865 L .52039 .64311 L .947 .287 0 r
F
.51344 .6562 m .51387 .66224 L .51164 .66244 L .735 .231 0 r
F
.51552 .656 m .51387 .66224 L .51344 .6562 L .695 .219 0 r
F
.49443 .6824 m .49507 .68844 L .4932 .68875 L .557 .185 0 r
F
.49657 .68212 m .49507 .68844 L .49443 .6824 L .635 .206 0 r
F
.50261 .66928 m .50302 .67537 L .50066 .67557 L .75 .239 0 r
F
.505 .66909 m .50302 .67537 L .50261 .66928 L .765 .243 0 r
F
.49831 .67579 m .4988 .68188 L .49657 .68212 L .684 .221 0 r
F
.50066 .67557 m .4988 .68188 L .49831 .67579 L .725 .232 0 r
F
.4913 .69544 m .4922 .70128 L .49186 .70165 L 0 0 0 r
F
.49241 .69505 m .4922 .70128 L .4913 .69544 L .328 .106 0 r
F
.50935 .66263 m .50974 .66871 L .50738 .6689 L .768 .243 0 r
F
.51164 .66244 m .50974 .66871 L .50935 .66263 L .752 .238 0 r
F
.55429 .28357 m .56288 .30882 L .54617 .30096 L .527 .529 0 r
F
.55429 .28357 m .5777 .29247 L .56288 .30882 L F
.43753 .25732 m .48345 .27392 L .46385 .276 L .472 .495 0 r
F
.41577 .26562 m .43753 .25732 L .46385 .276 L .464 .488 0 r
F
.57498 .50452 m .56876 .51843 L .56214 .51008 L .565 .509 0 r
F
.57498 .50452 m .58403 .51388 L .56876 .51843 L F
.31957 .4021 m .24932 .41357 L .26201 .3877 L .708 .789 0 r
F
.49877 .70844 m .49959 .71336 L .50564 .71346 L .762 .136 0 r
F
.49524 .70799 m .49959 .71336 L .49877 .70844 L .918 .18 0 r
F
.51552 .656 m .51601 .66201 L .51387 .66224 L .695 .219 0 r
F
.51746 .65576 m .51601 .66201 L .51552 .656 L .637 .202 0 r
F
.39087 .59857 m .38591 .61012 L .35308 .60771 L .765 .822 0 r
F
.41387 .60184 m .38591 .61012 L .39087 .59857 L .871 .837 0 r
F
.4932 .68875 m .49389 .69474 L .49241 .69505 L .468 .157 0 r
F
.49507 .68844 m .49389 .69474 L .4932 .68875 L .575 .187 0 r
F
.505 .66909 m .50539 .67518 L .50302 .67537 L .765 .243 0 r
F
.50738 .6689 m .50539 .67518 L .505 .66909 L .77 .244 0 r
F
.51775 .64252 m .52061 .64818 L .51967 .64284 L 1 .246 0 r
F
.60454 .50756 m .5909 .52385 L .58403 .51388 L .604 .604 0 r
F
.60454 .50756 m .6138 .5192 L .5909 .52385 L F
.56443 .53142 m .59146 .52006 L .60317 .5258 L .365 .397 0 r
F
.56443 .53142 m .55555 .52909 L .59146 .52006 L F
.50066 .67557 m .50109 .68167 L .4988 .68188 L .725 .232 0 r
F
.50302 .67537 m .50109 .68167 L .50066 .67557 L .752 .239 0 r
F
.49657 .68212 m .49711 .68819 L .49507 .68844 L .635 .206 0 r
F
.4988 .68188 m .49711 .68819 L .49657 .68212 L .693 .222 0 r
F
.51164 .66244 m .51206 .66851 L .50974 .66871 L .752 .238 0 r
F
.51387 .66224 m .51206 .66851 L .51164 .66244 L .725 .23 0 r
F
.52084 .64903 m .52064 .65517 L .51994 .64933 L .31 .096 0 r
F
.51423 .47238 m .52705 .48351 L .51819 .47885 L .241 .279 0 r
F
.50314 .46925 m .51423 .47238 L .51819 .47885 L .145 .26 0 r
F
.39729 .4526 m .40854 .4449 L .44459 .45421 L .353 .383 0 r
F
.342 .44507 m .40854 .4449 L .39729 .4526 L .413 .428 0 r
F
.45157 .59025 m .4355 .59551 L .44153 .58721 L 1 .951 0 r
F
.4568 .58296 m .45157 .59025 L .44153 .58721 L 1 1 0 r
F
.50738 .6689 m .50777 .675 L .50539 .67518 L .77 .244 0 r
F
.50974 .66871 m .50777 .675 L .50738 .6689 L .765 .243 0 r
F
.51746 .65576 m .51803 .66175 L .51601 .66201 L .637 .202 0 r
F
.52989 .2775 m .54617 .30096 L .52881 .29507 L .497 .499 0 r
F
.50585 .27432 m .52989 .2775 L .52881 .29507 L .47 .473 0 r
F
.49241 .69505 m .49313 .70098 L .4922 .70128 L .328 .106 0 r
F
.49389 .69474 m .49313 .70098 L .49241 .69505 L .502 .164 0 r
F
.50302 .67537 m .50342 .68147 L .50109 .68167 L .752 .239 0 r
F
.50539 .67518 m .50342 .68147 L .50302 .67537 L .767 .244 0 r
F
.51387 .66224 m .51434 .6683 L .51206 .66851 L .725 .23 0 r
F
.51601 .66201 m .51434 .6683 L .51387 .66224 L .684 .218 0 r
F
.55834 .76688 m .55256 .77372 L .54775 .77202 L 1 1 0 r
F
.49507 .68844 m .49565 .69448 L .49389 .69474 L .575 .187 0 r
F
.49711 .68819 m .49565 .69448 L .49507 .68844 L .655 .209 0 r
F
.47524 .56383 m .46585 .56556 L .47471 .55969 L 1 .977 0 r
F
.47524 .56383 m .46893 .56971 L .46585 .56556 L F
.4988 .68188 m .49927 .68797 L .49711 .68819 L .693 .222 0 r
F
.50109 .68167 m .49927 .68797 L .4988 .68188 L .733 .233 0 r
F
.51775 .64252 m .51895 .64758 L .52061 .64818 L 1 .246 0 r
F
.51415 .64212 m .51895 .64758 L .51775 .64252 L .977 .175 0 r
F
.50974 .66871 m .51015 .67481 L .50777 .675 L .765 .243 0 r
F
.51206 .66851 m .51015 .67481 L .50974 .66871 L .749 .238 0 r
F
.52084 .64903 m .52171 .65477 L .52064 .65517 L .31 .096 0 r
F
.52114 .64865 m .52171 .65477 L .52084 .64903 L 0 0 0 r
F
.34827 .26202 m .36844 .24483 L .41577 .26562 L .503 .544 0 r
F
.49524 .70799 m .49589 .71325 L .49959 .71336 L .918 .18 0 r
F
.49336 .70763 m .49589 .71325 L .49524 .70799 L 1 .229 0 r
F
.50539 .67518 m .50579 .68129 L .50342 .68147 L .767 .244 0 r
F
.50777 .675 m .50579 .68129 L .50539 .67518 L .771 .245 0 r
F
.51601 .66201 m .51656 .66806 L .51434 .6683 L .684 .218 0 r
F
.51803 .66175 m .51656 .66806 L .51601 .66201 L .626 .202 0 r
F
.50109 .68167 m .50151 .68777 L .49927 .68797 L .733 .233 0 r
F
.50342 .68147 m .50151 .68777 L .50109 .68167 L .759 .241 0 r
F
.57945 .75383 m .56349 .75975 L .56777 .75236 L 1 1 0 r
F
.58405 .74573 m .57945 .75383 L .56777 .75236 L 1 .991 0 r
F
.601 .74711 m .57945 .75383 L .58405 .74573 L .885 .958 0 r
F
.51206 .66851 m .51251 .67461 L .51015 .67481 L .749 .238 0 r
F
.51434 .6683 m .51251 .67461 L .51206 .66851 L .722 .231 0 r
F
.49711 .68819 m .4976 .69426 L .49565 .69448 L .655 .209 0 r
F
.49927 .68797 m .4976 .69426 L .49711 .68819 L .71 .225 0 r
F
.49389 .69474 m .49448 .70073 L .49313 .70098 L .502 .164 0 r
F
.49565 .69448 m .49448 .70073 L .49389 .69474 L .613 .195 0 r
F
.52989 .2775 m .55429 .28357 L .54617 .30096 L .497 .499 0 r
F
.49313 .70098 m .49285 .7071 L .4922 .70128 L .4 .126 0 r
F
.50777 .675 m .50817 .68111 L .50579 .68129 L .771 .245 0 r
F
.51015 .67481 m .50817 .68111 L .50777 .675 L .766 .244 0 r
F
.55834 .76688 m .54775 .77202 L .55188 .76531 L 1 1 0 r
F
.56349 .75975 m .55834 .76688 L .55188 .76531 L F
.51415 .64212 m .5157 .6468 L .51895 .64758 L .977 .175 0 r
F
.50824 .64162 m .5157 .6468 L .51415 .64212 L .721 .094 0 r
F
.52114 .64865 m .52225 .65426 L .52171 .65477 L 0 0 0 r
F
.52061 .64818 m .52225 .65426 L .52114 .64865 L .7 .202 0 r
F
.50342 .68147 m .50382 .68759 L .50151 .68777 L .759 .241 0 r
F
.50579 .68129 m .50382 .68759 L .50342 .68147 L .773 .245 0 r
F
.60527 .73798 m .601 .74711 L .58405 .74573 L .849 .893 0 r
F
.62947 .73885 m .601 .74711 L .60527 .73798 L .72 .829 0 r
F
.51803 .66175 m .51869 .66777 L .51656 .66806 L .626 .202 0 r
F
.51989 .66144 m .51869 .66777 L .51803 .66175 L .551 .182 0 r
F
.4568 .58296 m .44153 .58721 L .44885 .57939 L 1 1 0 r
F
.46268 .5761 m .4568 .58296 L .44885 .57939 L F
.51434 .6683 m .51485 .67439 L .51251 .67461 L .722 .231 0 r
F
.51656 .66806 m .51485 .67439 L .51434 .6683 L .682 .22 0 r
F
.47578 .36627 m .45682 .3554 L .48062 .35102 L .796 .911 0 r
F
.47578 .36627 m .45894 .37101 L .45682 .3554 L F
.49095 .55009 m .48321 .55454 L .48684 .54897 L .655 .468 0 r
F
.49927 .68797 m .4997 .69406 L .4976 .69426 L .71 .225 0 r
F
.50151 .68777 m .4997 .69406 L .49927 .68797 L .748 .236 0 r
F
.4259 .38591 m .3899 .38368 L .41019 .37193 L .923 .979 0 r
F
.44202 .37759 m .4259 .38591 L .41019 .37193 L .905 .994 0 r
F
.51015 .67481 m .51056 .68092 L .50817 .68111 L .766 .244 0 r
F
.51251 .67461 m .51056 .68092 L .51015 .67481 L .751 .24 0 r
F
.49336 .70763 m .49388 .71314 L .49589 .71325 L 1 .229 0 r
F
.49267 .70734 m .49388 .71314 L .49336 .70763 L 1 .328 0 r
F
.46893 .56971 m .45709 .57215 L .46585 .56556 L 1 1 0 r
F
.46893 .56971 m .46268 .5761 L .45709 .57215 L F
.49565 .69448 m .49614 .70051 L .49448 .70073 L .613 .195 0 r
F
.4976 .69426 m .49614 .70051 L .49565 .69448 L .688 .216 0 r
F
.50579 .68129 m .50617 .68741 L .50382 .68759 L .773 .245 0 r
F
.50817 .68111 m .50617 .68741 L .50579 .68129 L .777 .247 0 r
F
.49313 .70098 m .49366 .7069 L .49285 .7071 L .4 .126 0 r
F
.49448 .70073 m .49366 .7069 L .49313 .70098 L .574 .18 0 r
F
.61699 .71399 m .67533 .70827 L .67322 .7141 L .156 .334 0 r
F
.46268 .5761 m .44885 .57939 L .45709 .57215 L 1 1 0 r
F
.50151 .68777 m .5019 .69388 L .4997 .69406 L .748 .236 0 r
F
.50382 .68759 m .5019 .69388 L .50151 .68777 L .771 .243 0 r
F
.51656 .66806 m .51715 .67413 L .51485 .67439 L .682 .22 0 r
F
.51869 .66777 m .51715 .67413 L .51656 .66806 L .627 .205 0 r
F
.51251 .67461 m .51297 .68072 L .51056 .68092 L .751 .24 0 r
F
.51485 .67439 m .51297 .68072 L .51251 .67461 L .725 .233 0 r
F
.51989 .66144 m .52069 .66743 L .51869 .66777 L .551 .182 0 r
F
.52151 .66106 m .52069 .66743 L .51989 .66144 L .461 .157 0 r
F
.61699 .71399 m .61727 .71154 L .67533 .70827 L .156 .334 0 r
F
.57691 .71388 m .61727 .71154 L .61699 .71399 L .044 .294 0 r
F
.4976 .69426 m .49803 .70033 L .49614 .70051 L .688 .216 0 r
F
.4997 .69406 m .49803 .70033 L .4976 .69426 L .738 .231 0 r
F
.50817 .68111 m .50856 .68724 L .50617 .68741 L .777 .247 0 r
F
.51056 .68092 m .50856 .68724 L .50817 .68111 L .772 .246 0 r
F
.49267 .70734 m .49311 .71304 L .49388 .71314 L 1 .328 0 r
F
.49285 .7071 m .49311 .71304 L .49267 .70734 L 0 0 0 r
F
.50824 .64162 m .51026 .64576 L .5157 .6468 L .721 .094 0 r
F
.49912 .64098 m .51026 .64576 L .50824 .64162 L .547 0 0 r
F
.52061 .64818 m .52205 .65361 L .52225 .65426 L .7 .202 0 r
F
.51895 .64758 m .52205 .65361 L .52061 .64818 L .884 .223 0 r
F
.57691 .71388 m .5765 .71385 L .61727 .71154 L .044 .294 0 r
F
.54854 .71378 m .5765 .71385 L .57691 .71388 L .105 0 0 r
F
.50382 .68759 m .50419 .69371 L .5019 .69388 L .771 .243 0 r
F
.50617 .68741 m .50419 .69371 L .50382 .68759 L .784 .248 0 r
F
.49448 .70073 m .49493 .70672 L .49366 .7069 L .574 .18 0 r
F
.49614 .70051 m .49493 .70672 L .49448 .70073 L .676 .208 0 r
F
.56416 .49598 m .56214 .51008 L .55427 .50233 L .507 .451 0 r
F
.56416 .49598 m .57498 .50452 L .56214 .51008 L F
.51485 .67439 m .51537 .6805 L .51297 .68072 L .725 .233 0 r
F
.51715 .67413 m .51537 .6805 L .51485 .67439 L .687 .223 0 r
F
.4355 .59551 m .41387 .60184 L .42005 .59214 L 1 .904 0 r
F
.44153 .58721 m .4355 .59551 L .42005 .59214 L 1 .996 0 r
F
.66625 .72791 m .66173 .74009 L .62947 .73885 L .611 .706 0 r
F
.71228 .72742 m .66173 .74009 L .66625 .72791 L .558 .626 0 r
F
.51056 .68092 m .51098 .68705 L .50856 .68724 L .772 .246 0 r
F
.51297 .68072 m .51098 .68705 L .51056 .68092 L .758 .243 0 r
F
.51869 .66777 m .51939 .67383 L .51715 .67413 L .627 .205 0 r
F
.52069 .66743 m .51939 .67383 L .51869 .66777 L .557 .187 0 r
F
.4997 .69406 m .50008 .70016 L .49803 .70033 L .738 .231 0 r
F
.5019 .69388 m .50008 .70016 L .4997 .69406 L .77 .241 0 r
F
.54902 .71541 m .54624 .72263 L .54523 .71577 L .837 .431 0 r
F
.54854 .71378 m .54798 .71541 L .5765 .71385 L .105 0 0 r
F
.54798 .71541 m .54797 .71543 L .54984 .71533 L F
.54798 .71541 m .54984 .71533 L .5765 .71385 L F
.60249 .70961 m .60063 .71091 L .5844 .71167 L .66 .653 0 r
F
.60063 .71091 m .59263 .71186 L .5844 .71167 L F
.59904 .71201 m .58483 .71299 L .5844 .71167 L F
.5844 .71167 m .58273 .71304 L .57072 .71319 L .722 .617 0 r
F
.58273 .71304 m .58264 .71312 L .58205 .71312 L F
.58273 .71304 m .58205 .71312 L .57072 .71319 L F
.5809 .71326 m .58075 .71328 L .5813 .71321 L .107 .317 0 r
F
.5765 .71385 m .57575 .71388 L .5809 .71326 L F
.5765 .71385 m .58028 .71335 L .61727 .71154 L F
.58028 .71335 m .5809 .71326 L .58273 .71318 L F
.58028 .71335 m .58273 .71318 L .61727 .71154 L F
.6268 .70676 m .62089 .71028 L .60249 .70961 L .603 .652 0 r
F
.61727 .71154 m .62053 .71041 L .62938 .70938 L .199 .348 0 r
F
.62053 .71041 m .62089 .71028 L .62799 .70953 L F
.62053 .71041 m .62799 .70953 L .62938 .70938 L F
.65995 .70281 m .65254 .70663 L .6268 .70676 L .557 .621 0 r
F
.70582 .69726 m .68872 .70499 L .65995 .70281 L .522 .574 0 r
F
.61727 .71154 m .62803 .70962 L .67533 .70827 L .199 .348 0 r
F
.62803 .70962 m .63277 .70926 L .67533 .70827 L F
.68872 .70499 m .6619 .70704 L .65995 .70281 L .522 .574 0 r
F
.62965 .70933 m .65045 .70771 L .67533 .70827 L .199 .348 0 r
F
.65254 .70663 m .6619 .70704 L .65045 .70771 L .557 .621 0 r
F
.65995 .70281 m .66128 .70569 L .65254 .70663 L F
.66128 .70569 m .6619 .70704 L .65254 .70663 L F
.65254 .70663 m .62799 .70953 L .6268 .70676 L F
.6268 .70676 m .62799 .70953 L .62089 .71028 L .603 .652 0 r
F
.63295 .70874 m .61032 .70937 L .66734 .70261 L .199 .348 0 r
F
.63094 .7091 m .62944 .70912 L .63295 .70874 L F
.62944 .70912 m .61032 .70937 L .63295 .70874 L F
.65045 .70771 m .67216 .70602 L .6727 .7064 L F
.65045 .70771 m .6727 .7064 L .67533 .70827 L F
.65045 .70771 m .66574 .71538 L .63143 .71752 L .557 .621 0 r
F
.6619 .70704 m .66574 .71538 L .65045 .70771 L F
.68872 .70499 m .66574 .71538 L .6619 .70704 L .522 .574 0 r
F
.62803 .70962 m .62965 .70933 L .63277 .70926 L .199 .348 0 r
F
.65254 .70663 m .65045 .70771 L .62965 .70933 L .557 .621 0 r
F
.62965 .70933 m .66734 .70261 L .67216 .70602 L .199 .348 0 r
F
.62965 .70933 m .63143 .71752 L .62799 .70953 L .557 .621 0 r
F
.65045 .70771 m .63143 .71752 L .62965 .70933 L F
.62089 .71028 m .63143 .71752 L .6061 .71909 L .603 .652 0 r
F
.62799 .70953 m .63143 .71752 L .62089 .71028 L F
.61727 .71154 m .61533 .71093 L .62089 .71028 L .199 .348 0 r
F
.62938 .70938 m .62089 .71028 L .63094 .7091 L F
.62089 .71028 m .61895 .71051 L .60249 .70961 L .603 .652 0 r
F
.62038 .71059 m .60331 .71176 L .60249 .70961 L F
.61533 .71093 m .61032 .70937 L .63094 .7091 L .199 .348 0 r
F
.62089 .71028 m .62038 .71059 L .61895 .71051 L .603 .652 0 r
F
.5809 .71326 m .58241 .71316 L .61727 .71154 L .107 .317 0 r
F
.60063 .71091 m .59904 .71201 L .59263 .71186 L .66 .653 0 r
F
.5813 .71321 m .58264 .71312 L .61727 .71154 L .107 .317 0 r
F
.58273 .71304 m .58483 .71299 L .58264 .71312 L .722 .617 0 r
F
.5844 .71167 m .58477 .7128 L .58273 .71304 L F
.58477 .7128 m .58483 .71299 L .58273 .71304 L F
.5813 .71321 m .57746 .71367 L .57609 .71357 L F
.58264 .71312 m .57609 .71357 L .57072 .71319 L F
.57575 .71388 m .57567 .71388 L .5809 .71326 L .107 .317 0 r
F
.57567 .71388 m .58075 .71328 L .5809 .71326 L F
.54797 .71543 m .54926 .71538 L .5765 .71385 L .105 0 0 r
F
.54796 .71545 m .54848 .71543 L .5765 .71385 L F
.54796 .71546 m .54902 .71541 L .5765 .71385 L F
.55227 .71523 m .56181 .71468 L .5765 .71385 L .018 0 0 r
F
.56181 .71468 m .57098 .71415 L .57614 .71386 L F
.56181 .71468 m .57614 .71386 L .5765 .71385 L F
.56722 .71437 m .57567 .71388 L .55059 .71532 L F
.55181 .71525 m .55319 .72225 L .54624 .72263 L .837 .431 0 r
F
.5519 .71514 m .55192 .71524 L .55181 .71525 L F
.55192 .71524 m .55319 .72225 L .55181 .71525 L F
.55059 .71532 m .55304 .71518 L .55227 .71523 L .018 0 0 r
F
.55304 .71518 m .57567 .71388 L .55456 .71509 L F
.55304 .71518 m .55456 .71509 L .55227 .71523 L F
.56934 .71451 m .56032 .7149 L .56029 .71477 L .775 .557 0 r
F
.56599 .71444 m .56029 .71477 L .56018 .7143 L F
.56934 .71451 m .56029 .71477 L .56599 .71444 L F
.57072 .71319 m .56964 .71423 L .56018 .7143 L F
.56964 .71423 m .56599 .71444 L .56018 .7143 L F
.57072 .71319 m .57098 .71415 L .56964 .71423 L F
.56018 .7143 m .56029 .71477 L .55975 .7148 L .813 .49 0 r
F
.56018 .7143 m .55975 .7148 L .5519 .71514 L F
.55975 .7148 m .55962 .71494 L .55526 .71505 L F
.55975 .7148 m .55526 .71505 L .5519 .71514 L F
.55962 .71494 m .55192 .71528 L .55192 .71524 L F
.55526 .71505 m .55192 .71524 L .5519 .71514 L F
.55962 .71494 m .55192 .71524 L .55526 .71505 L F
.54942 .71539 m .56722 .71437 L .55059 .71532 L .018 0 0 r
F
.5519 .71514 m .55181 .71525 L .54902 .71541 L .837 .431 0 r
F
.54902 .71541 m .5528 .71519 L .54942 .71539 L .018 0 0 r
F
.55181 .71525 m .55178 .71529 L .54902 .71541 L .837 .431 0 r
F
.54797 .71543 m .54796 .71545 L .54926 .71538 L .105 0 0 r
F
.54796 .71545 m .54796 .71546 L .54848 .71543 L F
.54992 .7081 m .5519 .71514 L .54902 .71541 L .725 .374 0 r
F
.54534 .71558 m .54902 .71541 L .54523 .71577 L F
.54796 .71546 m .54796 .71546 L .54902 .71541 L .105 0 0 r
F
.52782 .71619 m .53101 .71694 L .52739 .71719 L .794 .287 0 r
F
.5282 .71618 m .53101 .71694 L .52782 .71619 L F
.53002 .71609 m .53029 .71633 L .5282 .71618 L F
.53029 .71633 m .53101 .71694 L .5282 .71618 L F
.51326 .71669 m .51543 .71787 L .51279 .718 L .848 .272 0 r
F
.51459 .71659 m .51543 .71787 L .51326 .71669 L F
.51465 .71659 m .51465 .7166 L .51459 .71659 L F
.51465 .7166 m .51543 .71787 L .51459 .71659 L F
.50588 .71688 m .50778 .71823 L .50539 .71834 L .861 .269 0 r
F
.50692 .71678 m .50778 .71823 L .50588 .71688 L F
.50564 .71346 m .50542 .71684 L .51196 .71628 L .505 .04 0 r
F
.50542 .71684 m .50542 .71688 L .50835 .71661 L F
.50542 .71684 m .50835 .71661 L .51196 .71628 L F
.50542 .71688 m .50743 .71672 L .51196 .71628 L F
.50542 .71692 m .50588 .71688 L .50672 .7168 L F
.50587 .71687 m .50672 .7168 L .51196 .71628 L F
.50542 .71692 m .50672 .7168 L .50587 .71687 L F
.51084 .71642 m .51279 .718 L .51024 .71812 L .853 .271 0 r
F
.51204 .71631 m .51279 .718 L .51084 .71642 L F
.51207 .71631 m .51459 .71658 L .51492 .71357 L .505 .04 0 r
F
.51206 .71631 m .51271 .71638 L .51207 .71631 L F
.51271 .71638 m .51459 .71658 L .51207 .71631 L F
.50564 .71346 m .51196 .71628 L .51492 .71357 L F
.51196 .71628 m .51209 .71629 L .51492 .71357 L F
.51509 .71163 m .51335 .71646 L .51249 .71177 L .848 .272 0 r
F
.51335 .71646 m .51279 .718 L .51271 .71638 L F
.51206 .71632 m .51459 .71658 L .51206 .71631 L .505 .04 0 r
F
.51335 .71646 m .51271 .71638 L .51249 .71177 L .848 .272 0 r
F
.51271 .71625 m .51271 .71638 L .51204 .71631 L .853 .271 0 r
F
.51271 .71638 m .51279 .718 L .51204 .71631 L F
.51206 .71632 m .51459 .71659 L .51459 .71658 L .505 .04 0 r
F
.51084 .71642 m .51024 .71812 L .51017 .71647 L .853 .271 0 r
F
.50832 .71665 m .50778 .71823 L .50771 .7167 L .858 .27 0 r
F
.50588 .71688 m .50539 .71834 L .50534 .71693 L .861 .269 0 r
F
.50767 .71584 m .50771 .7167 L .50628 .71569 L F
.50771 .7167 m .50778 .71823 L .50692 .71678 L F
.50771 .7167 m .50692 .71678 L .50628 .71569 L F
.50369 .71661 m .50539 .71834 L .5031 .71843 L .864 .267 0 r
F
.49929 .71719 m .50092 .71852 L .49887 .71861 L .869 .263 0 r
F
.49946 .71717 m .50092 .71852 L .49929 .71719 L F
.50023 .71705 m .50043 .71748 L .49946 .71717 L F
.50043 .71748 m .50092 .71852 L .49946 .71717 L F
.49572 .71738 m .49702 .71868 L .49541 .71874 L .879 .255 0 r
F
.49583 .71735 m .49702 .71868 L .49572 .71738 L F
.49648 .71718 m .49676 .71796 L .49583 .71735 L F
.49676 .71796 m .49702 .71868 L .49583 .71735 L F
.49388 .71314 m .49389 .71724 L .49506 .71643 L .665 .158 0 r
F
.49389 .71724 m .49389 .71746 L .49411 .71726 L F
.49389 .71724 m .49411 .71726 L .49506 .71643 L F
.49441 .71729 m .49414 .71877 L .49411 .71726 L .894 .252 0 r
F
.49328 .71731 m .49334 .71878 L .49317 .71876 L 1 .388 0 r
F
.49351 .71726 m .49389 .71746 L .49344 .71785 L .943 .253 0 r
F
.49343 .71535 m .49331 .71699 L .49365 .71693 L .617 .162 0 r
F
.49351 .71726 m .49334 .71878 L .49331 .71699 L .943 .253 0 r
F
.49331 .71699 m .49324 .71791 L .49351 .71726 L .617 .162 0 r
F
.49331 .71699 m .49351 .71726 L .49365 .71693 L F
.49311 .71304 m .49343 .71535 L .49388 .71314 L F
.49343 .71535 m .49365 .71693 L .49375 .71533 L F
.49343 .71535 m .49375 .71533 L .49388 .71314 L F
.49388 .71314 m .49506 .71643 L .49589 .71325 L .665 .158 0 r
F
.494 .71282 m .49351 .71726 L .49323 .71293 L .943 .253 0 r
F
.49311 .71304 m .49317 .71876 L .49343 .71535 L .617 .162 0 r
F
.49351 .71726 m .49331 .71699 L .49323 .71293 L .943 .253 0 r
F
.49356 .71675 m .49365 .71693 L .49351 .71726 L F
.49365 .71693 m .49389 .71746 L .49351 .71726 L F
.49344 .71785 m .49414 .71877 L .49334 .71878 L F
.49365 .71693 m .49317 .71876 L .49389 .71869 L .617 .162 0 r
F
.49324 .71791 m .49317 .71876 L .49365 .71693 L F
.49321 .71536 m .49328 .71731 L .49317 .71876 L 1 .388 0 r
F
.49323 .71293 m .49328 .71535 L .49321 .71536 L F
.49328 .71535 m .49334 .71878 L .49321 .71536 L F
.49395 .7174 m .49414 .71877 L .49344 .71785 L .943 .253 0 r
F
.49365 .71693 m .49389 .71869 L .49389 .71746 L .617 .162 0 r
F
.49365 .71693 m .49389 .71746 L .49388 .71314 L F
.49369 .7156 m .49395 .7174 L .49389 .71746 L .943 .253 0 r
F
.49369 .7156 m .49389 .71746 L .49356 .71675 L F
.49407 .71583 m .49411 .71726 L .49369 .7156 L F
.49411 .71726 m .49414 .71877 L .49395 .7174 L F
.49411 .71726 m .49395 .7174 L .49369 .7156 L F
.49441 .71729 m .49541 .71874 L .49414 .71877 L .894 .252 0 r
F
.49389 .71746 m .49389 .7176 L .49506 .71643 L .665 .158 0 r
F
.49389 .7176 m .4947 .71713 L .49506 .71643 L F
.49506 .71643 m .4952 .71683 L .49532 .71658 L F
.49535 .71674 m .49541 .71874 L .49441 .71729 L .894 .252 0 r
F
.4952 .71683 m .49525 .71697 L .49527 .71688 L .665 .158 0 r
F
.4952 .71683 m .49527 .71688 L .49532 .71658 L F
.49506 .71643 m .49532 .71658 L .49589 .71325 L F
.49524 .71272 m .49535 .71674 L .4952 .71683 L .894 .252 0 r
F
.49457 .71641 m .4952 .71683 L .49441 .71729 L F
.49524 .71272 m .4952 .71683 L .49457 .71641 L F
.49389 .7176 m .49389 .71869 L .4947 .71713 L .665 .158 0 r
F
.49524 .71272 m .49441 .71729 L .494 .71282 L .894 .252 0 r
F
.49441 .71729 m .49411 .71726 L .494 .71282 L F
.49525 .71697 m .49583 .71735 L .49589 .71325 L .665 .158 0 r
F
.49589 .71325 m .49584 .71717 L .49829 .71669 L .639 .135 0 r
F
.49584 .71717 m .49583 .71735 L .49697 .71705 L F
.49584 .71717 m .49697 .71705 L .49829 .71669 L F
.49747 .71699 m .49702 .71868 L .49697 .71705 L .873 .259 0 r
F
.49694 .71627 m .49702 .71868 L .49605 .71599 L .879 .255 0 r
F
.49583 .71735 m .49583 .71738 L .49829 .71669 L .639 .135 0 r
F
.49747 .71699 m .49887 .71861 L .49702 .71868 L .873 .259 0 r
F
.49881 .71667 m .49887 .71861 L .49747 .71699 L F
.49583 .71738 m .49582 .71855 L .49809 .71685 L .639 .135 0 r
F
.49583 .71738 m .49809 .71685 L .49829 .71669 L F
.49589 .71325 m .49829 .71669 L .49959 .71336 L F
.49829 .71669 m .49836 .71678 L .49842 .71673 L F
.49836 .71678 m .49838 .71682 L .49839 .7168 L F
.49836 .71678 m .49839 .7168 L .49842 .71673 L F
.49829 .71669 m .49842 .71673 L .49959 .71336 L F
.4984 .71677 m .49946 .71717 L .49959 .71336 L F
.49838 .71682 m .49931 .71712 L .4984 .71677 L F
.49931 .71712 m .49946 .71717 L .4984 .71677 L F
.49959 .71336 m .5036 .71655 L .50564 .71346 L .58 .098 0 r
F
.5036 .71655 m .50362 .71655 L .50564 .71346 L F
.50361 .71656 m .50369 .71658 L .50564 .71346 L F
.50514 .71216 m .5037 .7166 L .50287 .71227 L .864 .267 0 r
F
.5037 .7166 m .5031 .71843 L .50303 .71667 L F
.49959 .71336 m .49947 .71705 L .5036 .71655 L .58 .098 0 r
F
.49947 .71705 m .5013 .71686 L .5036 .71655 L F
.49947 .7171 m .50086 .71696 L .5036 .71655 L F
.50142 .7169 m .50092 .71852 L .50086 .71696 L .867 .265 0 r
F
.49947 .71705 m .49947 .7171 L .5013 .71686 L .58 .098 0 r
F
.49947 .7171 m .49946 .71717 L .50086 .71696 L F
.50083 .71606 m .50092 .71852 L .49968 .71586 L .869 .263 0 r
F
.49946 .71717 m .49946 .71718 L .5036 .71655 L .58 .098 0 r
F
.50142 .7169 m .5031 .71843 L .50092 .71852 L .867 .265 0 r
F
.50303 .71667 m .5031 .71843 L .50142 .7169 L F
.49946 .71718 m .49942 .71831 L .50345 .71661 L .58 .098 0 r
F
.49946 .71718 m .50345 .71661 L .5036 .71655 L F
.50287 .71227 m .50303 .71667 L .50142 .7169 L .867 .265 0 r
F
.5036 .71655 m .50361 .71656 L .50362 .71655 L .58 .098 0 r
F
.50361 .71656 m .50367 .7166 L .50369 .71658 L F
.5037 .7166 m .50367 .7166 L .50287 .71227 L .864 .267 0 r
F
.50367 .7166 m .50303 .71667 L .50302 .71648 L F
.50367 .7166 m .50302 .71648 L .50287 .71227 L F
.50287 .71227 m .50142 .7169 L .5007 .71239 L .867 .265 0 r
F
.50142 .7169 m .50086 .71696 L .5007 .71239 L F
.5007 .71239 m .49931 .71712 L .49867 .7125 L .869 .263 0 r
F
.49931 .71712 m .49887 .71861 L .49882 .71693 L F
.49931 .71712 m .49882 .71693 L .49867 .7125 L F
.49867 .7125 m .49881 .71667 L .49836 .71678 L .873 .259 0 r
F
.49759 .71654 m .49836 .71678 L .49747 .71699 L F
.49867 .7125 m .49836 .71678 L .49759 .71654 L F
.49867 .7125 m .49747 .71699 L .49683 .71261 L F
.49747 .71699 m .49697 .71705 L .49683 .71261 L F
.49683 .71261 m .49589 .71667 L .49524 .71272 L .879 .255 0 r
F
.49574 .71729 m .49541 .71874 L .49536 .71694 L F
.49525 .71697 m .49582 .71855 L .49583 .71738 L .665 .158 0 r
F
.49605 .71599 m .49648 .71718 L .49572 .71738 L .879 .255 0 r
F
.49574 .71729 m .49583 .71738 L .49583 .71735 L .665 .158 0 r
F
.49525 .71697 m .49583 .71738 L .49574 .71729 L F
.49589 .71667 m .49574 .71729 L .49535 .71674 L .879 .255 0 r
F
.49574 .71729 m .49536 .71694 L .49535 .71674 L F
.49589 .71667 m .49535 .71674 L .49524 .71272 L F
.49518 .71677 m .49389 .71869 L .49582 .71855 L .665 .158 0 r
F
.49506 .71643 m .49486 .71681 L .49518 .71677 L F
.49486 .71681 m .49389 .71869 L .49518 .71677 L F
.494 .71282 m .49407 .71583 L .49369 .7156 L .943 .253 0 r
F
.49829 .71669 m .49582 .71855 L .49942 .71831 L .639 .135 0 r
F
.49683 .71261 m .49694 .71627 L .49605 .71599 L .879 .255 0 r
F
.49838 .71682 m .49942 .71831 L .49946 .71717 L .639 .135 0 r
F
.50533 .7169 m .50539 .71834 L .50369 .71661 L .864 .267 0 r
F
.5036 .71655 m .49942 .71831 L .50535 .71795 L .58 .098 0 r
F
.49968 .71586 m .50023 .71705 L .49929 .71719 L .869 .263 0 r
F
.5007 .71239 m .50083 .71606 L .49968 .71586 L F
.50367 .71661 m .50542 .71692 L .50564 .71346 L .58 .098 0 r
F
.50588 .71688 m .50542 .71692 L .50514 .71216 L .861 .269 0 r
F
.50542 .71692 m .50534 .71693 L .50533 .7169 L F
.50542 .71692 m .50533 .7169 L .50514 .71216 L F
.50514 .71216 m .50533 .7169 L .50369 .71661 L .864 .267 0 r
F
.50367 .71661 m .50535 .71795 L .50542 .71692 L .58 .098 0 r
F
.50832 .71665 m .51024 .71812 L .50778 .71823 L .858 .27 0 r
F
.50542 .71693 m .50542 .71693 L .51196 .71628 L .505 .04 0 r
F
.50542 .71693 m .51181 .71632 L .51196 .71628 L F
.50996 .71191 m .51017 .71647 L .50832 .71665 L .858 .27 0 r
F
.51017 .71647 m .51024 .71812 L .50832 .71665 L F
.50542 .71693 m .50535 .71795 L .51181 .71632 L .505 .04 0 r
F
.51196 .71628 m .51204 .71631 L .51209 .71629 L F
.51204 .71631 m .51206 .71632 L .51206 .71631 L F
.51204 .71631 m .51206 .71631 L .51209 .71629 L F
.51249 .71177 m .51271 .71625 L .51204 .71631 L .853 .271 0 r
F
.51092 .71619 m .51204 .71631 L .51084 .71642 L F
.51249 .71177 m .51204 .71631 L .51092 .71619 L F
.51249 .71177 m .51084 .71642 L .50996 .71191 L F
.51084 .71642 m .51017 .71647 L .50996 .71191 L F
.50996 .71191 m .50832 .71665 L .50751 .71204 L .858 .27 0 r
F
.50832 .71665 m .50771 .7167 L .50751 .71204 L F
.50542 .71688 m .50542 .71692 L .50743 .71672 L .505 .04 0 r
F
.50542 .71692 m .50542 .71693 L .50588 .71688 L F
.50751 .71204 m .50588 .71688 L .50514 .71216 L .861 .269 0 r
F
.51196 .71628 m .50535 .71795 L .5145 .7174 L .505 .04 0 r
F
.50628 .71569 m .50692 .71678 L .50588 .71688 L .861 .269 0 r
F
.50751 .71204 m .50767 .71584 L .50628 .71569 L F
.5138 .7152 m .51465 .71659 L .51326 .71669 L .848 .272 0 r
F
.51206 .71632 m .5145 .7174 L .51459 .71659 L .505 .04 0 r
F
.51492 .71357 m .51462 .71627 L .5248 .71585 L .41 0 0 r
F
.51462 .71627 m .51986 .71613 L .5248 .71585 L F
.51461 .71643 m .51812 .71629 L .5248 .71585 L F
.5146 .71653 m .51694 .71641 L .5248 .71585 L F
.51459 .71658 m .51536 .71654 L .51663 .71644 L F
.51592 .71648 m .51663 .71644 L .5248 .71585 L F
.51459 .71658 m .51663 .71644 L .51592 .71648 L F
.52161 .71615 m .5241 .71739 L .52105 .71757 L .821 .277 0 r
F
.524 .71602 m .5241 .71739 L .52161 .71615 L F
.52468 .716 m .5241 .71739 L .524 .71602 L .808 .281 0 r
F
.52161 .71615 m .52105 .71757 L .52096 .71618 L .821 .277 0 r
F
.51871 .71632 m .51817 .71773 L .51809 .71635 L .832 .275 0 r
F
.51593 .7165 m .51543 .71787 L .51536 .71654 L .841 .273 0 r
F
.51462 .71627 m .51461 .71643 L .51986 .71613 L .41 0 0 r
F
.51461 .71643 m .5146 .71653 L .51812 .71629 L F
.51529 .71529 m .51536 .71654 L .5138 .7152 L .848 .272 0 r
F
.51536 .71654 m .51543 .71787 L .51465 .71659 L F
.51459 .71658 m .51459 .71659 L .51536 .71654 L .41 0 0 r
F
.51536 .71654 m .51465 .71659 L .5138 .7152 L .848 .272 0 r
F
.5146 .71653 m .51459 .71658 L .51694 .71641 L .41 0 0 r
F
.51593 .7165 m .51817 .71773 L .51543 .71787 L .841 .273 0 r
F
.51459 .71659 m .51459 .7166 L .51548 .71653 L .41 0 0 r
F
.51509 .71656 m .51548 .71653 L .5248 .71585 L F
.51459 .71659 m .51548 .71653 L .51509 .71656 L F
.51871 .71632 m .52105 .71757 L .51817 .71773 L .832 .275 0 r
F
.52096 .71618 m .52105 .71757 L .51871 .71632 L F
.51809 .71635 m .51817 .71773 L .51593 .7165 L .841 .273 0 r
F
.51459 .7166 m .5145 .7174 L .52426 .71593 L .41 0 0 r
F
.51459 .7166 m .52426 .71593 L .5248 .71585 L F
.51492 .71357 m .5248 .71585 L .52865 .71367 L F
.52062 .71128 m .52096 .71618 L .51871 .71632 L .832 .275 0 r
F
.5178 .71146 m .51809 .71635 L .51593 .7165 L .841 .273 0 r
F
.52468 .716 m .52739 .71719 L .5241 .71739 L .808 .281 0 r
F
.5248 .71585 m .52337 .71606 L .52531 .71596 L .41 0 0 r
F
.5248 .71585 m .52531 .71596 L .52545 .71589 L F
.52531 .71596 m .52739 .71719 L .52468 .716 L .808 .281 0 r
F
.52539 .71593 m .5282 .71616 L .52865 .71367 L .41 0 0 r
F
.52534 .71597 m .52729 .7161 L .52539 .71593 L F
.52729 .7161 m .5282 .71616 L .52539 .71593 L F
.5248 .71585 m .52545 .71589 L .52865 .71367 L F
.52865 .71367 m .52827 .71579 L .54619 .71531 L .27 0 0 r
F
.52827 .71579 m .52823 .71598 L .5345 .71574 L F
.52827 .71579 m .5345 .71574 L .54619 .71531 L F
.52823 .71598 m .53255 .71591 L .54619 .71531 L F
.52821 .71611 m .52908 .71609 L .54619 .71531 L F
.52908 .71609 m .53091 .71604 L .53247 .71597 L F
.52908 .71609 m .53247 .71597 L .54619 .71531 L F
.54002 .71571 m .54523 .71577 L .53972 .71626 L .745 .338 0 r
F
.54517 .71553 m .54523 .71577 L .54002 .71571 L F
.54002 .71571 m .53995 .71583 L .53963 .71571 L F
.53995 .71583 m .53972 .71626 L .53965 .71585 L F
.53995 .71583 m .53965 .71585 L .53963 .71571 L F
.53544 .71587 m .53535 .71606 L .53495 .71588 L .762 .314 0 r
F
.53535 .71606 m .53506 .71663 L .53498 .71607 L F
.53535 .71606 m .53498 .71607 L .53495 .71588 L F
.53142 .71603 m .53101 .71694 L .53091 .71604 L .778 .298 0 r
F
.52823 .71598 m .52821 .71611 L .53255 .71591 L .27 0 0 r
F
.52821 .71611 m .5282 .71618 L .53091 .71604 L F
.53077 .71482 m .53101 .71694 L .52845 .71474 L .794 .287 0 r
F
.53506 .71663 m .53155 .7234 L .53101 .71694 L .859 .328 0 r
F
.53142 .71603 m .53506 .71663 L .53101 .71694 L .778 .298 0 r
F
.53053 .71606 m .54331 .71551 L .54619 .71531 L .27 0 0 r
F
.52868 .71615 m .53241 .71599 L .53053 .71606 L F
.53241 .71599 m .54331 .71551 L .53053 .71606 L F
.53544 .71587 m .53972 .71626 L .53506 .71663 L .762 .314 0 r
F
.53963 .71571 m .53972 .71626 L .53544 .71587 L F
.53495 .71588 m .53506 .71663 L .53142 .71603 L .778 .298 0 r
F
.5282 .71618 m .52812 .71661 L .54331 .71551 L .27 0 0 r
F
.5282 .71618 m .54331 .71551 L .52868 .71615 L F
.52865 .71367 m .54619 .71531 L .54854 .71378 L F
.53856 .70961 m .53963 .71571 L .53544 .71587 L .762 .314 0 r
F
.53415 .71011 m .53495 .71588 L .53142 .71603 L .778 .298 0 r
F
.53506 .71663 m .53572 .72319 L .53155 .7234 L .859 .328 0 r
F
.53972 .71626 m .53572 .72319 L .53506 .71663 L .855 .352 0 r
F
.53972 .71626 m .54053 .72294 L .53572 .72319 L F
.54523 .71577 m .54053 .72294 L .53972 .71626 L .849 .385 0 r
F
.54523 .71577 m .54624 .72263 L .54053 .72294 L F
.54538 .71553 m .54796 .71546 L .54534 .71558 L .725 .374 0 r
F
.54619 .71531 m .54313 .71553 L .54659 .71549 L .27 0 0 r
F
.54547 .71537 m .54774 .71545 L .54538 .71553 L .725 .374 0 r
F
.54774 .71545 m .54796 .71546 L .54538 .71553 L F
.54774 .71545 m .54659 .71549 L .54796 .71547 L .27 0 0 r
F
.54619 .71531 m .54659 .71549 L .54774 .71545 L F
.54538 .71553 m .54534 .71558 L .54533 .71553 L .725 .374 0 r
F
.54534 .71558 m .54523 .71577 L .54519 .71559 L F
.54313 .71553 m .54703 .71552 L .54796 .71547 L .27 0 0 r
F
.54534 .71558 m .54519 .71559 L .54372 .70896 L .725 .374 0 r
F
.54313 .71553 m .52812 .71661 L .54703 .71552 L .27 0 0 r
F
.54992 .7081 m .54538 .71553 L .54372 .70896 L .725 .374 0 r
F
.54538 .71553 m .54533 .71553 L .54372 .70896 L F
.54441 .71568 m .54777 .71555 L .5479 .7155 L .162 0 0 r
F
.54703 .71552 m .5479 .7155 L .54796 .71547 L F
.54441 .71568 m .5479 .7155 L .54703 .71552 L F
.52812 .71661 m .54368 .71741 L .54774 .71557 L F
.54674 .71561 m .54774 .71557 L .54777 .71555 L F
.52812 .71661 m .54774 .71557 L .54674 .71561 L F
.52812 .71661 m .54777 .71555 L .54441 .71568 L F
.54372 .70896 m .54517 .71553 L .54002 .71571 L .745 .338 0 r
F
.54372 .70896 m .54002 .71571 L .53856 .70961 L F
.54002 .71571 m .53963 .71571 L .53856 .70961 L F
.53856 .70961 m .53544 .71587 L .53415 .71011 L .762 .314 0 r
F
.53544 .71587 m .53495 .71588 L .53415 .71011 L F
.53415 .71011 m .53142 .71603 L .53027 .7105 L .778 .298 0 r
F
.53142 .71603 m .53091 .71604 L .53027 .7105 L F
.53027 .7105 m .52784 .71615 L .5268 .71081 L .794 .287 0 r
F
.52784 .71615 m .52739 .71719 L .52729 .7161 L F
.52784 .71615 m .52729 .7161 L .5268 .71081 L F
.52727 .71587 m .52729 .7161 L .52531 .71596 L .808 .281 0 r
F
.52729 .7161 m .52739 .71719 L .52531 .71596 L F
.52533 .71597 m .5282 .71618 L .5282 .71616 L .41 0 0 r
F
.52533 .71597 m .5282 .71616 L .52534 .71597 L F
.52531 .71596 m .52533 .71597 L .52534 .71597 L F
.52531 .71596 m .52534 .71597 L .52545 .71589 L F
.5268 .71081 m .52727 .71587 L .52531 .71596 L .808 .281 0 r
F
.52471 .71592 m .52531 .71596 L .52468 .716 L F
.5268 .71081 m .52531 .71596 L .52471 .71592 L F
.52531 .71596 m .5145 .7174 L .52812 .71661 L .41 0 0 r
F
.52337 .71606 m .5145 .7174 L .52531 .71596 L F
.5236 .71107 m .524 .71602 L .52161 .71615 L .821 .277 0 r
F
.5268 .71081 m .52468 .716 L .5236 .71107 L .808 .281 0 r
F
.52468 .716 m .524 .71602 L .5236 .71107 L F
.5236 .71107 m .52161 .71615 L .52062 .71128 L .821 .277 0 r
F
.52161 .71615 m .52096 .71618 L .52062 .71128 L F
.52062 .71128 m .51871 .71632 L .5178 .71146 L .832 .275 0 r
F
.51871 .71632 m .51809 .71635 L .5178 .71146 L F
.5178 .71146 m .51593 .7165 L .51509 .71163 L .841 .273 0 r
F
.51593 .7165 m .51536 .71654 L .51509 .71163 L F
.51509 .71163 m .51529 .71529 L .5138 .7152 L .848 .272 0 r
F
.52533 .71597 m .52812 .71661 L .5282 .71618 L .41 0 0 r
F
.52845 .71474 m .53002 .71609 L .52782 .71619 L .794 .287 0 r
F
.53027 .7105 m .53077 .71482 L .52845 .71474 L F
.54619 .71531 m .54774 .71545 L .54778 .71536 L .27 0 0 r
F
.54619 .71531 m .54778 .71536 L .54854 .71378 L F
.54774 .71545 m .54796 .71547 L .54796 .71546 L F
.54774 .71545 m .54796 .71546 L .54854 .71378 L F
.54992 .7081 m .54902 .71541 L .54796 .71546 L .725 .374 0 r
F
.54992 .7081 m .54796 .71546 L .54547 .71537 L F
.54796 .71546 m .54796 .71547 L .54902 .71541 L .105 0 0 r
F
.54796 .71547 m .56657 .7144 L .5528 .71519 L .018 0 0 r
F
.54796 .71547 m .5528 .71519 L .54902 .71541 L F
.56657 .7144 m .56722 .71437 L .54942 .71539 L F
.54796 .71547 m .57563 .71388 L .56798 .71432 L F
.56657 .7144 m .56798 .71432 L .56722 .71437 L F
.54796 .71547 m .56798 .71432 L .56657 .7144 L F
.54796 .71547 m .57093 .71409 L .57563 .71388 L F
.57832 .71373 m .57098 .71415 L .57072 .71319 L .722 .617 0 r
F
.56722 .71437 m .57563 .71388 L .57567 .71388 L .018 0 0 r
F
.56964 .71423 m .56934 .71451 L .56599 .71444 L .775 .557 0 r
F
.56964 .71423 m .57287 .7211 L .56184 .72175 L F
.57098 .71415 m .57287 .7211 L .56964 .71423 L F
.57098 .71415 m .57567 .71388 L .57582 .71388 L .018 0 0 r
F
.57098 .71415 m .57582 .71388 L .57614 .71386 L F
.55975 .7148 m .56184 .72175 L .55319 .72225 L .813 .49 0 r
F
.56029 .71477 m .56184 .72175 L .55975 .7148 L F
.5816 .71397 m .57106 .71442 L .57098 .71415 L .722 .617 0 r
F
.5816 .71397 m .57098 .71415 L .57832 .71373 L F
.58264 .71312 m .59683 .71214 L .61614 .71119 L .107 .317 0 r
F
.60063 .71091 m .60128 .71188 L .59904 .71201 L .66 .653 0 r
F
.59683 .71214 m .61569 .71105 L .61614 .71119 L .107 .317 0 r
F
.58264 .71312 m .61614 .71119 L .61727 .71154 L F
.60289 .71064 m .60331 .71176 L .60063 .71091 L .66 .653 0 r
F
.60331 .71176 m .6061 .71909 L .60128 .71188 L F
.60331 .71176 m .60128 .71188 L .60063 .71091 L F
.59683 .71214 m .61032 .70937 L .61512 .71087 L .107 .317 0 r
F
.5813 .71321 m .58367 .7129 L .59683 .71214 L F
.60249 .70961 m .60289 .71064 L .60063 .71091 L .66 .653 0 r
F
.58367 .7129 m .61032 .70937 L .59683 .71214 L .107 .317 0 r
F
.59683 .71214 m .61512 .71087 L .61569 .71105 L F
.59904 .71201 m .6061 .71909 L .58719 .72024 L .66 .653 0 r
F
.60128 .71188 m .6061 .71909 L .59904 .71201 L F
.58367 .7129 m .57093 .71409 L .61032 .70937 L .107 .317 0 r
F
.58151 .71318 m .58048 .71327 L .58367 .7129 L F
.58048 .71327 m .57093 .71409 L .58367 .7129 L F
.5813 .71321 m .5812 .71322 L .58151 .71318 L F
.5812 .71322 m .57093 .71409 L .58151 .71318 L F
.58264 .71312 m .58719 .72024 L .57287 .7211 L .722 .617 0 r
F
.58483 .71299 m .58719 .72024 L .58264 .71312 L F
.62038 .71059 m .6061 .71909 L .60331 .71176 L .603 .652 0 r
F
.58264 .71312 m .5816 .71397 L .57746 .71367 L .722 .617 0 r
F
.5809 .71326 m .5813 .71321 L .58241 .71316 L .107 .317 0 r
F
.58264 .71312 m .57746 .71367 L .5813 .71321 L .722 .617 0 r
F
.57567 .71388 m .57093 .71409 L .58075 .71328 L .107 .317 0 r
F
.58075 .71328 m .57093 .71409 L .5813 .71321 L F
.59904 .71201 m .58719 .72024 L .58483 .71299 L .66 .653 0 r
F
.5816 .71397 m .57287 .7211 L .57106 .71442 L .722 .617 0 r
F
.56934 .71451 m .56184 .72175 L .56032 .7149 L .775 .557 0 r
F
.55962 .71494 m .55319 .72225 L .55192 .71528 L .813 .49 0 r
F
.55178 .71529 m .54624 .72263 L .54902 .71541 L .837 .431 0 r
F
.56349 .75975 m .55188 .76531 L .55554 .7584 L 1 1 0 r
F
.56777 .75236 m .56349 .75975 L .55554 .7584 L F
.50617 .68741 m .50654 .69355 L .50419 .69371 L .784 .248 0 r
F
.50856 .68724 m .50654 .69355 L .50617 .68741 L .787 .25 0 r
F
.49285 .7071 m .49323 .71293 L .49311 .71304 L 0 0 0 r
F
.49366 .7069 m .49323 .71293 L .49285 .7071 L .566 .17 0 r
F
.49614 .70051 m .49654 .70656 L .49493 .70672 L .676 .208 0 r
F
.49803 .70033 m .49654 .70656 L .49614 .70051 L .737 .227 0 r
F
.52648 .47659 m .5363 .48898 L .52705 .48351 L .324 .309 0 r
F
.51423 .47238 m .52648 .47659 L .52705 .48351 L .241 .279 0 r
F
.52151 .66106 m .52252 .667 L .52069 .66743 L .461 .157 0 r
F
.52281 .66058 m .52252 .667 L .52151 .66106 L .349 .123 0 r
F
.42005 .59214 m .41387 .60184 L .39087 .59857 L .935 .914 0 r
F
.5019 .69388 m .50227 .7 L .50008 .70016 L .77 .241 0 r
F
.50419 .69371 m .50227 .7 L .5019 .69388 L .789 .248 0 r
F
.51297 .68072 m .51342 .68686 L .51098 .68705 L .758 .243 0 r
F
.51537 .6805 m .51342 .68686 L .51297 .68072 L .734 .237 0 r
F
.51715 .67413 m .51776 .68024 L .51537 .6805 L .687 .223 0 r
F
.51939 .67383 m .51776 .68024 L .51715 .67413 L .636 .211 0 r
F
.50856 .68724 m .50894 .69338 L .50654 .69355 L .787 .25 0 r
F
.51098 .68705 m .50894 .69338 L .50856 .68724 L .782 .249 0 r
F
.49803 .70033 m .49839 .70641 L .49654 .70656 L .737 .227 0 r
F
.50008 .70016 m .49839 .70641 L .49803 .70033 L .774 .239 0 r
F
.52069 .66743 m .52157 .67347 L .51939 .67383 L .557 .187 0 r
F
.52252 .667 m .52157 .67347 L .52069 .66743 L .477 .166 0 r
F
.49366 .7069 m .494 .71282 L .49323 .71293 L .566 .17 0 r
F
.49493 .70672 m .494 .71282 L .49366 .7069 L .704 .208 0 r
F
.50419 .69371 m .50454 .69985 L .50227 .7 L .789 .248 0 r
F
.50654 .69355 m .50454 .69985 L .50419 .69371 L .799 .252 0 r
F
.51537 .6805 m .51589 .68664 L .51342 .68686 L .734 .237 0 r
F
.51776 .68024 m .51589 .68664 L .51537 .6805 L .699 .229 0 r
F
.51895 .64758 m .52083 .65276 L .52205 .65361 L .884 .223 0 r
F
.5157 .6468 m .52083 .65276 L .51895 .64758 L .843 .165 0 r
F
.51098 .68705 m .51139 .69321 L .50894 .69338 L .782 .249 0 r
F
.51342 .68686 m .51139 .69321 L .51098 .68705 L .769 .247 0 r
F
.49912 .64098 m .50176 .64436 L .51026 .64576 L .547 0 0 r
F
.48556 .64014 m .50176 .64436 L .49912 .64098 L .34 0 0 r
F
.51939 .67383 m .52014 .67994 L .51776 .68024 L .636 .211 0 r
F
.52157 .67347 m .52014 .67994 L .51939 .67383 L .573 .195 0 r
F
.50008 .70016 m .50042 .70627 L .49839 .70641 L .774 .239 0 r
F
.50227 .7 m .50042 .70627 L .50008 .70016 L .797 .247 0 r
F
.49493 .70672 m .49524 .71272 L .494 .71282 L .704 .208 0 r
F
.49654 .70656 m .49524 .71272 L .49493 .70672 L .766 .228 0 r
F
.50654 .69355 m .50689 .69969 L .50454 .69985 L .799 .252 0 r
F
.50894 .69338 m .50689 .69969 L .50654 .69355 L .801 .253 0 r
F
.45894 .37101 m .4329 .36241 L .45682 .3554 L .861 .975 0 r
F
.45894 .37101 m .44202 .37759 L .4329 .36241 L F
.44202 .37759 m .41019 .37193 L .4329 .36241 L .905 .994 0 r
F
.5069 .54211 m .50813 .538 L .52099 .5362 L .483 .431 0 r
F
.5069 .54211 m .49768 .5451 L .50813 .538 L F
.36844 .24483 m .43753 .25732 L .41577 .26562 L .503 .543 0 r
F
.52281 .66058 m .52411 .66646 L .52252 .667 L .349 .123 0 r
F
.37308 .39724 m .31957 .4021 L .3366 .38325 L .796 .859 0 r
F
.3899 .38368 m .37308 .39724 L .3366 .38325 L .811 .891 0 r
F
.51342 .68686 m .51388 .69302 L .51139 .69321 L .769 .247 0 r
F
.51589 .68664 m .51388 .69302 L .51342 .68686 L .747 .242 0 r
F
.53092 .53541 m .54189 .52776 L .55555 .52909 L .39 .408 0 r
F
.53092 .53541 m .52099 .5362 L .54189 .52776 L F
.50227 .7 m .50259 .70613 L .50042 .70627 L .797 .247 0 r
F
.50454 .69985 m .50259 .70613 L .50227 .7 L .811 .253 0 r
F
.51776 .68024 m .51838 .68639 L .51589 .68664 L .699 .229 0 r
F
.52014 .67994 m .51838 .68639 L .51776 .68024 L .653 .218 0 r
F
.49654 .70656 m .49683 .71261 L .49524 .71272 L .766 .228 0 r
F
.49839 .70641 m .49683 .71261 L .49654 .70656 L .8 .241 0 r
F
.50894 .69338 m .50931 .69954 L .50689 .69969 L .801 .253 0 r
F
.51139 .69321 m .50931 .69954 L .50894 .69338 L .796 .254 0 r
F
.52252 .667 m .52363 .67301 L .52157 .67347 L .477 .166 0 r
F
.52411 .66646 m .52363 .67301 L .52252 .667 L .386 .142 0 r
F
.35955 .59394 m .35308 .60771 L .30816 .6043 L .681 .776 0 r
F
.39087 .59857 m .35308 .60771 L .35955 .59394 L .765 .822 0 r
F
.55207 .48841 m .55427 .50233 L .54552 .49527 L .452 .398 0 r
F
.55207 .48841 m .56416 .49598 L .55427 .50233 L F
.49323 .71293 m .49317 .71876 L .49311 .71304 L 1 .388 0 r
F
.50454 .69985 m .50486 .70599 L .50259 .70613 L .811 .253 0 r
F
.50689 .69969 m .50486 .70599 L .50454 .69985 L .817 .256 0 r
F
.52157 .67347 m .52249 .67957 L .52014 .67994 L .573 .195 0 r
F
.52363 .67301 m .52249 .67957 L .52157 .67347 L .502 .178 0 r
F
.49839 .70641 m .49867 .7125 L .49683 .71261 L .8 .241 0 r
F
.50042 .70627 m .49867 .7125 L .49839 .70641 L .819 .25 0 r
F
.51589 .68664 m .51641 .69281 L .51388 .69302 L .747 .242 0 r
F
.51838 .68639 m .51641 .69281 L .51589 .68664 L .717 .236 0 r
F
.4923 .46127 m .51423 .47238 L .50314 .46925 L .249 .309 0 r
F
.47936 .46054 m .4923 .46127 L .50314 .46925 L .19 .3 0 r
F
.51139 .69321 m .51178 .69938 L .50931 .69954 L .796 .254 0 r
F
.51388 .69302 m .51178 .69938 L .51139 .69321 L .784 .252 0 r
F
.5393 .48193 m .54552 .49527 L .5363 .48898 L .393 .35 0 r
F
.52648 .47659 m .5393 .48193 L .5363 .48898 L .324 .309 0 r
F
.6279 .28304 m .61674 .31759 L .59888 .30394 L .595 .625 0 r
F
.6279 .28304 m .6526 .30034 L .61674 .31759 L F
.52083 .65276 m .52392 .65915 L .52205 .65361 L .671 .142 0 r
F
.52014 .67994 m .52089 .68609 L .51838 .68639 L .653 .218 0 r
F
.52249 .67957 m .52089 .68609 L .52014 .67994 L .597 .205 0 r
F
.50689 .69969 m .50722 .70586 L .50486 .70599 L .817 .256 0 r
F
.50931 .69954 m .50722 .70586 L .50689 .69969 L .817 .258 0 r
F
.50042 .70627 m .5007 .71239 L .49867 .7125 L .819 .25 0 r
F
.50259 .70613 m .5007 .71239 L .50042 .70627 L .83 .256 0 r
F
.56777 .75236 m .55554 .7584 L .55856 .75131 L 1 1 0 r
F
.57099 .74474 m .56777 .75236 L .55856 .75131 L 1 .944 0 r
F
.58405 .74573 m .56777 .75236 L .57099 .74474 L 1 .991 0 r
F
.51388 .69302 m .51431 .6992 L .51178 .69938 L .784 .252 0 r
F
.51641 .69281 m .51431 .6992 L .51388 .69302 L .766 .249 0 r
F
.5393 .48193 m .55207 .48841 L .54552 .49527 L .393 .35 0 r
F
.58697 .73737 m .58405 .74573 L .57099 .74474 L .998 .895 0 r
F
.60527 .73798 m .58405 .74573 L .58697 .73737 L .849 .893 0 r
F
.51838 .68639 m .51899 .69256 L .51641 .69281 L .717 .236 0 r
F
.52089 .68609 m .51899 .69256 L .51838 .68639 L .677 .227 0 r
F
.48321 .55454 m .4749 .55382 L .48684 .54897 L .778 .642 0 r
F
.48321 .55454 m .47471 .55969 L .4749 .55382 L F
.50931 .69954 m .50965 .70572 L .50722 .70586 L .817 .258 0 r
F
.51178 .69938 m .50965 .70572 L .50931 .69954 L .813 .259 0 r
F
.50259 .70613 m .50287 .71227 L .5007 .71239 L .83 .256 0 r
F
.50486 .70599 m .50287 .71227 L .50259 .70613 L .836 .26 0 r
F
.5157 .6468 m .5182 .65162 L .52083 .65276 L .843 .165 0 r
F
.51026 .64576 m .5182 .65162 L .5157 .6468 L .704 .08 0 r
F
.55188 .76531 m .54775 .77202 L .54355 .7708 L 1 1 0 r
F
.48556 .64014 m .489 .64246 L .50176 .64436 L .34 0 0 r
F
.46582 .63901 m .489 .64246 L .48556 .64014 L .122 0 0 r
F
.52411 .66646 m .52555 .67243 L .52363 .67301 L .386 .142 0 r
F
.52537 .66576 m .52555 .67243 L .52411 .66646 L .265 .111 0 r
F
.51641 .69281 m .51691 .699 L .51431 .6992 L .766 .249 0 r
F
.51899 .69256 m .51691 .699 L .51641 .69281 L .74 .244 0 r
F
.50486 .70599 m .50514 .71216 L .50287 .71227 L .836 .26 0 r
F
.50722 .70586 m .50514 .71216 L .50486 .70599 L .838 .262 0 r
F
.52363 .67301 m .52481 .6791 L .52249 .67957 L .502 .178 0 r
F
.52555 .67243 m .52481 .6791 L .52363 .67301 L .426 .16 0 r
F
.51178 .69938 m .51215 .70557 L .50965 .70572 L .813 .259 0 r
F
.51431 .6992 m .51215 .70557 L .51178 .69938 L .803 .258 0 r
F
.55188 .76531 m .54355 .7708 L .54647 .76419 L 1 1 0 r
F
.55554 .7584 m .55188 .76531 L .54647 .76419 L F
.52249 .67957 m .52344 .68572 L .52089 .68609 L .597 .205 0 r
F
.52481 .6791 m .52344 .68572 L .52249 .67957 L .535 .192 0 r
F
.52274 .3498 m .52035 .32875 L .54812 .33209 L .633 .692 0 r
F
.52274 .3498 m .50299 .34922 L .52035 .32875 L F
.44153 .58721 m .42005 .59214 L .42843 .5829 L 1 .996 0 r
F
.44885 .57939 m .44153 .58721 L .42843 .5829 L 1 1 0 r
F
.52089 .68609 m .52164 .69227 L .51899 .69256 L .677 .227 0 r
F
.52344 .68572 m .52164 .69227 L .52089 .68609 L .629 .217 0 r
F
.63228 .72829 m .62947 .73885 L .60527 .73798 L .69 .779 0 r
F
.66625 .72791 m .62947 .73885 L .63228 .72829 L .611 .706 0 r
F
.50722 .70586 m .50751 .71204 L .50514 .71216 L .838 .262 0 r
F
.50965 .70572 m .50751 .71204 L .50722 .70586 L .837 .264 0 r
F
.51431 .6992 m .51472 .7054 L .51215 .70557 L .803 .258 0 r
F
.51691 .699 m .51472 .7054 L .51431 .6992 L .788 .256 0 r
F
.51899 .69256 m .51958 .69877 L .51691 .699 L .74 .244 0 r
F
.52164 .69227 m .51958 .69877 L .51899 .69256 L .706 .238 0 r
F
.50965 .70572 m .50996 .71191 L .50751 .71204 L .837 .264 0 r
F
.51215 .70557 m .50996 .71191 L .50965 .70572 L .832 .264 0 r
F
.3366 .38325 m .31957 .4021 L .26201 .3877 L .726 .817 0 r
F
.6884 .50359 m .69781 .52199 L .65254 .52744 L .589 .656 0 r
F
.51691 .699 m .51737 .70522 L .51472 .7054 L .788 .256 0 r
F
.51958 .69877 m .51737 .70522 L .51691 .699 L .767 .253 0 r
F
.55554 .7584 m .54647 .76419 L .54905 .75745 L 1 1 0 r
F
.55856 .75131 m .55554 .7584 L .54905 .75745 L 1 .95 0 r
F
.49334 .71878 m .49286 .72453 L .49317 .71876 L 1 .486 0 r
F
.49334 .71878 m .49317 .72468 L .49286 .72453 L F
.49414 .71877 m .49317 .72468 L .49334 .71878 L 1 .364 0 r
F
.49414 .71877 m .49408 .72475 L .49317 .72468 L F
.49541 .71874 m .49408 .72475 L .49414 .71877 L 1 .305 0 r
F
.52083 .65276 m .52333 .65808 L .52392 .65915 L .671 .142 0 r
F
.5182 .65162 m .52333 .65808 L .52083 .65276 L .713 .112 0 r
F
.51215 .70557 m .51249 .71177 L .50996 .71191 L .832 .264 0 r
F
.51472 .7054 m .51249 .71177 L .51215 .70557 L .824 .265 0 r
F
.49317 .71876 m .49337 .72429 L .49389 .71869 L .095 0 0 r
F
.49317 .71876 m .49286 .72453 L .49337 .72429 L F
.49541 .71874 m .49543 .72478 L .49408 .72475 L 1 .305 0 r
F
.49702 .71868 m .49543 .72478 L .49541 .71874 L 1 .287 0 r
F
.52344 .68572 m .52437 .69192 L .52164 .69227 L .629 .217 0 r
F
.52602 .68525 m .52437 .69192 L .52344 .68572 L .575 .207 0 r
F
.52481 .6791 m .52602 .68525 L .52344 .68572 L .535 .192 0 r
F
.52709 .67849 m .52602 .68525 L .52481 .6791 L .47 .178 0 r
F
.52555 .67243 m .52709 .67849 L .52481 .6791 L .426 .16 0 r
F
.49389 .71869 m .49503 .72392 L .49582 .71855 L .376 .072 0 r
F
.49389 .71869 m .49337 .72429 L .49503 .72392 L F
.52164 .69227 m .52235 .6985 L .51958 .69877 L .706 .238 0 r
F
.52437 .69192 m .52235 .6985 L .52164 .69227 L .666 .231 0 r
F
.49702 .71868 m .4971 .72477 L .49543 .72478 L 1 .287 0 r
F
.49887 .71861 m .4971 .72477 L .49702 .71868 L .949 .279 0 r
F
.52727 .67167 m .52709 .67849 L .52555 .67243 L .342 .141 0 r
F
.52537 .66576 m .52727 .67167 L .52555 .67243 L .265 .111 0 r
F
.59215 .49674 m .58403 .51388 L .57498 .50452 L .555 .549 0 r
F
.59215 .49674 m .60454 .50756 L .58403 .51388 L F
.51472 .7054 m .51509 .71163 L .51249 .71177 L .824 .265 0 r
F
.51737 .70522 m .51509 .71163 L .51472 .7054 L .813 .264 0 r
F
.49887 .71861 m .499 .72474 L .4971 .72477 L .949 .279 0 r
F
.50092 .71852 m .499 .72474 L .49887 .71861 L .921 .276 0 r
F
.52617 .66483 m .52727 .67167 L .52537 .66576 L .108 .079 0 r
F
.51958 .69877 m .52013 .70501 L .51737 .70522 L .767 .253 0 r
F
.52235 .6985 m .52013 .70501 L .51958 .69877 L .741 .25 0 r
F
.49582 .71855 m .49826 .72337 L .49942 .71831 L .427 .071 0 r
F
.49582 .71855 m .49503 .72392 L .49826 .72337 L F
.50092 .71852 m .50108 .72468 L .499 .72474 L .921 .276 0 r
F
.5031 .71843 m .50108 .72468 L .50092 .71852 L .904 .275 0 r
F
.44459 .45421 m .45809 .45139 L .47936 .46054 L .271 .34 0 r
F
.40854 .4449 m .45809 .45139 L .44459 .45421 L .356 .383 0 r
F
.51026 .64576 m .5136 .65008 L .5182 .65162 L .704 .08 0 r
F
.50176 .64436 m .5136 .65008 L .51026 .64576 L .53 0 0 r
F
.51737 .70522 m .5178 .71146 L .51509 .71163 L .813 .264 0 r
F
.52013 .70501 m .5178 .71146 L .51737 .70522 L .798 .264 0 r
F
.5031 .71843 m .50329 .72461 L .50108 .72468 L .904 .275 0 r
F
.50539 .71834 m .50329 .72461 L .5031 .71843 L .892 .275 0 r
F
.52437 .69192 m .52526 .69817 L .52235 .6985 L .666 .231 0 r
F
.52721 .69147 m .52526 .69817 L .52437 .69192 L .621 .225 0 r
F
.52602 .68525 m .52721 .69147 L .52437 .69192 L .575 .207 0 r
F
.50539 .71834 m .5056 .72453 L .50329 .72461 L .892 .275 0 r
F
.50778 .71823 m .5056 .72453 L .50539 .71834 L .885 .275 0 r
F
.52235 .6985 m .52301 .70477 L .52013 .70501 L .741 .25 0 r
F
.52526 .69817 m .52301 .70477 L .52235 .6985 L .709 .247 0 r
F
.46582 .63901 m .47027 .63987 L .489 .64246 L .122 0 0 r
F
.47471 .55969 m .46247 .55968 L .4749 .55382 L .937 .92 0 r
F
.47471 .55969 m .46585 .56556 L .46247 .55968 L F
.45809 .45139 m .4923 .46127 L .47936 .46054 L .296 .344 0 r
F
.49942 .71831 m .50369 .72256 L .50535 .71795 L .422 .04 0 r
F
.49942 .71831 m .49826 .72337 L .50369 .72256 L F
.57099 .74474 m .55856 .75131 L .5608 .74405 L 1 .944 0 r
F
.57298 .73695 m .57099 .74474 L .5608 .74405 L 1 .836 0 r
F
.58697 .73737 m .57099 .74474 L .57298 .73695 L .998 .895 0 r
F
.52866 .68465 m .52721 .69147 L .52602 .68525 L .519 .198 0 r
F
.52709 .67849 m .52866 .68465 L .52602 .68525 L .47 .178 0 r
F
.55856 .75131 m .54905 .75745 L .55117 .75057 L 1 .95 0 r
F
.5608 .74405 m .55856 .75131 L .55117 .75057 L 1 .842 0 r
F
.52013 .70501 m .52062 .71128 L .5178 .71146 L .798 .264 0 r
F
.52301 .70477 m .52062 .71128 L .52013 .70501 L .779 .263 0 r
F
.50778 .71823 m .50801 .72444 L .5056 .72453 L .885 .275 0 r
F
.51024 .71812 m .50801 .72444 L .50778 .71823 L .879 .276 0 r
F
.44885 .57939 m .42843 .5829 L .43863 .57432 L 1 1 0 r
F
.45709 .57215 m .44885 .57939 L .43863 .57432 L F
.49543 .72478 m .49384 .73077 L .49408 .72475 L 1 .356 0 r
F
.49543 .72478 m .49532 .73086 L .49384 .73077 L F
.4971 .72477 m .49532 .73086 L .49543 .72478 L 1 .318 0 r
F
.5293 .6777 m .52866 .68465 L .52709 .67849 L .407 .167 0 r
F
.52727 .67167 m .5293 .6777 L .52709 .67849 L .342 .141 0 r
F
.4971 .72477 m .49708 .73089 L .49532 .73086 L 1 .318 0 r
F
.499 .72474 m .49708 .73089 L .4971 .72477 L 1 .3 0 r
F
.49408 .72475 m .49275 .73062 L .49317 .72468 L 1 .448 0 r
F
.49408 .72475 m .49384 .73077 L .49275 .73062 L F
.60702 .72859 m .60527 .73798 L .58697 .73737 L .794 .815 0 r
F
.63228 .72829 m .60527 .73798 L .60702 .72859 L .69 .779 0 r
F
.499 .72474 m .49905 .73089 L .49708 .73089 L 1 .3 0 r
F
.50108 .72468 m .49905 .73089 L .499 .72474 L .97 .291 0 r
F
.51024 .71812 m .51049 .72434 L .50801 .72444 L .879 .276 0 r
F
.51279 .718 m .51049 .72434 L .51024 .71812 L .875 .277 0 r
F
.50108 .72468 m .50118 .73086 L .49905 .73089 L .97 .291 0 r
F
.50329 .72461 m .50118 .73086 L .50108 .72468 L .94 .286 0 r
F
.49317 .72468 m .49219 .73037 L .49286 .72453 L 1 .531 0 r
F
.49317 .72468 m .49275 .73062 L .49219 .73037 L F
.52526 .69817 m .52608 .70447 L .52301 .70477 L .709 .247 0 r
F
.52835 .69776 m .52608 .70447 L .52526 .69817 L .673 .244 0 r
F
.52721 .69147 m .52835 .69776 L .52526 .69817 L .621 .225 0 r
F
.52301 .70477 m .5236 .71107 L .52062 .71128 L .779 .263 0 r
F
.52608 .70447 m .5236 .71107 L .52301 .70477 L .756 .263 0 r
F
.51279 .718 m .51306 .72424 L .51049 .72434 L .875 .277 0 r
F
.51543 .71787 m .51306 .72424 L .51279 .718 L .872 .279 0 r
F
.50329 .72461 m .50343 .73081 L .50118 .73086 L .94 .286 0 r
F
.5056 .72453 m .50343 .73081 L .50329 .72461 L .92 .283 0 r
F
.5287 .67066 m .5293 .6777 L .52727 .67167 L .243 .126 0 r
F
.52617 .66483 m .5287 .67066 L .52727 .67167 L .108 .079 0 r
F
.50535 .71795 m .51217 .7214 L .5145 .7174 L .378 0 0 r
F
.50535 .71795 m .50369 .72256 L .51217 .7214 L F
.53021 .6909 m .52835 .69776 L .52721 .69147 L .574 .219 0 r
F
.52866 .68465 m .53021 .6909 L .52721 .69147 L .519 .198 0 r
F
.49286 .72453 m .49236 .72998 L .49337 .72429 L 0 0 0 r
F
.49286 .72453 m .49219 .73037 L .49236 .72998 L F
.5056 .72453 m .50577 .73074 L .50343 .73081 L .92 .283 0 r
F
.50801 .72444 m .50577 .73074 L .5056 .72453 L .908 .282 0 r
F
.54647 .76419 m .53979 .76993 L .54185 .7634 L 1 .987 0 r
F
.54647 .76419 m .54355 .7708 L .53979 .76993 L F
.54905 .75745 m .54647 .76419 L .54185 .7634 L 1 .906 0 r
F
.42005 .59214 m .39087 .59857 L .39931 .58736 L .935 .914 0 r
F
.42843 .5829 m .42005 .59214 L .39931 .58736 L .981 .984 0 r
F
.51543 .71787 m .51572 .72413 L .51306 .72424 L .872 .279 0 r
F
.51817 .71773 m .51572 .72413 L .51543 .71787 L .87 .282 0 r
F
.50801 .72444 m .5082 .73067 L .50577 .73074 L .908 .282 0 r
F
.51049 .72434 m .5082 .73067 L .50801 .72444 L .901 .282 0 r
F
.5182 .65162 m .52155 .65664 L .52333 .65808 L .713 .112 0 r
F
.5136 .65008 m .52155 .65664 L .5182 .65162 L .614 .033 0 r
F
.46585 .56556 m .45017 .56653 L .46247 .55968 L 1 1 0 r
F
.46585 .56556 m .45709 .57215 L .45017 .56653 L F
.52634 .66359 m .5287 .67066 L .52617 .66483 L 0 .06 0 r
F
.63261 .49866 m .6138 .5192 L .60454 .50756 L .582 .619 0 r
F
.63261 .49866 m .64506 .51272 L .6138 .5192 L F
.45709 .57215 m .43863 .57432 L .45017 .56653 L 1 1 0 r
F
.67178 .48599 m .64506 .51272 L .63261 .49866 L .564 .619 0 r
F
.67178 .48599 m .6884 .50359 L .64506 .51272 L F
.60317 .5258 m .64394 .50706 L .65889 .51779 L .416 .414 0 r
F
.60317 .5258 m .59146 .52006 L .64394 .50706 L F
.53137 .68386 m .53021 .6909 L .52866 .68465 L .466 .191 0 r
F
.5293 .6777 m .53137 .68386 L .52866 .68465 L .407 .167 0 r
F
.39931 .58736 m .39087 .59857 L .35955 .59394 L .806 .879 0 r
F
.51817 .71773 m .51849 .72401 L .51572 .72413 L .87 .282 0 r
F
.52105 .71757 m .51849 .72401 L .51817 .71773 L .867 .286 0 r
F
.54905 .75745 m .54185 .7634 L .54365 .75678 L 1 .906 0 r
F
.55117 .75057 m .54905 .75745 L .54365 .75678 L 1 .814 0 r
F
.51049 .72434 m .51071 .73059 L .5082 .73067 L .901 .282 0 r
F
.51306 .72424 m .51071 .73059 L .51049 .72434 L .897 .284 0 r
F
.52608 .70447 m .5268 .71081 L .5236 .71107 L .756 .263 0 r
F
.52938 .7041 m .5268 .71081 L .52608 .70447 L .731 .265 0 r
F
.52835 .69776 m .52938 .7041 L .52608 .70447 L .673 .244 0 r
F
.49337 .72429 m .49356 .7294 L .49503 .72392 L .031 0 0 r
F
.49337 .72429 m .49236 .72998 L .49356 .7294 L F
.49708 .73089 m .49508 .73698 L .49532 .73086 L 1 .346 0 r
F
.49708 .73089 m .49697 .73705 L .49508 .73698 L F
.49905 .73089 m .49697 .73705 L .49708 .73089 L 1 .319 0 r
F
.49905 .73089 m .49904 .73707 L .49697 .73705 L F
.50118 .73086 m .49904 .73707 L .49905 .73089 L 1 .304 0 r
F
.53168 .69723 m .52938 .7041 L .52835 .69776 L .635 .243 0 r
F
.53021 .6909 m .53168 .69723 L .52835 .69776 L .574 .219 0 r
F
.51306 .72424 m .51329 .7305 L .51071 .73059 L .897 .284 0 r
F
.51572 .72413 m .51329 .7305 L .51306 .72424 L .897 .286 0 r
F
.49532 .73086 m .49343 .73685 L .49384 .73077 L 1 .397 0 r
F
.49532 .73086 m .49508 .73698 L .49343 .73685 L F
.50118 .73086 m .50123 .73706 L .49904 .73707 L 1 .304 0 r
F
.50343 .73081 m .50123 .73706 L .50118 .73086 L .971 .295 0 r
F
.46485 .25186 m .50585 .27432 L .48345 .27392 L .485 .508 0 r
F
.43753 .25732 m .46485 .25186 L .48345 .27392 L .472 .495 0 r
F
.52105 .71757 m .52141 .72388 L .51849 .72401 L .867 .286 0 r
F
.5241 .71739 m .52141 .72388 L .52105 .71757 L .865 .291 0 r
F
.50343 .73081 m .50353 .73702 L .50123 .73706 L .971 .295 0 r
F
.50577 .73074 m .50353 .73702 L .50343 .73081 L .945 .291 0 r
F
.5608 .74405 m .55117 .75057 L .5527 .74358 L 1 .842 0 r
F
.56214 .73668 m .5608 .74405 L .5527 .74358 L 1 .741 0 r
F
.57298 .73695 m .5608 .74405 L .56214 .73668 L 1 .836 0 r
F
.36632 .18768 m .29426 .17901 L .32822 .15502 L .815 .865 0 r
F
.39528 .17306 m .36632 .18768 L .32822 .15502 L .816 .883 0 r
F
.49384 .73077 m .4921 .73663 L .49275 .73062 L 1 .497 0 r
F
.49384 .73077 m .49343 .73685 L .4921 .73663 L F
.51572 .72413 m .51597 .7304 L .51329 .7305 L .897 .286 0 r
F
.51849 .72401 m .51597 .7304 L .51572 .72413 L .899 .291 0 r
F
.50577 .73074 m .50591 .73697 L .50353 .73702 L .945 .291 0 r
F
.5082 .73067 m .50591 .73697 L .50577 .73074 L .929 .288 0 r
F
.58805 .72884 m .58697 .73737 L .57298 .73695 L .909 .797 0 r
F
.60702 .72859 m .58697 .73737 L .58805 .72884 L .794 .815 0 r
F
.50766 .4633 m .52648 .47659 L .51423 .47238 L .31 .33 0 r
F
.4923 .46127 m .50766 .4633 L .51423 .47238 L .249 .309 0 r
F
.53141 .67666 m .53137 .68386 L .5293 .6777 L .342 .16 0 r
F
.5287 .67066 m .53141 .67666 L .5293 .6777 L .243 .126 0 r
F
.55117 .75057 m .54365 .75678 L .5451 .75006 L 1 .814 0 r
F
.5527 .74358 m .55117 .75057 L .5451 .75006 L 1 .724 0 r
F
.52938 .7041 m .53027 .7105 L .5268 .71081 L .731 .265 0 r
F
.70377 .27532 m .67113 .31991 L .6526 .30034 L .614 .667 0 r
F
.70377 .27532 m .72862 .30131 L .67113 .31991 L F
.5082 .73067 m .50836 .73691 L .50591 .73697 L .929 .288 0 r
F
.51071 .73059 m .50836 .73691 L .5082 .73067 L .921 .288 0 r
F
.5241 .71739 m .52451 .72374 L .52141 .72388 L .865 .291 0 r
F
.52739 .71719 m .52451 .72374 L .5241 .71739 L .863 .3 0 r
F
.52739 .71719 m .52786 .72358 L .52451 .72374 L F
.53101 .71694 m .52786 .72358 L .52739 .71719 L .861 .311 0 r
F
.5145 .7174 m .52493 .71975 L .52812 .71661 L .291 0 0 r
F
.5145 .7174 m .51217 .7214 L .52493 .71975 L F
.53342 .69015 m .53168 .69723 L .53021 .6909 L .529 .217 0 r
F
.53137 .68386 m .53342 .69015 L .53021 .6909 L .466 .191 0 r
F
.51849 .72401 m .51875 .73031 L .51597 .7304 L .899 .291 0 r
F
.52141 .72388 m .51875 .73031 L .51849 .72401 L .904 .297 0 r
F
.49768 .5451 m .49293 .54103 L .50813 .538 L .615 .482 0 r
F
.49768 .5451 m .48684 .54897 L .49293 .54103 L F
.49275 .73062 m .4912 .73629 L .49219 .73037 L 1 .593 0 r
F
.49275 .73062 m .4921 .73663 L .4912 .73629 L F
.533 .70364 m .53027 .7105 L .52938 .7041 L .704 .269 0 r
F
.53168 .69723 m .533 .70364 L .52938 .7041 L .635 .243 0 r
F
.51071 .73059 m .51089 .73684 L .50836 .73691 L .921 .288 0 r
F
.51329 .7305 m .51089 .73684 L .51071 .73059 L .919 .29 0 r
F
.49503 .72392 m .49616 .72857 L .49826 .72337 L .193 0 0 r
F
.49503 .72392 m .49356 .7294 L .49616 .72857 L F
.50176 .64436 m .50624 .64799 L .5136 .65008 L .53 0 0 r
F
.489 .64246 m .50624 .64799 L .50176 .64436 L .314 0 0 r
F
.52141 .72388 m .52168 .73021 L .51875 .73031 L .904 .297 0 r
F
.52451 .72374 m .52168 .73021 L .52141 .72388 L .911 .306 0 r
F
.51329 .7305 m .51348 .73677 L .51089 .73684 L .919 .29 0 r
F
.51597 .7304 m .51348 .73677 L .51329 .7305 L .921 .293 0 r
F
.49904 .73707 m .49679 .74323 L .49697 .73705 L 1 .335 0 r
F
.49904 .73707 m .49897 .74328 L .49679 .74323 L F
.50123 .73706 m .49897 .74328 L .49904 .73707 L 1 .315 0 r
F
.50123 .73706 m .50124 .74328 L .49897 .74328 L F
.50353 .73702 m .50124 .74328 L .50123 .73706 L .998 .304 0 r
F
.49697 .73705 m .49475 .74314 L .49508 .73698 L 1 .367 0 r
F
.49697 .73705 m .49679 .74323 L .49475 .74314 L F
.51597 .7304 m .51617 .73669 L .51348 .73677 L .921 .293 0 r
F
.51875 .73031 m .51617 .73669 L .51597 .7304 L .928 .299 0 r
F
.50353 .73702 m .5036 .74326 L .50124 .74328 L .998 .304 0 r
F
.50591 .73697 m .5036 .74326 L .50353 .73702 L .967 .297 0 r
F
.533 .70364 m .53415 .71011 L .53027 .7105 L .704 .269 0 r
F
.53534 .69654 m .533 .70364 L .53168 .69723 L .598 .246 0 r
F
.53342 .69015 m .53534 .69654 L .53168 .69723 L .529 .217 0 r
F
.52451 .72374 m .5248 .7301 L .52168 .73021 L .911 .306 0 r
F
.52786 .72358 m .5248 .7301 L .52451 .72374 L .921 .318 0 r
F
.49219 .73037 m .49159 .73398 L .49092 .73578 L .921 .384 0 r
F
.49159 .73398 m .4912 .73629 L .49092 .73578 L F
.49092 .73578 m .48962 .74003 L .48889 .74083 L .863 .401 0 r
F
.48962 .74003 m .48911 .7417 L .48889 .74083 L F
.48889 .74083 m .48535 .74545 L .48781 .74201 L .896 .451 0 r
F
.49092 .73578 m .48889 .74083 L .4898 .73879 L .863 .401 0 r
F
.4912 .73629 m .48911 .7417 L .49092 .73578 L 1 .528 0 r
F
.49148 .73503 m .48939 .7397 L .48954 .73958 L 0 0 0 r
F
.48939 .7397 m .48889 .74083 L .48954 .73958 L F
.48954 .73958 m .48535 .74545 L .48551 .74353 L .769 .444 0 r
F
.48954 .73958 m .48551 .74353 L .48976 .73941 L F
.4921 .73663 m .48995 .7423 L .4912 .73629 L 1 .637 0 r
F
.4912 .73629 m .48995 .7423 L .48911 .7417 L 1 .528 0 r
F
.48954 .73958 m .48976 .73941 L .49141 .73782 L .769 .444 0 r
F
.48889 .74083 m .48781 .74201 L .48954 .73958 L .896 .451 0 r
F
.49092 .73578 m .4898 .73879 L .49148 .73503 L .863 .401 0 r
F
.49219 .73037 m .49092 .73578 L .49236 .72998 L .921 .384 0 r
F
.49508 .73698 m .49288 .74297 L .49343 .73685 L 1 .425 0 r
F
.49508 .73698 m .49475 .74314 L .49288 .74297 L F
.50591 .73697 m .50602 .74322 L .5036 .74326 L .967 .297 0 r
F
.50836 .73691 m .50602 .74322 L .50591 .73697 L .948 .294 0 r
F
.52974 .6693 m .53141 .67666 L .5287 .67066 L .145 .121 0 r
F
.52634 .66359 m .52974 .6693 L .5287 .67066 L 0 .06 0 r
F
.3971 .63545 m .44309 .63629 L .43747 .6375 L .183 .333 0 r
F
.57362 .72905 m .57298 .73695 L .56214 .73668 L 1 .734 0 r
F
.58805 .72884 m .57298 .73695 L .57362 .72905 L .909 .797 0 r
F
.5527 .74358 m .5451 .75006 L .54614 .74326 L 1 .724 0 r
F
.55358 .7365 m .5527 .74358 L .54614 .74326 L 1 .64 0 r
F
.56214 .73668 m .5527 .74358 L .55358 .7365 L 1 .741 0 r
F
.51875 .73031 m .51895 .73662 L .51617 .73669 L .928 .299 0 r
F
.52168 .73021 m .51895 .73662 L .51875 .73031 L .94 .308 0 r
F
.3163 .58734 m .30816 .6043 L .24604 .59946 L .621 .718 0 r
F
.35955 .59394 m .30816 .6043 L .3163 .58734 L .681 .776 0 r
F
.53418 .68282 m .53342 .69015 L .53137 .68386 L .419 .189 0 r
F
.53141 .67666 m .53418 .68282 L .53137 .68386 L .342 .16 0 r
F
.50836 .73691 m .5085 .74317 L .50602 .74322 L .948 .294 0 r
F
.51089 .73684 m .5085 .74317 L .50836 .73691 L .939 .293 0 r
F
.342 .44507 m .35607 .43166 L .40854 .4449 L .413 .428 0 r
F
.54365 .75678 m .53779 .76286 L .53903 .75631 L 1 .751 0 r
F
.54365 .75678 m .54185 .7634 L .53779 .76286 L F
.5451 .75006 m .54365 .75678 L .53903 .75631 L 1 .682 0 r
F
.54185 .7634 m .53637 .76933 L .53779 .76286 L 1 .818 0 r
F
.54185 .7634 m .53979 .76993 L .53637 .76933 L F
.52786 .72358 m .52818 .73 L .5248 .7301 L .921 .318 0 r
F
.53155 .7234 m .52818 .73 L .52786 .72358 L .933 .335 0 r
F
.53101 .71694 m .53155 .7234 L .52786 .72358 L .861 .311 0 r
F
.49343 .73685 m .49125 .7427 L .4921 .73663 L 1 .524 0 r
F
.49343 .73685 m .49288 .74297 L .49125 .7427 L F
.51089 .73684 m .51104 .74312 L .5085 .74317 L .939 .293 0 r
F
.51348 .73677 m .51104 .74312 L .51089 .73684 L .938 .295 0 r
F
.52168 .73021 m .52188 .73655 L .51895 .73662 L .94 .308 0 r
F
.5248 .7301 m .52188 .73655 L .52168 .73021 L .958 .32 0 r
F
.53708 .70303 m .53415 .71011 L .533 .70364 L .676 .278 0 r
F
.53534 .69654 m .53708 .70303 L .533 .70364 L .598 .246 0 r
F
.5451 .75006 m .53903 .75631 L .54001 .74971 L 1 .682 0 r
F
.54614 .74326 m .5451 .75006 L .54001 .74971 L 1 .615 0 r
F
.51348 .73677 m .51364 .74305 L .51104 .74312 L .938 .295 0 r
F
.51617 .73669 m .51364 .74305 L .51348 .73677 L .943 .3 0 r
F
.5772 .48706 m .57498 .50452 L .56416 .49598 L .508 .496 0 r
F
.5772 .48706 m .59215 .49674 L .57498 .50452 L F
.5248 .7301 m .52499 .73648 L .52188 .73655 L .958 .32 0 r
F
.52818 .73 m .52499 .73648 L .5248 .7301 L .98 .337 0 r
F
.51617 .73669 m .51632 .74299 L .51364 .74305 L .943 .3 0 r
F
.51895 .73662 m .51632 .74299 L .51617 .73669 L .956 .307 0 r
F
.53155 .7234 m .5319 .72989 L .52818 .73 L .933 .335 0 r
F
.53572 .72319 m .5319 .72989 L .53155 .7234 L .945 .359 0 r
F
.5625 .72922 m .56214 .73668 L .55358 .7365 L 1 .649 0 r
F
.57362 .72905 m .56214 .73668 L .5625 .72922 L 1 .734 0 r
F
.53708 .70303 m .53856 .70961 L .53415 .71011 L .676 .278 0 r
F
.50124 .74328 m .49885 .74952 L .49897 .74328 L 1 .324 0 r
F
.50124 .74328 m .50122 .74953 L .49885 .74952 L F
.5036 .74326 m .50122 .74953 L .50124 .74328 L 1 .311 0 r
F
.49826 .72337 m .50072 .72737 L .50369 .72256 L .229 0 0 r
F
.49826 .72337 m .49616 .72857 L .50072 .72737 L F
.49897 .74328 m .49655 .74946 L .49679 .74323 L 1 .346 0 r
F
.49897 .74328 m .49885 .74952 L .49655 .74946 L F
.52818 .73 m .52835 .73642 L .52499 .73648 L .98 .337 0 r
F
.5319 .72989 m .52835 .73642 L .52818 .73 L 1 .36 0 r
F
.4921 .73663 m .49125 .7427 L .48995 .7423 L 1 .637 0 r
F
.5036 .74326 m .50363 .74952 L .50122 .74953 L 1 .311 0 r
F
.50602 .74322 m .50363 .74952 L .5036 .74326 L .983 .303 0 r
F
.54614 .74326 m .54001 .74971 L .54069 .74305 L 1 .615 0 r
F
.54669 .73641 m .54614 .74326 L .54069 .74305 L 1 .551 0 r
F
.55358 .7365 m .54614 .74326 L .54669 .73641 L 1 .64 0 r
F
.51895 .73662 m .5191 .74294 L .51632 .74299 L .956 .307 0 r
F
.52188 .73655 m .5191 .74294 L .51895 .73662 L .976 .318 0 r
F
.49236 .72998 m .49148 .73503 L .49356 .7294 L 0 0 0 r
F
.49236 .72998 m .49092 .73578 L .49148 .73503 L F
.53691 .68915 m .53534 .69654 L .53342 .69015 L .489 .22 0 r
F
.53418 .68282 m .53691 .68915 L .53342 .69015 L .419 .189 0 r
F
.49679 .74323 m .49433 .74935 L .49475 .74314 L 1 .382 0 r
F
.49679 .74323 m .49655 .74946 L .49433 .74935 L F
.50602 .74322 m .5061 .74949 L .50363 .74952 L .983 .303 0 r
F
.5085 .74317 m .5061 .74949 L .50602 .74322 L .963 .299 0 r
F
.57051 .33826 m .5862 .30614 L .61716 .31776 L .585 .638 0 r
F
.57051 .33826 m .54812 .33209 L .5862 .30614 L F
.52188 .73655 m .522 .74289 L .5191 .74294 L .976 .318 0 r
F
.52499 .73648 m .522 .74289 L .52188 .73655 L 1 .333 0 r
F
.5085 .74317 m .50861 .74945 L .5061 .74949 L .963 .299 0 r
F
.51104 .74312 m .50861 .74945 L .5085 .74317 L .954 .298 0 r
F
.52812 .71661 m .52493 .71975 L .54368 .71741 L .162 0 0 r
F
.5319 .72989 m .53205 .73638 L .52835 .73642 L 1 .36 0 r
F
.53611 .72977 m .53205 .73638 L .5319 .72989 L 1 .392 0 r
F
.53572 .72319 m .53611 .72977 L .5319 .72989 L .945 .359 0 r
F
.55375 .72938 m .55358 .7365 L .54669 .73641 L 1 .564 0 r
F
.5625 .72922 m .55358 .7365 L .55375 .72938 L 1 .649 0 r
F
.49475 .74314 m .49222 .74916 L .49288 .74297 L 1 .441 0 r
F
.49475 .74314 m .49433 .74935 L .49222 .74916 L F
.52499 .73648 m .52508 .74286 L .522 .74289 L 1 .333 0 r
F
.52835 .73642 m .52508 .74286 L .52499 .73648 L 1 .354 0 r
F
.51104 .74312 m .51116 .7494 L .50861 .74945 L .954 .298 0 r
F
.51364 .74305 m .51116 .7494 L .51104 .74312 L .954 .3 0 r
F
.54053 .72294 m .53611 .72977 L .53572 .72319 L .957 .392 0 r
F
.53339 .67525 m .53418 .68282 L .53141 .67666 L .281 .163 0 r
F
.52974 .6693 m .53339 .67525 L .53141 .67666 L .145 .121 0 r
F
.54001 .74971 m .53498 .756 L .53563 .74948 L 1 .573 0 r
F
.54001 .74971 m .53903 .75631 L .53498 .756 L F
.54069 .74305 m .54001 .74971 L .53563 .74948 L 1 .526 0 r
F
.52835 .73642 m .52838 .74285 L .52508 .74286 L 1 .354 0 r
F
.53205 .73638 m .52838 .74285 L .52835 .73642 L 1 .384 0 r
F
.5136 .65008 m .51812 .65468 L .52155 .65664 L .614 .033 0 r
F
.50624 .64799 m .51812 .65468 L .5136 .65008 L .441 0 0 r
F
.53611 .72977 m .53621 .73636 L .53205 .73638 L 1 .392 0 r
F
.54097 .72965 m .53621 .73636 L .53611 .72977 L 1 .435 0 r
F
.54053 .72294 m .54097 .72965 L .53611 .72977 L .957 .392 0 r
F
.51364 .74305 m .51376 .74935 L .51116 .7494 L .954 .3 0 r
F
.51632 .74299 m .51376 .74935 L .51364 .74305 L .963 .305 0 r
F
.54069 .74305 m .53563 .74948 L .53605 .74293 L 1 .526 0 r
F
.54101 .73636 m .54069 .74305 L .53605 .74293 L 1 .48 0 r
F
.54669 .73641 m .54069 .74305 L .54101 .73636 L 1 .551 0 r
F
.54673 .72952 m .54669 .73641 L .54101 .73636 L 1 .492 0 r
F
.55375 .72938 m .54669 .73641 L .54673 .72952 L 1 .564 0 r
F
.53948 .69563 m .53708 .70303 L .53534 .69654 L .565 .255 0 r
F
.53691 .68915 m .53948 .69563 L .53534 .69654 L .489 .22 0 r
F
.53903 .75631 m .53416 .76248 L .53498 .756 L 1 .619 0 r
F
.53903 .75631 m .53779 .76286 L .53416 .76248 L F
.53205 .73638 m .532 .74287 L .52838 .74285 L 1 .384 0 r
F
.53621 .73636 m .532 .74287 L .53205 .73638 L 1 .425 0 r
F
.54101 .73636 m .53605 .74293 L .53621 .73636 L 1 .48 0 r
F
.54097 .72965 m .54101 .73636 L .53621 .73636 L 1 .435 0 r
F
.54673 .72952 m .54101 .73636 L .54097 .72965 L 1 .492 0 r
F
.53621 .73636 m .53605 .74293 L .532 .74287 L 1 .425 0 r
F
.51632 .74299 m .51643 .7493 L .51376 .74935 L .963 .305 0 r
F
.5191 .74294 m .51643 .7493 L .51632 .74299 L .981 .313 0 r
F
.49288 .74297 m .49026 .74886 L .49125 .7427 L 1 .534 0 r
F
.49288 .74297 m .49222 .74916 L .49026 .74886 L F
.54624 .72263 m .54097 .72965 L .54053 .72294 L .963 .436 0 r
F
.54624 .72263 m .54673 .72952 L .54097 .72965 L F
.5191 .74294 m .51919 .74927 L .51643 .7493 L .981 .313 0 r
F
.522 .74289 m .51919 .74927 L .5191 .74294 L 1 .326 0 r
F
.53605 .74293 m .53176 .74935 L .532 .74287 L 1 .458 0 r
F
.53605 .74293 m .53563 .74948 L .53176 .74935 L F
.53779 .76286 m .5332 .76891 L .53416 .76248 L 1 .663 0 r
F
.53779 .76286 m .53637 .76933 L .5332 .76891 L F
.54178 .70224 m .53856 .70961 L .53708 .70303 L .65 .295 0 r
F
.53948 .69563 m .54178 .70224 L .53708 .70303 L .565 .255 0 r
F
.522 .74289 m .52205 .74924 L .51919 .74927 L 1 .326 0 r
F
.52508 .74286 m .52205 .74924 L .522 .74289 L 1 .345 0 r
F
.50122 .74953 m .49871 .75579 L .49885 .74952 L 1 .33 0 r
F
.50122 .74953 m .50117 .75581 L .49871 .75579 L F
.50363 .74952 m .50117 .75581 L .50122 .74953 L 1 .316 0 r
F
.50363 .74952 m .50365 .7558 L .50117 .75581 L F
.5061 .74949 m .50365 .7558 L .50363 .74952 L .994 .307 0 r
F
.49885 .74952 m .49627 .75572 L .49655 .74946 L 1 .354 0 r
F
.49885 .74952 m .49871 .75579 L .49627 .75572 L F
.532 .74287 m .52827 .74927 L .52838 .74285 L 1 .407 0 r
F
.532 .74287 m .53176 .74935 L .52827 .74927 L F
.52508 .74286 m .52506 .74924 L .52205 .74924 L 1 .345 0 r
F
.52838 .74285 m .52506 .74924 L .52508 .74286 L 1 .371 0 r
F
.52838 .74285 m .52827 .74927 L .52506 .74924 L F
.5061 .74949 m .50616 .75578 L .50365 .7558 L .994 .307 0 r
F
.50861 .74945 m .50616 .75578 L .5061 .74949 L .974 .302 0 r
F
.54178 .70224 m .54372 .70896 L .53856 .70961 L .65 .295 0 r
F
.53563 .74948 m .53136 .7558 L .53176 .74935 L 1 .49 0 r
F
.53563 .74948 m .53498 .756 L .53136 .7558 L F
.55319 .72225 m .54673 .72952 L .54624 .72263 L .959 .495 0 r
F
.55319 .72225 m .55375 .72938 L .54673 .72952 L F
.49655 .74946 m .49387 .7556 L .49433 .74935 L 1 .39 0 r
F
.49655 .74946 m .49627 .75572 L .49387 .7556 L F
.50861 .74945 m .5087 .75574 L .50616 .75578 L .974 .302 0 r
F
.51116 .7494 m .5087 .75574 L .50861 .74945 L .965 .301 0 r
F
.51116 .7494 m .51126 .7557 L .5087 .75574 L F
.51376 .74935 m .51126 .7557 L .51116 .7494 L .967 .303 0 r
F
.59821 .26884 m .59888 .30394 L .5777 .29247 L .568 .596 0 r
F
.59821 .26884 m .6279 .28304 L .59888 .30394 L F
.53498 .756 m .53083 .76223 L .53136 .7558 L 1 .519 0 r
F
.53498 .756 m .53416 .76248 L .53083 .76223 L F
.49125 .7427 m .48851 .74841 L .48995 .7423 L 1 .655 0 r
F
.49125 .7427 m .49026 .74886 L .48851 .74841 L F
.51376 .74935 m .51386 .75566 L .51126 .7557 L .967 .303 0 r
F
.51643 .7493 m .51386 .75566 L .51376 .74935 L .979 .309 0 r
F
.49356 .7294 m .4932 .73396 L .49616 .72857 L 0 0 0 r
F
.49356 .7294 m .49148 .73503 L .4932 .73396 L F
.49433 .74935 m .4915 .7554 L .49222 .74916 L 1 .447 0 r
F
.49433 .74935 m .49387 .7556 L .4915 .7554 L F
.53176 .74935 m .52805 .75568 L .52827 .74927 L 1 .429 0 r
F
.53176 .74935 m .53136 .7558 L .52805 .75568 L F
.3899 .38368 m .3366 .38325 L .3599 .36617 L .811 .891 0 r
F
.41019 .37193 m .3899 .38368 L .3599 .36617 L .812 .912 0 r
F
.56184 .72175 m .55375 .72938 L .55319 .72225 L .936 .565 0 r
F
.56184 .72175 m .5625 .72922 L .55375 .72938 L F
.53714 .68141 m .53691 .68915 L .53418 .68282 L .379 .196 0 r
F
.53339 .67525 m .53714 .68141 L .53418 .68282 L .281 .163 0 r
F
.51643 .7493 m .51651 .75562 L .51386 .75566 L .979 .309 0 r
F
.51919 .74927 m .51651 .75562 L .51643 .7493 L 1 .318 0 r
F
.52827 .74927 m .52496 .75562 L .52506 .74924 L 1 .385 0 r
F
.52827 .74927 m .52805 .75568 L .52496 .75562 L F
.51919 .74927 m .51923 .7556 L .51651 .75562 L 1 .318 0 r
F
.52205 .74924 m .51923 .7556 L .51919 .74927 L 1 .333 0 r
F
.52471 .46684 m .5393 .48193 L .52648 .47659 L .367 .362 0 r
F
.50766 .4633 m .52471 .46684 L .52648 .47659 L .31 .33 0 r
F
.52205 .74924 m .52203 .75559 L .51923 .7556 L 1 .333 0 r
F
.52506 .74924 m .52203 .75559 L .52205 .74924 L 1 .354 0 r
F
.52506 .74924 m .52496 .75562 L .52203 .75559 L F
.42843 .5829 m .39931 .58736 L .41092 .57678 L .981 .984 0 r
F
.43863 .57432 m .42843 .5829 L .41092 .57678 L .997 1 0 r
F
.57287 .7211 m .5625 .72922 L .56184 .72175 L .887 .641 0 r
F
.57287 .7211 m .57362 .72905 L .5625 .72922 L F
.53416 .76248 m .5302 .76863 L .53083 .76223 L 1 .544 0 r
F
.53416 .76248 m .5332 .76891 L .5302 .76863 L F
.50369 .72256 m .50802 .72566 L .51217 .7214 L .201 0 0 r
F
.50369 .72256 m .50072 .72737 L .50802 .72566 L F
.50117 .75581 m .49855 .76209 L .49871 .75579 L 1 .333 0 r
F
.50117 .75581 m .50111 .76211 L .49855 .76209 L F
.50365 .7558 m .50111 .76211 L .50117 .75581 L 1 .318 0 r
F
.49222 .74916 m .48919 .75509 L .49026 .74886 L 1 .533 0 r
F
.49222 .74916 m .4915 .7554 L .48919 .75509 L F
.50365 .7558 m .50366 .76211 L .50111 .76211 L 1 .318 0 r
F
.50616 .75578 m .50366 .76211 L .50365 .7558 L .998 .309 0 r
F
.53136 .7558 m .52773 .76208 L .52805 .75568 L 1 .447 0 r
F
.53136 .7558 m .53083 .76223 L .52773 .76208 L F
.53023 .66747 m .53339 .67525 L .52974 .6693 L .076 .134 0 r
F
.49871 .75579 m .49598 .76203 L .49627 .75572 L 1 .357 0 r
F
.49871 .75579 m .49855 .76209 L .49598 .76203 L F
.50616 .75578 m .50621 .76208 L .50366 .76211 L .998 .309 0 r
F
.5087 .75574 m .50621 .76208 L .50616 .75578 L .979 .304 0 r
F
.52099 .5362 m .52397 .52783 L .54189 .52776 L .496 .438 0 r
F
.52099 .5362 m .50813 .538 L .52397 .52783 L F
.5087 .75574 m .50877 .76205 L .50621 .76208 L .979 .304 0 r
F
.51126 .7557 m .50877 .76205 L .5087 .75574 L .972 .303 0 r
F
.49627 .75572 m .49339 .76191 L .49387 .7556 L 1 .392 0 r
F
.49627 .75572 m .49598 .76203 L .49339 .76191 L F
.51126 .7557 m .51135 .76201 L .50877 .76205 L .972 .303 0 r
F
.51386 .75566 m .51135 .76201 L .51126 .7557 L .976 .305 0 r
F
.54082 .6878 m .53948 .69563 L .53691 .68915 L .457 .232 0 r
F
.53714 .68141 m .54082 .6878 L .53691 .68915 L .379 .196 0 r
F
.52805 .75568 m .52479 .76199 L .52496 .75562 L 1 .396 0 r
F
.52805 .75568 m .52773 .76208 L .52479 .76199 L F
.58719 .72024 m .57362 .72905 L .57287 .7211 L .815 .704 0 r
F
.58719 .72024 m .58805 .72884 L .57362 .72905 L F
.51386 .75566 m .51394 .76198 L .51135 .76201 L .976 .305 0 r
F
.51651 .75562 m .51394 .76198 L .51386 .75566 L .991 .311 0 r
F
.51651 .75562 m .51656 .76195 L .51394 .76198 L F
.51923 .7556 m .51656 .76195 L .51651 .75562 L 1 .321 0 r
F
.52496 .75562 m .52197 .76195 L .52203 .75559 L 1 .361 0 r
F
.52496 .75562 m .52479 .76199 L .52197 .76195 L F
.489 .64246 m .49502 .64513 L .50624 .64799 L .314 0 0 r
F
.48995 .7423 m .48702 .74775 L .48911 .7417 L 1 .703 0 r
F
.48995 .7423 m .48851 .74841 L .48702 .74775 L F
.49387 .7556 m .49076 .76171 L .4915 .7554 L 1 .445 0 r
F
.49387 .7556 m .49339 .76191 L .49076 .76171 L F
.51923 .7556 m .51923 .76194 L .51656 .76195 L 1 .321 0 r
F
.52203 .75559 m .51923 .76194 L .51923 .7556 L 1 .337 0 r
F
.52203 .75559 m .52197 .76195 L .51923 .76194 L F
.5604 .47875 m .56416 .49598 L .55207 .48841 L .464 .447 0 r
F
.5604 .47875 m .5772 .48706 L .56416 .49598 L F
.53083 .76223 m .52734 .76846 L .52773 .76208 L 1 .46 0 r
F
.53083 .76223 m .5302 .76863 L .52734 .76846 L F
.54735 .70118 m .54372 .70896 L .54178 .70224 L .625 .321 0 r
F
.54735 .70118 m .54992 .7081 L .54372 .70896 L F
.54427 .6944 m .54178 .70224 L .53948 .69563 L .536 .274 0 r
F
.54082 .6878 m .54427 .6944 L .53948 .69563 L .457 .232 0 r
F
.49026 .74886 m .48693 .75463 L .48851 .74841 L 1 .65 0 r
F
.49026 .74886 m .48919 .75509 L .48693 .75463 L F
.54427 .6944 m .54735 .70118 L .54178 .70224 L .536 .274 0 r
F
.55555 .52909 m .5728 .51563 L .59146 .52006 L .434 .419 0 r
F
.55555 .52909 m .54189 .52776 L .5728 .51563 L F
.6061 .71909 m .58805 .72884 L .58719 .72024 L .729 .733 0 r
F
.6061 .71909 m .60702 .72859 L .58805 .72884 L F
.50111 .76211 m .49841 .76842 L .49855 .76209 L 1 .334 0 r
F
.50111 .76211 m .50106 .76844 L .49841 .76842 L F
.50366 .76211 m .50106 .76844 L .50111 .76211 L 1 .319 0 r
F
.50366 .76211 m .50367 .76843 L .50106 .76844 L F
.50621 .76208 m .50367 .76843 L .50366 .76211 L .997 .31 0 r
F
.50299 .34922 m .48862 .32881 L .52035 .32875 L .68 .779 0 r
F
.50299 .34922 m .48062 .35102 L .48862 .32881 L F
.49855 .76209 m .4957 .76837 L .49598 .76203 L 1 .356 0 r
F
.49855 .76209 m .49841 .76842 L .4957 .76837 L F
.54796 .71547 m .54368 .71741 L .57093 .71409 L .018 0 0 r
F
.50621 .76208 m .50627 .76841 L .50367 .76843 L .997 .31 0 r
F
.50877 .76205 m .50627 .76841 L .50621 .76208 L .98 .305 0 r
F
.48684 .54897 m .47614 .54544 L .49293 .54103 L .706 .638 0 r
F
.48684 .54897 m .4749 .55382 L .47614 .54544 L F
.52773 .76208 m .52457 .76835 L .52479 .76199 L 1 .403 0 r
F
.52773 .76208 m .52734 .76846 L .52457 .76835 L F
.4915 .7554 m .48807 .76141 L .48919 .75509 L 1 .522 0 r
F
.4915 .7554 m .49076 .76171 L .48807 .76141 L F
.50877 .76205 m .50885 .76837 L .50627 .76841 L .98 .305 0 r
F
.51135 .76201 m .50885 .76837 L .50877 .76205 L .974 .304 0 r
F
.49598 .76203 m .49292 .76826 L .49339 .76191 L 1 .389 0 r
F
.49598 .76203 m .4957 .76837 L .49292 .76826 L F
.51135 .76201 m .51142 .76834 L .50885 .76837 L .974 .304 0 r
F
.51394 .76198 m .51142 .76834 L .51135 .76201 L .98 .306 0 r
F
.3971 .63545 m .40392 .63131 L .44309 .63629 L .183 .333 0 r
F
.33985 .63264 m .40392 .63131 L .3971 .63545 L .268 .355 0 r
F
.52479 .76199 m .52186 .7683 L .52197 .76195 L 1 .365 0 r
F
.52479 .76199 m .52457 .76835 L .52186 .7683 L F
.51394 .76198 m .514 .76831 L .51142 .76834 L .98 .306 0 r
F
.51656 .76195 m .514 .76831 L .51394 .76198 L .998 .312 0 r
F
.51656 .76195 m .5166 .76828 L .514 .76831 L F
.51923 .76194 m .5166 .76828 L .51656 .76195 L 1 .322 0 r
F
.52197 .76195 m .51921 .76828 L .51923 .76194 L 1 .339 0 r
F
.52197 .76195 m .52186 .7683 L .51921 .76828 L F
.51923 .76194 m .51921 .76828 L .5166 .76828 L 1 .322 0 r
F
.49339 .76191 m .49003 .76808 L .49076 .76171 L 1 .436 0 r
F
.49339 .76191 m .49292 .76826 L .49003 .76808 L F
.63143 .71752 m .60702 .72859 L .6061 .71909 L .649 .718 0 r
F
.63143 .71752 m .63228 .72829 L .60702 .72859 L F
.49616 .72857 m .49656 .73244 L .50072 .72737 L 0 0 0 r
F
.49616 .72857 m .4932 .73396 L .49656 .73244 L F
.74947 .49058 m .69781 .52199 L .6884 .50359 L .567 .638 0 r
F
.74947 .49058 m .76076 .51435 L .69781 .52199 L F
.5352 .67333 m .53714 .68141 L .53339 .67525 L .236 .178 0 r
F
.53023 .66747 m .5352 .67333 L .53339 .67525 L .076 .134 0 r
F
.54259 .47198 m .55207 .48841 L .5393 .48193 L .418 .401 0 r
F
.52471 .46684 m .54259 .47198 L .5393 .48193 L .367 .362 0 r
F
.55758 .70695 m .5519 .71514 L .54992 .7081 L .702 .422 0 r
F
.55758 .70695 m .56018 .7143 L .5519 .71514 L F
.48919 .75509 m .48531 .76096 L .48693 .75463 L 1 .629 0 r
F
.48919 .75509 m .48807 .76141 L .48531 .76096 L F
.48851 .74841 m .48476 .75395 L .48702 .74775 L 1 .767 0 r
F
.48851 .74841 m .48693 .75463 L .48476 .75395 L F
.54259 .47198 m .5604 .47875 L .55207 .48841 L .418 .401 0 r
F
.49076 .76171 m .48699 .7678 L .48807 .76141 L 1 .504 0 r
F
.49076 .76171 m .49003 .76808 L .48699 .7678 L F
.49148 .73503 m .48954 .73958 L .4932 .73396 L 0 0 0 r
F
.48911 .7417 m .48592 .74681 L .48889 .74083 L 1 .559 0 r
F
.48911 .7417 m .48702 .74775 L .48592 .74681 L F
.66574 .71538 m .63228 .72829 L .63143 .71752 L .587 .667 0 r
F
.66574 .71538 m .66625 .72791 L .63228 .72829 L F
.47592 .44998 m .50766 .4633 L .4923 .46127 L .329 .357 0 r
F
.45809 .45139 m .47592 .44998 L .4923 .46127 L .296 .344 0 r
F
.55412 .69975 m .54992 .7081 L .54735 .70118 L .602 .36 0 r
F
.55412 .69975 m .55758 .70695 L .54992 .7081 L F
.54029 .6795 m .54082 .6878 L .53714 .68141 L .349 .214 0 r
F
.5352 .67333 m .54029 .6795 L .53714 .68141 L .236 .178 0 r
F
.50624 .64799 m .51239 .652 L .51812 .65468 L .441 0 0 r
F
.51217 .7214 m .51917 .72324 L .52493 .71975 L .126 0 0 r
F
.51217 .7214 m .50802 .72566 L .51917 .72324 L F
.49641 .24993 m .52989 .2775 L .50585 .27432 L .501 .525 0 r
F
.46485 .25186 m .49641 .24993 L .50585 .27432 L .485 .508 0 r
F
.48807 .76141 m .48374 .76738 L .48531 .76096 L 1 .597 0 r
F
.48807 .76141 m .48699 .7678 L .48374 .76738 L F
.48693 .75463 m .48245 .76029 L .48476 .75395 L 1 .759 0 r
F
.48693 .75463 m .48531 .76096 L .48245 .76029 L F
.71275 .71243 m .66625 .72791 L .66574 .71538 L .542 .604 0 r
F
.71275 .71243 m .71228 .72742 L .66625 .72791 L F
.54997 .69274 m .54735 .70118 L .54427 .6944 L .514 .304 0 r
F
.54997 .69274 m .55412 .69975 L .54735 .70118 L F
.61562 .48573 m .60454 .50756 L .59215 .49674 L .545 .572 0 r
F
.61562 .48573 m .63261 .49866 L .60454 .50756 L F
.43863 .57432 m .41092 .57678 L .42516 .56709 L .997 1 0 r
F
.45017 .56653 m .43863 .57432 L .42516 .56709 L .972 1 0 r
F
.54529 .68598 m .54427 .6944 L .54082 .6878 L .434 .255 0 r
F
.54029 .6795 m .54529 .68598 L .54082 .6878 L .349 .214 0 r
F
.54529 .68598 m .54997 .69274 L .54427 .6944 L .434 .255 0 r
F
.48702 .74775 m .48271 .75298 L .48592 .74681 L 1 .808 0 r
F
.48702 .74775 m .48476 .75395 L .48271 .75298 L F
.56725 .70539 m .56018 .7143 L .55758 .70695 L .671 .48 0 r
F
.56725 .70539 m .57072 .71319 L .56018 .7143 L F
.39931 .58736 m .35955 .59394 L .37099 .58057 L .806 .879 0 r
F
.41092 .57678 m .39931 .58736 L .37099 .58057 L .83 .923 0 r
F
.39528 .17306 m .32822 .15502 L .36934 .13588 L .816 .883 0 r
F
.52996 .66495 m .5352 .67333 L .53023 .66747 L .056 .166 0 r
F
.52366 .65962 m .52996 .66495 L .53023 .66747 L 0 .111 0 r
F
.37099 .58057 m .35955 .59394 L .3163 .58734 L .706 .815 0 r
F
.4749 .55382 m .45864 .55128 L .47614 .54544 L .8 .843 0 r
F
.4749 .55382 m .46247 .55968 L .45864 .55128 L F
.48531 .76096 m .48018 .76677 L .48245 .76029 L 1 .718 0 r
F
.48531 .76096 m .48374 .76738 L .48018 .76677 L F
.48889 .74083 m .48592 .74681 L .48535 .74545 L .896 .451 0 r
F
.77783 .70833 m .71228 .72742 L .71275 .71243 L .509 .547 0 r
F
.77783 .70833 m .77503 .72678 L .71228 .72742 L F
.50072 .72737 m .5022 .73027 L .50802 .72566 L 0 0 0 r
F
.50072 .72737 m .49656 .73244 L .5022 .73027 L F
.4932 .73396 m .49141 .73782 L .49656 .73244 L F
.4932 .73396 m .49004 .73882 L .49141 .73782 L F
.49656 .73244 m .49191 .73729 L .49499 .73531 L F
.49191 .73729 m .49141 .73782 L .49499 .73531 L F
.49656 .73244 m .49499 .73531 L .5022 .73027 L F
.5022 .73027 m .49548 .73496 L .50098 .73174 L F
.49548 .73496 m .49499 .73531 L .50098 .73174 L F
.50802 .72566 m .5022 .73027 L .51107 .7272 L F
.5022 .73027 m .50098 .73174 L .51107 .7272 L F
.50098 .73174 m .49414 .73141 L .50887 .72712 L .518 .438 0 r
F
.50802 .72566 m .51107 .7272 L .51917 .72324 L 0 0 0 r
F
.50098 .73174 m .50887 .72712 L .51044 .72667 L .518 .438 0 r
F
.49499 .73531 m .48937 .73694 L .4994 .73245 L .577 .442 0 r
F
.49499 .73531 m .4994 .73245 L .50098 .73174 L F
.49141 .73782 m .48671 .74081 L .49338 .73637 L .658 .443 0 r
F
.49141 .73782 m .49338 .73637 L .49499 .73531 L F
.49004 .73882 m .48954 .73958 L .49141 .73782 L 0 0 0 r
F
.5651 .25837 m .5777 .29247 L .55429 .28357 L .543 .57 0 r
F
.5651 .25837 m .59821 .26884 L .5777 .29247 L F
.48476 .75395 m .47942 .75934 L .48271 .75298 L 1 .888 0 r
F
.48476 .75395 m .48245 .76029 L .47942 .75934 L F
.45017 .56653 m .42516 .56709 L .44134 .55853 L .972 1 0 r
F
.46247 .55968 m .45017 .56653 L .44134 .55853 L .901 .989 0 r
F
.56259 .69779 m .55758 .70695 L .55412 .69975 L .578 .41 0 r
F
.56259 .69779 m .56725 .70539 L .55758 .70695 L F
.46247 .55968 m .44134 .55853 L .45864 .55128 L .901 .989 0 r
F
.53675 .6707 m .54029 .6795 L .5352 .67333 L .216 .205 0 r
F
.52996 .66495 m .53675 .6707 L .5352 .67333 L .056 .166 0 r
F
.48245 .76029 m .47621 .76588 L .47942 .75934 L 1 .861 0 r
F
.48245 .76029 m .48018 .76677 L .47621 .76588 L F
.41019 .37193 m .3599 .36617 L .38841 .35164 L .812 .912 0 r
F
.4329 .36241 m .41019 .37193 L .38841 .35164 L .798 .915 0 r
F
.48592 .74681 m .48082 .75159 L .48535 .74545 L 1 .734 0 r
F
.48592 .74681 m .48271 .75298 L .48082 .75159 L F
.3163 .58734 m .24604 .59946 L .25564 .57789 L .621 .718 0 r
F
.51996 .65646 m .52996 .66495 L .52366 .65962 L 0 .17 0 r
F
.57976 .70326 m .57072 .71319 L .56725 .70539 L .634 .536 0 r
F
.57976 .70326 m .5844 .71167 L .57072 .71319 L F
.55695 .69047 m .55412 .69975 L .54997 .69274 L .496 .346 0 r
F
.55695 .69047 m .56259 .69779 L .55412 .69975 L F
.53048 .25203 m .55429 .28357 L .52989 .2775 L .521 .546 0 r
F
.49641 .24993 m .53048 .25203 L .52989 .2775 L .501 .525 0 r
F
.33985 .63264 m .34747 .62431 L .40392 .63131 L .268 .355 0 r
F
.39819 .2302 m .46485 .25186 L .43753 .25732 L .507 .546 0 r
F
.36844 .24483 m .39819 .2302 L .43753 .25732 L .503 .543 0 r
F
.52493 .71975 m .53578 .71981 L .54368 .71741 L .018 0 0 r
F
.52493 .71975 m .51917 .72324 L .53578 .71981 L F
.54373 .67688 m .54529 .68598 L .54029 .6795 L .332 .243 0 r
F
.53675 .6707 m .54373 .67688 L .54029 .6795 L .216 .205 0 r
F
.40854 .4449 m .42674 .4384 L .45809 .45139 L .356 .383 0 r
F
.35607 .43166 m .42674 .4384 L .40854 .4449 L .412 .428 0 r
F
.48062 .35102 m .45471 .33263 L .48862 .32881 L .727 .85 0 r
F
.48062 .35102 m .45682 .3554 L .45471 .33263 L F
.42674 .4384 m .47592 .44998 L .45809 .45139 L .368 .391 0 r
F
.55056 .68348 m .54997 .69274 L .54529 .68598 L .42 .29 0 r
F
.55056 .68348 m .55695 .69047 L .54997 .69274 L F
.54373 .67688 m .55056 .68348 L .54529 .68598 L .332 .243 0 r
F
.53048 .25203 m .5651 .25837 L .55429 .28357 L .521 .546 0 r
F
.48271 .75298 m .47618 .75798 L .48082 .75159 L 1 .972 0 r
F
.48271 .75298 m .47942 .75934 L .47618 .75798 L F
.50813 .538 m .50261 .52963 L .52397 .52783 L .584 .503 0 r
F
.50813 .538 m .49293 .54103 L .50261 .52963 L F
.47942 .75934 m .47165 .76461 L .47618 .75798 L 1 1 0 r
F
.47942 .75934 m .47621 .76588 L .47165 .76461 L F
.3366 .38325 m .26201 .3877 L .28475 .3629 L .726 .817 0 r
F
.3599 .36617 m .3366 .38325 L .28475 .3629 L .735 .837 0 r
F
.57345 .69511 m .56725 .70539 L .56259 .69779 L .554 .462 0 r
F
.57345 .69511 m .57976 .70326 L .56725 .70539 L F
.52862 .66147 m .53675 .6707 L .52996 .66495 L .083 .209 0 r
F
.51996 .65646 m .52862 .66147 L .52996 .66495 L 0 .17 0 r
F
.4973 .45039 m .52471 .46684 L .50766 .4633 L .366 .379 0 r
F
.47592 .44998 m .4973 .45039 L .50766 .4633 L .329 .357 0 r
F
.4329 .36241 m .38841 .35164 L .42063 .34031 L .798 .915 0 r
F
.45682 .3554 m .4329 .36241 L .42063 .34031 L .768 .895 0 r
F
.59485 .47437 m .59215 .49674 L .5772 .48706 L .51 .527 0 r
F
.59485 .47437 m .61562 .48573 L .59215 .49674 L F
.48535 .74545 m .47915 .74961 L .48551 .74353 L .969 .628 0 r
F
.48535 .74545 m .48082 .75159 L .47915 .74961 L F
.45682 .3554 m .42063 .34031 L .45471 .33263 L .768 .895 0 r
F
.59628 .70033 m .5844 .71167 L .57976 .70326 L .593 .576 0 r
F
.59628 .70033 m .60249 .70961 L .5844 .71167 L F
.41092 .57678 m .37099 .58057 L .38701 .56803 L .83 .923 0 r
F
.42516 .56709 m .41092 .57678 L .38701 .56803 L .833 .946 0 r
F
.56574 .68734 m .56259 .69779 L .55695 .69047 L .482 .394 0 r
F
.56574 .68734 m .57345 .69511 L .56259 .69779 L F
.48082 .75159 m .47262 .75604 L .47915 .74961 L 1 .975 0 r
F
.48082 .75159 m .47618 .75798 L .47262 .75604 L F
.66955 .25242 m .6526 .30034 L .6279 .28304 L .594 .643 0 r
F
.66955 .25242 m .70377 .27532 L .6526 .30034 L F
.53797 .66706 m .54373 .67688 L .53675 .6707 L .222 .241 0 r
F
.52862 .66147 m .53797 .66706 L .53675 .6707 L .083 .209 0 r
F
.49141 .73782 m .48551 .74353 L .48671 .74081 L .658 .443 0 r
F
.47618 .75798 m .46626 .76281 L .47262 .75604 L 1 1 0 r
F
.47618 .75798 m .47165 .76461 L .46626 .76281 L F
.55698 .68002 m .55695 .69047 L .55056 .68348 L .412 .332 0 r
F
.55698 .68002 m .56574 .68734 L .55695 .69047 L F
.54368 .71741 m .56021 .71492 L .57093 .71409 L 0 0 0 r
F
.54368 .71741 m .53578 .71981 L .56021 .71492 L F
.54757 .67325 m .55056 .68348 L .54373 .67688 L .329 .28 0 r
F
.53797 .66706 m .54757 .67325 L .54373 .67688 L .222 .241 0 r
F
.44309 .63629 m .45384 .63562 L .47833 .64116 L .066 .292 0 r
F
.40392 .63131 m .45384 .63562 L .44309 .63629 L .185 .329 0 r
F
.54757 .67325 m .55698 .68002 L .55056 .68348 L .329 .28 0 r
F
.51379 .65208 m .52862 .66147 L .51996 .65646 L .011 .227 0 r
F
.5034 .64829 m .51379 .65208 L .51996 .65646 L 0 .196 0 r
F
.54812 .33209 m .54696 .29848 L .5862 .30614 L .617 .696 0 r
F
.54812 .33209 m .52035 .32875 L .54696 .29848 L F
.54189 .52776 m .54782 .51311 L .5728 .51563 L .501 .456 0 r
F
.54189 .52776 m .52397 .52783 L .54782 .51311 L F
.52119 .45293 m .54259 .47198 L .52471 .46684 L .404 .409 0 r
F
.4973 .45039 m .52119 .45293 L .52471 .46684 L .366 .379 0 r
F
.5877 .6914 m .57976 .70326 L .57345 .69511 L .53 .503 0 r
F
.5877 .6914 m .59628 .70033 L .57976 .70326 L F
.57134 .46497 m .5772 .48706 L .5604 .47875 L .476 .485 0 r
F
.57134 .46497 m .59485 .47437 L .5772 .48706 L F
.49293 .54103 m .47891 .53337 L .50261 .52963 L .648 .625 0 r
F
.49293 .54103 m .47614 .54544 L .47891 .53337 L F
.48551 .74353 m .47777 .74681 L .48671 .74081 L .827 .56 0 r
F
.48551 .74353 m .47915 .74961 L .47777 .74681 L F
.51917 .72324 m .52454 .72284 L .53578 .71981 L 0 0 0 r
F
.51917 .72324 m .51107 .7272 L .52454 .72284 L F
.6185 .69624 m .60249 .70961 L .59628 .70033 L .555 .586 0 r
F
.6185 .69624 m .6268 .70676 L .60249 .70961 L F
.59146 .52006 m .61871 .49795 L .64394 .50706 L .46 .44 0 r
F
.59146 .52006 m .5728 .51563 L .61871 .49795 L F
.42516 .56709 m .38701 .56803 L .4069 .55672 L .833 .946 0 r
F
.44134 .55853 m .42516 .56709 L .4069 .55672 L .811 .934 0 r
F
.48976 .64311 m .51379 .65208 L .5034 .64829 L .025 .258 0 r
F
.47833 .64116 m .48976 .64311 L .5034 .64829 L 0 .242 0 r
F
.3316 .57083 m .3163 .58734 L .25564 .57789 L .637 .743 0 r
F
.37099 .58057 m .3163 .58734 L .3316 .57083 L .706 .815 0 r
F
.38701 .56803 m .37099 .58057 L .3316 .57083 L .72 .839 0 r
F
.54633 .45778 m .5604 .47875 L .54259 .47198 L .441 .445 0 r
F
.52119 .45293 m .54633 .45778 L .54259 .47198 L .404 .409 0 r
F
.54633 .45778 m .57134 .46497 L .5604 .47875 L .441 .445 0 r
F
.47915 .74961 m .46862 .7533 L .47777 .74681 L 1 .899 0 r
F
.47915 .74961 m .47262 .75604 L .46862 .7533 L F
.45384 .63562 m .48976 .64311 L .47833 .64116 L .095 .295 0 r
F
.52574 .65662 m .53797 .66706 L .52862 .66147 L .138 .253 0 r
F
.51379 .65208 m .52574 .65662 L .52862 .66147 L .011 .227 0 r
F
.64845 .46991 m .63261 .49866 L .61562 .48573 L .538 .582 0 r
F
.64845 .46991 m .67178 .48599 L .63261 .49866 L F
.57712 .68298 m .57345 .69511 L .56574 .68734 L .471 .434 0 r
F
.57712 .68298 m .5877 .6914 L .57345 .69511 L F
.70582 .69726 m .71275 .71243 L .66574 .71538 L .522 .574 0 r
F
.47262 .75604 m .4597 .76026 L .46862 .7533 L 1 1 0 r
F
.47262 .75604 m .46626 .76281 L .4597 .76026 L F
.47614 .54544 m .45414 .53918 L .47891 .53337 L .707 .765 0 r
F
.47614 .54544 m .45864 .55128 L .45414 .53918 L F
.49499 .73531 m .48671 .74081 L .48937 .73694 L .577 .442 0 r
F
.45134 .4338 m .4973 .45039 L .47592 .44998 L .387 .404 0 r
F
.42674 .4384 m .45134 .4338 L .47592 .44998 L .368 .391 0 r
F
.44134 .55853 m .4069 .55672 L .42968 .54702 L .811 .934 0 r
F
.45864 .55128 m .44134 .55853 L .42968 .54702 L .765 .875 0 r
F
.53869 .66198 m .54757 .67325 L .53797 .66706 L .247 .279 0 r
F
.52574 .65662 m .53869 .66198 L .53797 .66706 L .138 .253 0 r
F
.56503 .6752 m .56574 .68734 L .55698 .68002 L .409 .372 0 r
F
.56503 .6752 m .57712 .68298 L .56574 .68734 L F
.45864 .55128 m .42968 .54702 L .45414 .53918 L .765 .875 0 r
F
.72761 .46767 m .6884 .50359 L .67178 .48599 L .55 .611 0 r
F
.72761 .46767 m .74947 .49058 L .6884 .50359 L F
.43648 .21948 m .49641 .24993 L .46485 .25186 L .515 .555 0 r
F
.39819 .2302 m .43648 .21948 L .46485 .25186 L .507 .546 0 r
F
.57093 .71409 m .59601 .70791 L .61032 .70937 L .186 .345 0 r
F
.57093 .71409 m .56021 .71492 L .59601 .70791 L F
.55201 .66818 m .55698 .68002 L .54757 .67325 L .336 .319 0 r
F
.53869 .66198 m .55201 .66818 L .54757 .67325 L .247 .279 0 r
F
.55201 .66818 m .56503 .6752 L .55698 .68002 L .336 .319 0 r
F
.60681 .6862 m .59628 .70033 L .5877 .6914 L .508 .521 0 r
F
.60681 .6862 m .6185 .69624 L .59628 .70033 L F
.3599 .36617 m .28475 .3629 L .31697 .34045 L .735 .837 0 r
F
.38841 .35164 m .3599 .36617 L .31697 .34045 L .735 .848 0 r
F
.51107 .7272 m .51044 .72667 L .52454 .72284 L .349 .386 0 r
F
.51107 .7272 m .50098 .73174 L .51044 .72667 L F
.64892 .69051 m .6268 .70676 L .6185 .69624 L .524 .57 0 r
F
.64892 .69051 m .65995 .70281 L .6268 .70676 L F
.48671 .74081 m .47682 .74282 L .48937 .73694 L .728 .522 0 r
F
.48671 .74081 m .47777 .74681 L .47682 .74282 L F
.50409 .64594 m .52574 .65662 L .51379 .65208 L .111 .274 0 r
F
.48976 .64311 m .50409 .64594 L .51379 .65208 L .025 .258 0 r
F
.40392 .63131 m .41805 .62779 L .45384 .63562 L .185 .329 0 r
F
.34747 .62431 m .41805 .62779 L .40392 .63131 L .265 .351 0 r
F
.53578 .71981 m .54467 .7166 L .56021 .71492 L .224 .354 0 r
F
.53578 .71981 m .52454 .72284 L .54467 .7166 L F
.62754 .23394 m .6279 .28304 L .59821 .26884 L .574 .621 0 r
F
.62754 .23394 m .66955 .25242 L .6279 .28304 L F
.47777 .74681 m .46396 .7494 L .47682 .74282 L .846 .78 0 r
F
.47777 .74681 m .46862 .7533 L .46396 .7494 L F
.77025 .68939 m .71275 .71243 L .70582 .69726 L .495 .529 0 r
F
.77025 .68939 m .77783 .70833 L .71275 .71243 L F
.46862 .7533 m .4597 .76026 L .45144 .75663 L 1 1 0 r
F
.52397 .52783 m .51767 .51302 L .54782 .51311 L .559 .519 0 r
F
.52397 .52783 m .50261 .52963 L .51767 .51302 L F
.46862 .7533 m .45144 .75663 L .46396 .7494 L 1 1 0 r
F
.35607 .43166 m .38034 .41965 L .42674 .4384 L .412 .428 0 r
F
.38034 .41965 m .45134 .4338 L .42674 .4384 L .417 .434 0 r
F
.59223 .67685 m .5877 .6914 L .57712 .68298 L .461 .459 0 r
F
.59223 .67685 m .60681 .6862 L .5877 .6914 L F
.52035 .32875 m .50151 .29579 L .54696 .29848 L .649 .752 0 r
F
.52035 .32875 m .48862 .32881 L .50151 .29579 L F
.38701 .56803 m .3316 .57083 L .35364 .55539 L .72 .839 0 r
F
.4069 .55672 m .38701 .56803 L .35364 .55539 L .719 .845 0 r
F
.61944 .45603 m .61562 .48573 L .59485 .47437 L .511 .546 0 r
F
.61944 .45603 m .64845 .46991 L .61562 .48573 L F
.46942 .63582 m .50409 .64594 L .48976 .64311 L .141 .301 0 r
F
.45384 .63562 m .46942 .63582 L .48976 .64311 L .095 .295 0 r
F
.52068 .64981 m .53869 .66198 L .52574 .65662 L .198 .29 0 r
F
.50409 .64594 m .52068 .64981 L .52574 .65662 L .111 .274 0 r
F
.50098 .73174 m .48937 .73694 L .49414 .73141 L .518 .438 0 r
F
.41805 .62779 m .46942 .63582 L .45384 .63562 L .2 .328 0 r
F
.48128 .43176 m .52119 .45293 L .4973 .45039 L .409 .424 0 r
F
.45134 .4338 m .48128 .43176 L .4973 .45039 L .387 .404 0 r
F
.57544 .66841 m .57712 .68298 L .56503 .6752 L .409 .402 0 r
F
.57544 .66841 m .59223 .67685 L .57712 .68298 L F
.4814 .21388 m .53048 .25203 L .49641 .24993 L .526 .567 0 r
F
.43648 .21948 m .4814 .21388 L .49641 .24993 L .515 .555 0 r
F
.53872 .65483 m .55201 .66818 L .53869 .66198 L .278 .315 0 r
F
.52068 .64981 m .53872 .65483 L .53869 .66198 L .198 .29 0 r
F
.63299 .67884 m .6185 .69624 L .60681 .6862 L .489 .517 0 r
F
.63299 .67884 m .64892 .69051 L .6185 .69624 L F
.69135 .68238 m .65995 .70281 L .64892 .69051 L .499 .539 0 r
F
.69135 .68238 m .70582 .69726 L .65995 .70281 L F
.5573 .66104 m .56503 .6752 L .55201 .66818 L .348 .352 0 r
F
.5573 .66104 m .57544 .66841 L .56503 .6752 L F
.38841 .35164 m .31697 .34045 L .35728 .32158 L .735 .848 0 r
F
.42063 .34031 m .38841 .35164 L .35728 .32158 L .725 .847 0 r
F
.58013 .22099 m .59821 .26884 L .5651 .25837 L .556 .6 0 r
F
.58013 .22099 m .62754 .23394 L .59821 .26884 L F
.53872 .65483 m .5573 .66104 L .55201 .66818 L .278 .315 0 r
F
.48937 .73694 m .47646 .73713 L .49414 .73141 L .64 .496 0 r
F
.48937 .73694 m .47682 .74282 L .47646 .73713 L F
.61032 .70937 m .64868 .69777 L .66734 .70261 L .251 .366 0 r
F
.61032 .70937 m .59601 .70791 L .64868 .69777 L F
.52454 .72284 m .52495 .71939 L .54467 .7166 L .357 .398 0 r
F
.52454 .72284 m .51044 .72667 L .52495 .71939 L F
.50261 .52963 m .48394 .51576 L .51767 .51302 L .605 .607 0 r
F
.50261 .52963 m .47891 .53337 L .48394 .51576 L F
.3316 .57083 m .25564 .57789 L .27569 .5567 L .637 .743 0 r
F
.58624 .44498 m .59485 .47437 L .57134 .46497 L .486 .511 0 r
F
.58624 .44498 m .61944 .45603 L .59485 .47437 L F
.35364 .55539 m .3316 .57083 L .27569 .5567 L .646 .756 0 r
F
.5728 .51563 m .58389 .49142 L .61871 .49795 L .503 .478 0 r
F
.5728 .51563 m .54782 .51311 L .58389 .49142 L F
.4069 .55672 m .35364 .55539 L .38149 .54167 L .719 .845 0 r
F
.42968 .54702 m .4069 .55672 L .38149 .54167 L .705 .825 0 r
F
.48862 .32881 m .45261 .29871 L .50151 .29579 L .68 .798 0 r
F
.48862 .32881 m .45471 .33263 L .45261 .29871 L F
.51505 .43278 m .54633 .45778 L .52119 .45293 L .434 .449 0 r
F
.48128 .43176 m .51505 .43278 L .52119 .45293 L .409 .424 0 r
F
.47682 .74282 m .45834 .74383 L .47646 .73713 L .718 .664 0 r
F
.47682 .74282 m .46396 .7494 L .45834 .74383 L F
.46396 .7494 m .45144 .75663 L .44074 .75146 L .797 .856 0 r
F
.48925 .63722 m .52068 .64981 L .50409 .64594 L .195 .309 0 r
F
.46942 .63582 m .48925 .63722 L .50409 .64594 L .141 .301 0 r
F
.53033 .21425 m .5651 .25837 L .53048 .25203 L .54 .582 0 r
F
.4814 .21388 m .53033 .21425 L .53048 .25203 L .526 .567 0 r
F
.56021 .71492 m .57462 .70759 L .59601 .70791 L .275 .374 0 r
F
.56021 .71492 m .54467 .7166 L .57462 .70759 L F
.46396 .7494 m .44074 .75146 L .45834 .74383 L .797 .856 0 r
F
.53033 .21425 m .58013 .22099 L .5651 .25837 L .54 .582 0 r
F
.69561 .44674 m .67178 .48599 L .64845 .46991 L .531 .583 0 r
F
.69561 .44674 m .72761 .46767 L .67178 .48599 L F
.34747 .62431 m .36561 .6166 L .41805 .62779 L .265 .351 0 r
F
.55074 .43716 m .57134 .46497 L .54633 .45778 L .46 .478 0 r
F
.55074 .43716 m .58624 .44498 L .57134 .46497 L F
.42063 .34031 m .35728 .32158 L .40345 .30741 L .725 .847 0 r
F
.45471 .33263 m .42063 .34031 L .40345 .30741 L .706 .83 0 r
F
.51505 .43278 m .55074 .43716 L .54633 .45778 L .434 .449 0 r
F
.61281 .66814 m .60681 .6862 L .59223 .67685 L .451 .466 0 r
F
.61281 .66814 m .63299 .67884 L .60681 .6862 L F
.45471 .33263 m .40345 .30741 L .45261 .29871 L .706 .83 0 r
F
.47891 .53337 m .4486 .5215 L .48394 .51576 L .644 .699 0 r
F
.47891 .53337 m .45414 .53918 L .4486 .5215 L F
.42968 .54702 m .38149 .54167 L .41375 .53022 L .705 .825 0 r
F
.45414 .53918 m .42968 .54702 L .41375 .53022 L .678 .776 0 r
F
.45414 .53918 m .41375 .53022 L .4486 .5215 L F
.51044 .72667 m .50198 .72346 L .52495 .71939 L .476 .43 0 r
F
.51044 .72667 m .49414 .73141 L .50198 .72346 L F
.51242 .64009 m .53872 .65483 L .52068 .64981 L .253 .322 0 r
F
.48925 .63722 m .51242 .64009 L .52068 .64981 L .195 .309 0 r
F
.43925 .62541 m .48925 .63722 L .46942 .63582 L .226 .33 0 r
F
.41805 .62779 m .43925 .62541 L .46942 .63582 L .2 .328 0 r
F
.4143 .41017 m .48128 .43176 L .45134 .4338 L .428 .445 0 r
F
.38034 .41965 m .4143 .41017 L .45134 .4338 L .417 .434 0 r
F
.58936 .65872 m .59223 .67685 L .57544 .66841 L .409 .418 0 r
F
.58936 .65872 m .61281 .66814 L .59223 .67685 L F
.36561 .6166 m .43925 .62541 L .41805 .62779 L .272 .35 0 r
F
.66966 .6683 m .64892 .69051 L .63299 .67884 L .473 .5 0 r
F
.66966 .6683 m .69135 .68238 L .64892 .69051 L F
.75172 .67064 m .70582 .69726 L .69135 .68238 L .478 .506 0 r
F
.75172 .67064 m .77025 .68939 L .70582 .69726 L F
.53775 .6446 m .5573 .66104 L .53872 .65483 L .309 .344 0 r
F
.51242 .64009 m .53775 .6446 L .53872 .65483 L .253 .322 0 r
F
.49414 .73141 m .47697 .72893 L .50198 .72346 L .569 .474 0 r
F
.49414 .73141 m .47646 .73713 L .47697 .72893 L F
.56387 .65082 m .57544 .66841 L .5573 .66104 L .362 .377 0 r
F
.56387 .65082 m .58936 .65872 L .57544 .66841 L F
.53775 .6446 m .56387 .65082 L .5573 .66104 L .309 .344 0 r
F
.54467 .7166 m .54699 .7088 L .57462 .70759 L .365 .401 0 r
F
.54467 .7166 m .52495 .71939 L .54699 .7088 L F
.35364 .55539 m .27569 .5567 L .30586 .53686 L .646 .756 0 r
F
.38149 .54167 m .35364 .55539 L .30586 .53686 L .646 .754 0 r
F
.54782 .51311 m .54101 .48837 L .58389 .49142 L .541 .528 0 r
F
.54782 .51311 m .51767 .51302 L .54101 .48837 L F
.45834 .74383 m .44074 .75146 L .42643 .74401 L .674 .704 0 r
F
.47646 .73713 m .45131 .7358 L .47697 .72893 L .63 .576 0 r
F
.47646 .73713 m .45834 .74383 L .45131 .7358 L F
.65479 .42895 m .64845 .46991 L .61944 .45603 L .513 .556 0 r
F
.65479 .42895 m .69561 .44674 L .64845 .46991 L F
.45834 .74383 m .42643 .74401 L .45131 .7358 L .674 .704 0 r
F
.59601 .70791 m .61945 .69439 L .64868 .69777 L .31 .383 0 r
F
.59601 .70791 m .57462 .70759 L .61945 .69439 L F
.46677 .62468 m .51242 .64009 L .48925 .63722 L .259 .336 0 r
F
.43925 .62541 m .46677 .62468 L .48925 .63722 L .226 .33 0 r
F
.64161 .65555 m .63299 .67884 L .61281 .66814 L .443 .462 0 r
F
.64161 .65555 m .66966 .6683 L .63299 .67884 L F
.45656 .40428 m .51505 .43278 L .48128 .43176 L .441 .461 0 r
F
.4143 .41017 m .45656 .40428 L .48128 .43176 L .428 .445 0 r
F
.52495 .71939 m .51443 .71185 L .54699 .7088 L .446 .422 0 r
F
.52495 .71939 m .50198 .72346 L .51443 .71185 L F
.38149 .54167 m .30586 .53686 L .34502 .51938 L .646 .754 0 r
F
.41375 .53022 m .38149 .54167 L .34502 .51938 L .637 .736 0 r
F
.51767 .51302 m .49249 .48948 L .54101 .48837 L .574 .588 0 r
F
.51767 .51302 m .48394 .51576 L .49249 .48948 L F
.60735 .41529 m .61944 .45603 L .58624 .44498 L .494 .529 0 r
F
.60735 .41529 m .65479 .42895 L .61944 .45603 L F
.49936 .62602 m .53775 .6446 L .51242 .64009 L .297 .347 0 r
F
.46677 .62468 m .49936 .62602 L .51242 .64009 L .259 .336 0 r
F
.72235 .65288 m .69135 .68238 L .66966 .6683 L .458 .48 0 r
F
.72235 .65288 m .75172 .67064 L .69135 .68238 L F
.60858 .64465 m .61281 .66814 L .58936 .65872 L .41 .425 0 r
F
.60858 .64465 m .64161 .65555 L .61281 .66814 L F
.39425 .61031 m .46677 .62468 L .43925 .62541 L .286 .352 0 r
F
.36561 .6166 m .39425 .61031 L .43925 .62541 L .272 .35 0 r
F
.50486 .40286 m .55074 .43716 L .51505 .43278 L .458 .48 0 r
F
.45656 .40428 m .50486 .40286 L .51505 .43278 L .441 .461 0 r
F
.55625 .40649 m .58624 .44498 L .55074 .43716 L .475 .503 0 r
F
.55625 .40649 m .60735 .41529 L .58624 .44498 L F
.50198 .72346 m .47877 .71692 L .51443 .71185 L .514 .455 0 r
F
.50198 .72346 m .47697 .72893 L .47877 .71692 L F
.41375 .53022 m .34502 .51938 L .39114 .50521 L .637 .736 0 r
F
.4486 .5215 m .41375 .53022 L .39114 .50521 L .621 .699 0 r
F
.53527 .62973 m .56387 .65082 L .53775 .6446 L .336 .367 0 r
F
.49936 .62602 m .53527 .62973 L .53775 .6446 L .297 .347 0 r
F
.50486 .40286 m .55625 .40649 L .55074 .43716 L .458 .48 0 r
F
.48394 .51576 m .4414 .4951 L .49249 .48948 L .6 .648 0 r
F
.48394 .51576 m .4486 .5215 L .4414 .4951 L F
.57242 .63596 m .58936 .65872 L .56387 .65082 L .374 .393 0 r
F
.57242 .63596 m .60858 .64465 L .58936 .65872 L F
.45131 .7358 m .42643 .74401 L .40667 .73315 L .596 .592 0 r
F
.53527 .62973 m .57242 .63596 L .56387 .65082 L .336 .367 0 r
F
.4486 .5215 m .39114 .50521 L .4414 .4951 L .621 .699 0 r
F
.57462 .70759 m .58062 .69313 L .61945 .69439 L .37 .399 0 r
F
.57462 .70759 m .54699 .7088 L .58062 .69313 L F
.47697 .72893 m .4421 .72406 L .47877 .71692 L .563 .515 0 r
F
.47697 .72893 m .45131 .7358 L .4421 .72406 L F
.45131 .7358 m .40667 .73315 L .4421 .72406 L .596 .592 0 r
F
.68316 .63697 m .66966 .6683 L .64161 .65555 L .435 .453 0 r
F
.68316 .63697 m .72235 .65288 L .66966 .6683 L F
.43258 .60625 m .49936 .62602 L .46677 .62468 L .307 .358 0 r
F
.39425 .61031 m .43258 .60625 L .46677 .62468 L .286 .352 0 r
F
.54699 .7088 m .53406 .69453 L .58062 .69313 L .425 .415 0 r
F
.54699 .7088 m .51443 .71185 L .53406 .69453 L F
.63612 .62372 m .64161 .65555 L .60858 .64465 L .41 .427 0 r
F
.63612 .62372 m .68316 .63697 L .64161 .65555 L F
.47886 .60516 m .53527 .62973 L .49936 .62602 L .331 .368 0 r
F
.43258 .60625 m .47886 .60516 L .49936 .62602 L .307 .358 0 r
F
.51443 .71185 m .48255 .69894 L .53406 .69453 L .473 .439 0 r
F
.51443 .71185 m .47877 .71692 L .48255 .69894 L F
.58408 .61379 m .60858 .64465 L .57242 .63596 L .384 .403 0 r
F
.58408 .61379 m .63612 .62372 L .60858 .64465 L F
.4421 .72406 m .40667 .73315 L .37838 .71695 L .537 .519 0 r
F
.53046 .60758 m .57242 .63596 L .53527 .62973 L .357 .383 0 r
F
.47886 .60516 m .53046 .60758 L .53527 .62973 L .331 .368 0 r
F
.53046 .60758 m .58408 .61379 L .57242 .63596 L .357 .383 0 r
F
.47877 .71692 m .42946 .70648 L .48255 .69894 L .511 .475 0 r
F
.47877 .71692 m .4421 .72406 L .42946 .70648 L F
.4421 .72406 m .37838 .71695 L .42946 .70648 L .537 .519 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo001Xool3e`2eool006Koo`KG0;Coo`00I?oo2=L0]?oo001Rool;e`2cool0063oo`kG0;;o
o`00G_oo4=L0/_oo001Mool3e^0?e`2aool005coo`GFh0oG0;3oo`00F_oo2=KP3]L0/?oo001Iool:
e^0>e`2_ool005Ooo`kFh0cG0:ooo`00E_oo4=KP2ML00nMP[_oo001DoolCe^06e`06if2]ool005Co
o`;>X1;Fh0?G00WWH:coo`00Dooo1LjP4MKP2nMP[?oo001Bool8cZ0>e^02ib0;if2[ool0057oo`[>
X0cFh0CW80_WH:[oo`00D?oo3LjP2MKP1^LP2^MPZ_oo001?ool@cZ06e^08ib08if02ol2Yool004ko
oa?>X0?Fh0[W80GWH0Go`:Soo`00COoo5LjP3NLP0nMP1oo0Yooo001=ool3cV0AcZ03g^0<ib0:ol2V
ool004coo`O>H0g>X0KNh0WW80?oH0So`:Koo`00C?oo2/iP2LjP2MkP1^LP1OmP1_o00_oP0_oo3XAP
3HB01hbPPOoo001;ool>cV05cZ0<g^03ib08of03ol03on03Q40=Q60=Q80>S:1jool004[ooa;>H0oN
h0_oH0;oh0N4@0f4H0b4P0j<X0B<`7Koo`00B_oo4/iP0mj02mkP1?L01omP2hA038AP38B03XbP1hc0
Looo0019oolCcV06gX07g^07m`02of0?Q40;Q60<Q80=S:0<S<1_ool004Sooa?>H0[NP0?Nh0Sg0164
@0b4H0^4P0f<X0n<`6coo`00B?oo1LI03/iP3=j01oL058A02hAP2hB03HbP3hc00iCPJOoo0018ool9
aT09cV0=gX03kZ02m`0GQ40;Q60:Q80<S:0?S<06U>1Wool004Soo`g6@0G>H0gNP0;^X1^4@0Z4H0Z4
P0b<X0j<`0ZDh6Coo`00B?oo4LI03Mj00^jP7HA02HAP2XB038bP3Hc03ICPH_oo0018oolAaT06cT07
gX000njPQ424@00LQ40:O009Q20;S:0=S<0@U>1Pool004Sooa76@0c>@003kZ24@8A001F4@0Ukh0Ul
00V480F4@0J<X0b<`12Dh0>M85koo`00B?oo4<I03Li05XA017?P27_P2G`028@P2XA038c049CP1IdP
GOoo0018ool@aT0;cT0FQ407Ln08Nn08O008Q20:Q403S808S<0?U>08WB1Lool004Oooa76@0_>@0B4
H124@0Ych0Qkh0Ql00N480Z4@0J<P0B<`0nDh0^M85[oo`00B?oo3kgP3<i028AP2hA03G?P1g_P1g`0
1h@P2HA02Xb03iCP3IdPFOoo0018ool@_N0:aN0=Q605Q40@Ln06Nn07O007Q209Q409S804U<0:U>0@
WB1Hool004Sooa2mh0[5h124H1=ch0I[H0McP0Ik`0R4@0V<P0ND`0NDh1:M85Ooo`00B?oo4;gP2LGP
4HAP3W?P1f=01F]P1W>01W_017_P18A028b02YC019CP4IdP19e0EOoo0018ool@_N09aN08Q808Q60>
Ln0:Hd04Jf05Lh06Nl07Nn08S80=U<0AWB07WD1Dool004Sooa2mh0W5h0n4P0ech0eS@0A[H0AcP0Ik
`0Mkh0>480B<P0fD`0>Lh0fM80ZM@5?oo`00B?oo4;gP2LGP3hB02g`02f=01E;00e[P17>01W_01W_P
1h@P39C01YcP2YdP3Ie0D_oo0018ool@_N09_J0?Q80;O007Jf02Hd05BZ03D/03F^04H`04Jd07Nn07
Q202S609U<09W>06WB0@WD1Aool004Wooa2eX0NmX0n4P0]l00M[H0j^H0fV0003Nn2488@P00F480B<
H0JD`0bLh0>M81>M@53oo`00BOoo4;FP2;fP3hbP2g`P0W>01KJP3JiP3JH01Yf000>488aPS6001HaP
0iC03YcP5Ye0Cooo001:ool?]J09_J0>S:08O20:]Z0=[V0<YP0=WH03S60>W>03WB0BWD04YH1>ool0
04[ooa2eX0RmX0n<X09l80nfX0b^H0bV00fMP0BE00:L`0ZLh0JM80jM@0NUP4koo`00B_oo4;FP1[fP
0je03HbP1;k03[JP3:iP2jH03If01iD000>L`9cPW>001IcP2IdP2Ie03:F0COoo001;ool?]J09[D0:
S>08_/0=]Z0<[V0;YP0;WH0;U@0019c0W>2Lh9cP39dP1Ie03jF0COoo001;ool8]J08[F09[D05S>00
0kD0_/2n`009_/0=]Z0;[V0;YP0;WH0>U@0?WB0DYH1<ool004_ooa6]H0Z]@12n`0bfX0^^H0ZV00^M
P0fE00B<X0ZM81NUP4coo`00C?oo4:eP2:e04[k03;JP2jiP2JH02Yf03ID01hbP1YdP6jF0Booo001=
ool@[F05[D0E_/0;]Z0:[V09YP0:WH0;U@0<S:000idPYH2UP00LYH1;ool004kooa2]H003[D2n`;k0
01Jn`0^fX0Zn`0V^80RUP0^E00n<X1RUP0NUX4[oo`00C_oo3jeP6kk01KJP1/LP2;k02JhP2:F019C0
1YD03XbP18A04JF03JFPB_oo001?ool;[F0N_/0;ab08_/08[R08YH08U<0=S:09Q40:YH0CYJ1:ool0
053oo`F]H0BU80>nX1Vn`0C?@0[780Nn`0R^80NUP0RD`0F<80J<X0j4@0FUP0F]`1:UX4[oo`00D?oo
2:DP1[jP5;k02<m02LLP1kk01jhP1jF01iC02H`P4XA000>UP:g0[L001jg04ZFPB_oo001Bool5YB08
_Z0@_/0;cd09ab06_/07[R06YH07U<08S204Nl0>Q40=[L0BYJ1:ool005?oo`:U80bnX0fn`0g?@0S7
80K?@0NnH0FU@0FD@0R<80Qk`0B4@0ZeX0f]`16UX4[oo`00E?oo3kjP2Kk03lm01/LP0]o01/m01[iP
1:E019A01h>P3G_00W`00[f02KFP3Jg04JFPB_oo001CoolA_Z07_/0Acd03ab04gl06cd05_V03YD03
U406Pj06Jd05Lf02_>08_H09]J0=[L0A[N1:ool0057ooaFnX0>n`1??@0OO`0K?@0BnH0>/h0:C`0Ac
H09[@0IK00BlH0K=@0NmP0VeX0N]`0Jf016]h4[oo`00DOoo0kj04kjP4/m01>OP1]o01Lm01LIP0ZcP
00BC`7=PLf1;00DZX004F`3;P<^0bh03g804e>05cD07_H09]J0=]P0A[N1:ool0053oo`NnP0nnX0??
80c?@0SWh0KO`0GW`0C6H003[>2;P8^000;J80;B@0;BH003bZ3S8><P00;SP0;T00?LP0CDh0G=@0O>
00Vn00ff016]h4[oo`00Cooo2kj02[jP1llP2Lm00no01nOP0mo00ooP1>O00lIP00Bd@8^0fR3J80;R
@0;RH003hX3RX>;P00;S80;SP0;T00?LP0C]P0GM`0O>00Vn00ff016]h4[oo`00C_oo3kj01KjP2/lP
1/m01^o01^OP1_oP0nO00mI000>d@>XPhR000^8P0^900^9P00?RP>:Ph^000_^00_`00_b00oD01>f0
1Mg01lh02Kh03KH04JgPB_oo001=oolC_X0>cb03cd08kl03in0;on02eT000k_0nX3j@002jT02hT02
jV001?:0l/3jh?]00_^00_`00_b00oD01>f01Mg01lh02Kh03KH04JgPB_oo001<oolD_X03c/0<cb0;
kl0=on001NgPbj3kX?Z0nT000^Y00^900^YP00Cj`?[Pnb3kP0;l00;lP0;m00?mX0Cn00G^H0ONH0W6
H0bn@16]h4_oo`00Booo5;j01/k02LlP1>n01no03_oP00KmP=^0o03j`?YPlT03jT001_9PnX3j`?[P
nb3kP0;l00;lP0;m00?mX0Cn00G^H0ONH0W6H0bn@16^04_oo`00Booo1;I03kj02Lk01/lP1nn01>o0
3ooP00OmX?dPo23jh?Z0nV3b@003lV001OZPn^3k8?]Pnn000_aP0_d00_fP0oi01?h01NiP1miP2<IP
3Ki04:h0C?oo001:ool9]T0:_X0<c/03cb0:kh0Aon02oP001O]PnZ3jP?YPlT000o9P00GjX?[Pnb3k
H?_P00;lH004o@3mX?fPoJ03oT04o/05o^06gV09aV0<_T0A[P1<ool004[oo`ff@0FnP0o>`0[_P0?o
`0koh007oj3o0?dPnh3j`?Z0nV000_9P00OjH?Z0n/3k0?]0nj3l@002o>001?fPoV3nH?iP0_i01Ok0
1OkP1^KP2<k03Ki04:h0COoo0019oolB]T0?c/05ib05kh05ol0=on001ol0oR3m8?^0n/3jP?YP00;b
H008nV3jP?[0n`3k@?^Po43lh0;mX0?nH0;o00CoH0Gnh0KVh0W>`0bnH16^04goo`00BOoo4[I01<J0
2/k02NLP2?o02OoP3W>P3W?00_mP1On01nKP2<k03KiP2;HP2:h0C_oo0018oolB]T09aX05c/0:ib03
od000oo0Jh1[P00<Jh0=Lj0>Ll05O002oh06kd09c/0<_V0@]R1?ool004Oooa>f@0g6P0[W80;o@0E[
H0e[P0acX0ic`0Yl00;_@0WG00bnH16f84ooo`00Aooo1Zh03;I03/J01=jP1NLP2V]P36^037>P3G?0
3g`01ML01KjP2;iP4;HPD?oo0017ool<[P06]T0=aX07gZ0>Jf0<Jh0;Lj0=Ll0?O004O209_Z04_V0@
]R1Aool004Oooa6^00k6P0GNX19[H0][P0YcX0ec`0il00Ql80VnX12f85;oo`00Aooo4Jh03KhP1=jP
5F]P2f^02W>P37?03G`037`P1KjP1[I02[HPDooo0017oolA[P0=_R000lhPJf1[H00HJf0:Jh09Lj0<
Ll0<O00@O2000kjP]T2f@009]T05]R1Dool004Oooa6^00fn81a[H0YS80Q[H0ac`0al00ml80B4H0ff
@5Goo`00Aooo4Jh03;hP5V]P2E/P2F<P26]P2V^037`03g`P1hAP2[I0E_oo0016oolA[P0<_R0EJf05
F`07Fb08Hb08Jf0:Jh05Ll06O00>O20<Q606]T1Gool004Oooa6U`0Ze`1=[H0YK00MK80MS80Q[H0U[
P0Yc`0il80n4H0>f@5Soo`00Aooo4JG02[G04V]P3E/01U/P1f<P1f]P26^02g?00g`02G`P4hAPFOoo
0017oolAYL09]L0AJf0AF`05Fb06Hb07Jf08Jh0:Ll07O005O20BQ604Q:1Gool004Sooa2U`0Ve`15[
H0eK00I2X0E:`0EB`0MK00=S@0A[P0Uc`0]l01:4H0N4X5Koo`00B?oo4:G02;G04F]P35/02T:P1D[0
15;01U/01V=02G?02g`018A03HAP2hBPE?oo0018ool@YL09YF0?Jh0<F`08@/05@Z04B/04D/05F`06
Hd04Lh04Ll0;O007Q409Q60>Q:1Cool004Sooa6MH0RUH11[P0]S80Q:h0DRP003600RH39P00<bH0<j
H0A:X0IS@0McP0]l00Z4@0F4H1:4X57oo`00BOoo4IeP2:EP3f^036]015<00[;000>bP7=PXP000Z80
00>Z0;80`P000/X00c9P0cYP14ZP0U[P0f=01g>00g_P1g`03HA05XBPD?oo001:ool@WF08YF0@Lj00
0jB0Jd1[@003Jd03[203Zj04T/02VV002IXPXP2R0:80ZP2b0;7P`N320003bP000`WP8P0R0004BZ04
F^07Lh06Nn04O00<Q404S:0AQ:05S>1>ool004[ooa6MH0VUH0YcX003W>2TP:B000FTP0F/80BC80>B
`0:JH0:1h007RL2A`9W0ZL2ah<7P`P000lX000C1h:VP8P0R00<j80AJh0=[80=cP0Ukh0b4@0N<X0f4
X0V<h4goo`00Booo49eP2Yd01G>P1YcP1ZB01Y>P0i<P17Y000V2087PPN29`970RJ2IX:70/L000/7P
0/WP00C1h:VPNB01P0<j809BH09Jh0E[80Ukh0>480R4@0Z<X0V4X0f<h4coo`00C?oo29eP29DP1id0
00?ooid0ool00Yd02IcP1i@019>P17ZP0gY001:2076PLJ1iP860RJ2IX:70/L2ih<7PbN31h;W0/L29
H00P0@02:L03DV06Jb03Lh04Nn07Q204Q40=S:05Q:0AS>1;ool004cooa6E80FM0003oonM09d000:M
0003oonM09cP00>Lh0FDH0ND00B380AjX0=Yh003JL1aX7V0009aH00?RH2IX:W0^N31h<WP`N2i`;70
RF1@h01P6F0Y`4X0009BH09R`0=[80IcP0^4812<X1J<h4[oo`00C_oo49DP0id000?ooid0W@001Id0
2YAP19@00h>P18<P16Y00VWP0U5P00MIH65PLF29P960XJ2a`003`N001kW0ZJ29H53P><0I81UP009:
00ER`0IcP0>3h0N480B<P0b<X0>Dh1J<h4Woo`00Cooo49DP00>M0?ooW@000Yd01iBP2IAP1h>P0X<P
0VZP0fY00e6P00=AH9dPWB001IdP3IBP3H`P00>3h8@PQ2000X@P1hb028bP1iCP4HcP1ID0B?oo001@
ool?UB0=U:05U604Q006Pj03JZ0?WB0<U:0=S20;Pl03S804S:0;U>0;S>0:U@18ool0057oo`ZE80J<
`0bDX0V40003Pj2MP9f000JMP0fM80bDX0b<80^3`0EcP003S82Dh9CP00fDh0J<h0nE04Ooo`00D_oo
1IDP2hc02IBP18A000>409f0WH003If03IdP2iBP2h`P2X?02W>03iCP59D0Aooo001CoolAS<04U:06
Q403YN0>WH0=WB0:U:0;S209Pl0>Lh09U>05UB0DU@16ool005Gooa2<`0J4@0NUh0jMP0^M80ZDX0Z<
80R3`0icP0E[@0>Dh0ZE81>E04Koo`00E_oo3Hc018B00XA02ZGP3If02idP2IBP2H`P1h?03G>02f]0
2iDP4iD0A_oo001Hool8S<06Q80=YN0=WH0:WB0:W<08S206Pj05Jd06Lh0@Jd0;UB09U@09UD16ool0
05Woo`B<`0J4P16Uh0bMP0ZUP0VL`0N<80J3X1E[@0QS80^E81:E@4Koo`00F_oo1hB01:H04:GP29f0
1:hP2JF029c01X`P1X>P1V]02E/P1f<P1ie01iDP1Yf04YE0A_oo001Lool3Q808YP0?YN04WH07[R09
YH07W<05S205Pj04Jd08Fb06B`04Hb0:WD0=WH0BUD16ool005coo`bV00jUh0b^80RUP0JL`0FD00=k
P0AS@0E2h003B`2lX4/000A;00:e00NU@0ZUX0fMP1:E@4Koo`00F_oo4:H02JGP1KJ02ZhP1jF01ZCP
19@00W^00f=00T;P0bZP00C;X<@P:Z3480BlX0Fe00Re`0VUX0fMP1:E@4Koo`00Eooo5JH01:GP2KJ0
2JhP1kH01JCP0i@00W]P00D00=Y0dV3BP=:P00;Bh0;C@0;;X0?480GE@0G5P0Ne`0VUX0fMP1:E@4Ko
o`00E_oo5jH03KJ01JhP1<KP1[H01:CP0i_000=kH=XPfT000]Y000?BH=:0dZ000];P0^_00^a01>C0
1=E01LF01kG02JFP3If04YePA_oo001DoolGYP04_/0<]X08a^05]P04]@02Vl02hR03hT001N9PhX3Z
X>[0j`000^]00^_00^a01>C01=E01LF01kG02Jh03JG04YePA_oo001CoolFYP08_/08]X03cf07a^03
]P02cZ03]@001J>P003Z@>XPhR000n9000GRH>:0jZ3Z`>/000;[@0;l@0;l`0CmH0C]h0GF80O680V^
00fU`16MH4Ooo`00DOoo5ZH03;k01;J01/mP1/KP1LjP0lDP00>cX?YPlT001>Y000GZH?:0lZ3j`?/0
00;k@003nl3l@?a000;l`0CmH0C]h0GF80O680V^00fU`16MH4Ooo`00Cooo5ZH03kk02/mP0lKP0nOP
0/jP0^m00/DP00BcX?/0nV3b@0CZ@005jV3bP?:Pn/3k0002nd000o_0o43l@002o<04oF03kN06eR07
aR09[P0=YL0AWF17ool004koo`FUh16V00BnX0^n`0?GP0S?H0KWh0C_@0;M8005o@3k@?ZPnV3b@002
jT001nYPlX3jX?[0n`3k@?^P00;l80;l`0;mH0Cn80?nP0KV`0O>X0VfH0bUh16MH4Soo`00COoo2ZGP
2jH02;jP2;k01]N01<mP1?oP0nOP0_oP0^m000So`?e0o23m8?]PnZ3jH?900o9P00KjP?ZPn^3k8?^0
o002o:04oF03oR04oX06i/06cZ09]V0=YN0AWH18ool004coo`nUh0JV00bnX0Bn`0WGP0_oh0;o`006
on3m`?i0oB3kH?ZP0_YP0o9P00KjP?ZPn^3k8?^0o002o:02oF02oR03o^04od05mf06cZ0:]V0<YN0A
WH19ool004_ooaBUh12nX0[GP0ooh006oj3n0?dPnh3j`?Z00_YP00SbH?YPnZ3j`?/0nf3k`?aP0_dP
0_h00_hP0_kP1Om01OMP1]LP2KjP3JGP49f0B_oo001:oolDYN05]X0;_Z04ef05eh0@on001onPo`3n
0?a0n`3j`?Z000;jH009lV3jH?ZPn/3k0?]Pnl3lH?dP00?n00;nh0;oX0Coh0GgH0KG80VnX0NV00JU
h12MP4_oo`00BOoo5:GP2[J01KjP2MMP4ooP00Kn0?d0o23k8?[0nX04nV001oZPn^3k8?^0o03l`?fP
00;n`0;nh0;oX0Woh0OG80RnX0fV012MP4coo`00BOoo1YfP3JGP3[J02]MP1?o03ooP00Onh?g0o<3l
0?/Pn/3jP004nV002?ZPn^3k8?^0o03l`?fPo/03ol0:on07ef08_Z0=YP0@WJ1=ool004Woo`bMX0JU
h0nfP0C?00GGH0Oo`0_oh0;oP007oV3m`?c0nh3k0?[0nX001?YP00SjX?[Pnb3kX?a0oB3n8?mP3?oP
1mMP2;k03JH049fPC_oo0018oolBWJ0?]X09c`07ol09on02oj02oh002?iPoF3mH?b0nf3k0?[0nX04
nV001_ZPn^3k8?^PoB3n80;oH0_oh0CGP0?GH0Rn`0JV80NV012MX4ooo`00B?oo4YfP1jhP1kJ02/l0
1^m01OoP1?n00onP0_k000Sm`?cPo83kh?]Pn`3j`?Z01?YP00KjX?[Pnb3lH?ePoZ08on02mn02on07
eh08_/0<YR0AWJ1@ool004Oooa>MX0f^80[?00O_@0Co80GoP0;nh0;n`0;m`007o>3l8?^Pnd3jh?[0
nX001?YP00KjX?[Pnb3lP?fPo`07on04mn06eh05]Z04_/0<YR06WH0;WJ1Aool004Oooa:MX0j^80W6
P0O_@0Go80Cn`0?nh0;n00;m8007o83kh?^Pnd3jh?[0nX001?YP00GjX?[Pnb3lP?fP00Ooh0Cgh0G?
@0ZfX0^V80bMP0JMX5;oo`00A_oo4ifP3JhP2/J01]jP1_lP1?k01Oh000Wm8?b0o83kh?]Pnb3jh?ZP
nV000o9P00OjH?ZPn/3kX?b0oL3nP002of02gZ04gf06cd03]V07]Z05YP06YR0AWH1Dool004Kooa:M
H0j^80W6P0ONX0GnH0Cn`0?n00?m@008o:3l0?`0nh3k8?[Pn/3jX0;bH0;b@008nV3jP?ZPnh3lP?kP
oX3DX0;NX0:mh0;OH0>nP0??@0JfH0>fX0^V01:MP5Goo`00A_oo4YeP3JG02/J01mjP00?nH4[0B/00
4D[03U;P00>lH;gP_N000[gP1[j02KIP3:H019eP3If0Eooo0016oolBWF0=YL09]P03gZ0JB/0>D^07
F`000kj0YL2U`002YL04]V05YJ08YP09WF09WH1Hool004Kooa:MH0fU`0>f00e2`1M:`0eBh0iK00VU
X0BV00jMH0BMP5[oo`00A_oo4YeP3JG00[H04D;05D[035;P3U/01F<P1ZFP4YePG?oo0016oolBWF0<
YL000kH0@/12`00D@/0CB/0;D^0=F`0;Hb03UB0>WF1Nool004Oooa:E80ZMH1]2`15:`0YBh0eK011S
80VMH67oo`00B?oo4IDP2IeP5D;02S:01cZP24:P2D[035/046<P1V]P0YePHooo0018oolAUB08WF0B
@/0::Z07<X06>Z07@Z09B/05D^06F`0?Hb0<Jf1Pool004Wooa2E80VMH0m2h14ZX0@bP0HjX0I2X0Q:
`0YBh0iS819[H5coo`00BOoo4Hc029CP44;P2c:P1a9P0Q900aY01B9P1C9P1d[02U;P15/P2F<P4F]P
1F^0FOoo001:oolAS<08U>0@B^0013[0Y<2T`3[01I?P00AC09]PVf2KH0>K00:RX004ZV2Z@:Y0VN03
6T038V05<V06@X09D^08Fb05Hb0@Jf09Jh1Gool004_ooa6<`0RDh0U:h004D`2<H8aPS607U405Tn03
Vf03PX02RT02RP001i7PVN2Qh;7P^N32007P008200DbH0E2P0A:`0ABh0aK811[H0e[P5Goo`00C?oo
4Hc01YCP1XB02HaP1YA01X=00h;P0X:00XY00XX00X6P00N9X970XL2ah;WP`N3:00020P036R05@X07
B/0<Fb0?Jf0AJh1Cool004gooa2<`0f4P0V<H0IkX0F3@0>2h0=b009ah09i`006PJ29X970XL2ah;WP
0/7P0/WP00@1P1XP6R0J80@b@0M:`0=K00QK80i[H1E[P57oo`00C_oo28c02HAP38B018aP1G_P1W^P
18=016YP0g8000Uah660HH1YH7V0RH2AX:70^N000/7P0/WP00C1`:VP0H01`0@b@0=2P0=:`0MK00AK
80e[H1A[P0Ec`4ooo`00C_oo4XAP2hB02W_P1W^P16[016YP0eW000AIP660JF1iP0:9P003VJ2Y`;WP
00?1h005^L2a`8UPD<01@0038P05@X0:F`0<Jf06Lj0=Jh0;Ll1=ool0053ooa64H0J4P0Il00Ukh0I[
80AZ`0AB009I`009FH1984TPFD1Y@8V0VJ2Y`;WP00?1h008^L2YX8UPF>00003P4J0R008j80=2P0=J
`0EK00E[@0I[H0acX0I[P11c`4coo`00D_oo48AP3G`017_P1F]P1F/P1EY00U800c5P00<i@4TPFD00
0VU000>AP:6P^N000l7P00Ri`:VPRF1Hh1RP0609@16P13XP1e[02V]04G>P5W?0B_oo001Dool8Q60D
O009Jf03Jb03FZ04FT02<J02<F024>001RSPFB1Y@960XJ2ih0?1h008^N2Y`:6PND10h01P4@09@08i
h08j809BP0AJ`0=[80I[@11cX0Ekh1Ec`4Woo`00EOoo5g`01W>026]P1eZP0cWP0S6P0PT000P@h2SP
@>1Q87U0XJ2Y`;WP0/7P00Nih:W0XJ1i@6U0>@0Ph002<J02>N05DX06Jb03Jd0>Lj0:Nn0?Ll07O017
ool005Sooa1l00acP0A[H0AJh0AJX0=2@08ih0<9@0072@00@22PHB1i@:6PZL001<7P00FY`:6PPF1Y
@3T00091@08aX09B80=BP09Zh0I[80acX11kh0Mc`0il04Koo`00F_oo2g`01W>P2W>02E[P1T90116P
00L0h020020`X750XJ2Y`004`N002:W0XJ29P7UPJD1A@450>F02DN02DR05J^03Jb0;Lj05O20?Nn0E
O015ool005coo`Il00]cX0EcP0IS80EJh0A:P0=2@08R008AX0070F00h000<:1a@8UP/L001<7P00Fi
h:6PVJ1iH6U0009YP004HH1IX57PDN03JZ04J^09Lj0:O20:Nn05O40EO014ool005kooa5cX0aS80Q:
P0@R00<1H005042Y@53PRF2a`004`N002;WPZL2QX96PPH1aP6V0HH02JP02JT03JZ05Nf04Lj04Q20:
O205Nn0:O40EO013ool0067oo`acX0ES@0QS80AB`0A:P0Db@0@1`0050>00095P/L2ih002bN002<7P
^N2Y`:6PTJ21P760NL02LL000fX0JT1Z@004Nb05Nf08Q20:O20?O40>O007O212ool006?oo`QcX0YS
@0AS80QB`0Hb@0<J8081`005002AH;70^N39h002bP001/7P^N2Y`9W0TL21X0][@0eK80Z4P0ml@0Ml
00el84;oo`00IOoo17>P3V=02U;00d:00c900aXP3W^02V]035/P34/00XB03Wa057`P@_oo001Wool?
Hd05F`05D/03@X07Pl0=Nh09Jd0;Fb0:B`0:@^0<Q80DO211ool006_oo`YS@0IK00n3`0akP0Q[@0YK
80Q;00M2h0Tb`0F4P003oon4P8B000>4P1Al847oo`00Kooo1F=00U/01X`P3X?02g^01f]025/P1d/0
14;P1C;02XcP1HB000?oohB0Q8001XB04g`P@Ooo001aool<S20=Pl09Nh07Lf06Fb06@^000jA06X0J
P0046X08WB0:S>02Q8000oooQ824P008Q80CQ611ool006cooa6<80b3`0V3X0IcH0AK80A2h0800004
a62lh;cP0R02_>05[B08WB0:S>0=S<0CQ611ool006kooa2<80J3`0FD00R3X0EcH0=K80;J`003f`3C
H==P00?Ch0?4H0Blh0F]80RUX0ZE@0f<`1>4H47oo`00L?oo3X`P2i@01h>P17]P0U/P0]YP00CJP=[0
f/3K00;CH0?Ch0?U80CEX0Jm`0NUX0ZE@0f<`1>4H47oo`00LOoo2X`P19bP2Y@00h>P0i?00g]P0^90
00GRH>YPjX3ZX?;000;c8003lf3ch??P00?/P0?U80CEX0Jm`0NUX0ZE@0f<`1:4H4;oo`00Looo1H`P
29bP29@01I?018>00n9000GRH>YPjX3ZX?;000;c8003lf3ch??P00?/P0?U80CEX0Jm`0NUX0ZMX0f=
01:4H4;oo`00M?oo3IbP19@00jB00i?00Z?P0X>000?j@?90jT000^Y000GbH?:0nZ3jh?/P00;kH003
nn3lP?b000?m80?m`0C^H0K>P0Nf80VMX0f=01:4H4?oo`00M_oo2ibP1jB01:?P0Y>000?jP?Y0lT00
0nY000GbH?:0nZ3jh?/P00;kH003nn3lP?b000?m80?m`0C^H0G>P0Rf80VMX0f=0164H4Coo`00N?oo
1YbP1:fP1:B00[E00Z?P00Nl8:^0o@3kH?ZPnV3bH002lT001_9PnX3jX?[0n`3kH0;k`003o63m0?d0
00?mh0?nX0Co80GO80NnX0VMX0f=0164H4Goo`00N_oo2JfP1KE00[`P00ODH>>0o23jh?ZPnV3bH002
lT001_9PnX3jX?[0n`3kH0;k`003o63m0?d000;mh0?nX0Go80GO80JnX0ZU`0bE0164H4Koo`00O?oo
1JfP0lk00kE00]hP00KDH?g0oH3l@?/0n/02nV03lV001OZ0n/3jh?]0nj000_`P00?lh?g0oL000_jP
0on01?oP1MlP1[jP2ZG039D04HAPAooo001nool7c/03gR001olPoL3m`?hPo43k0?[000;jH0?bH006
nX3j`?[Pnd3kX?`P0_cP0_g00_jP0_n01OoP1>NP1kk02JGP39D04HAPB?oo0020ool3c/03on002olP
ol3o`?o0oV3m8?a0n`3j`?Z0nV000_9P00OjH?Z0n/3k0?]Pnn3lP002oF02oX02oh06on04ij07_/09
YN0<U@0AQ619ool0087oo`Ooh008ol3o0?l0o@3l8?/Pn/3jP0CjH006nX3jh?/Pnh3l8?cP0_eP00?n
P?n0oh001_oP1NOP1[k02JGP39D04HAPB_oo0023ool6on001okPoP3m0?^0nb3j`?Z000CjH006nX3j
h?/Pnh3l8?cP0_h000?o8?oPon001OoP1NOP1[k02:FP3ID04HAPBooo0027ool02OoPo^3nh?fPo<3k
H?/0n/3jP004nV002?Z0n^3k8?^Po43m@?j0ob07on05gj06_/08YJ06U<07U@0@Q61=ool008Woo`07
oJ3l`?`0nf3k0?[0nX001?YP00KjP?[Pnb3kX?a0oX08on05gj05]V08YJ0=U<0@Q61?ool009coo`Go
h0C>X0FfH0RM@0fD`0R480R4H57oo`00W_oo0_oP1<jP1:eP2Ie01HaP1iC048@PDooo002Rool4[F05
U804WD0;S60@Q21Fool00:Coo`VDP0^<H0N3h0R485Woo`00Y_oo19B01X@01HaP3h?PG?oo002Wool;
Q00@Pn1Nool00:Woo`F400MkX0Z3h67oo`00Z_oo3W^P1H?PHooo002/ool>Nj1Vool00:koo`MkX6_o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5375 .35536 m .50788 .33462 L .53515 .33043 L .704 .82 0 r
F
.5375 .35536 m .501 .35919 L .50788 .33462 L F
.57402 .34757 m .5375 .35536 L .53515 .33043 L .729 .838 0 r
F
.43491 .39588 m .46495 .424 L .42794 .4189 L .499 .524 0 r
F
.40766 .38789 m .42794 .4189 L .39153 .41017 L .523 .549 0 r
F
.40766 .38789 m .43491 .39588 L .42794 .4189 L F
.501 .35919 m .48149 .33581 L .50788 .33462 L .676 .792 0 r
F
.501 .35919 m .46557 .35914 L .48149 .33581 L F
.46268 .40106 m .5015 .42554 L .46495 .424 L .478 .501 0 r
F
.43491 .39588 m .46268 .40106 L .46495 .424 L .499 .524 0 r
F
.57402 .34757 m .53515 .33043 L .56241 .32319 L .729 .838 0 r
F
.38183 .37711 m .39153 .41017 L .35679 .39781 L .551 .576 0 r
F
.38183 .37711 m .40766 .38789 L .39153 .41017 L F
.49007 .4035 m .53651 .42363 L .5015 .42554 L .46 .482 0 r
F
.46268 .40106 m .49007 .4035 L .5015 .42554 L .478 .501 0 r
F
.46557 .35914 m .45689 .33414 L .48149 .33581 L .646 .757 0 r
F
.46557 .35914 m .4323 .35535 L .45689 .33414 L F
.35834 .36363 m .35679 .39781 L .32484 .38185 L .58 .604 0 r
F
.35834 .36363 m .38183 .37711 L .35679 .39781 L F
.51617 .40328 m .56887 .41844 L .53651 .42363 L .446 .466 0 r
F
.49007 .4035 m .51617 .40328 L .53651 .42363 L .46 .482 0 r
F
.4323 .35535 m .435 .32981 L .45689 .33414 L .617 .717 0 r
F
.4323 .35535 m .40231 .34801 L .435 .32981 L F
.53165 .50231 m .50484 .48552 L .53263 .48178 L .609 .696 0 r
F
.53165 .50231 m .49447 .50549 L .50484 .48552 L F
.56924 .4959 m .53165 .50231 L .53263 .48178 L .635 .739 0 r
F
.44858 .54956 m .48239 .57244 L .44444 .56809 L .413 .427 0 r
F
.42032 .54264 m .44444 .56809 L .40677 .56085 L .445 .46 0 r
F
.42032 .54264 m .44858 .54956 L .44444 .56809 L F
.56924 .4959 m .53263 .48178 L .56073 .47552 L .635 .739 0 r
F
.60615 .48618 m .56924 .4959 L .56073 .47552 L .657 .771 0 r
F
.47709 .55424 m .51953 .57397 L .48239 .57244 L .381 .399 0 r
F
.44858 .54956 m .47709 .55424 L .48239 .57244 L .413 .427 0 r
F
.49447 .50549 m .47829 .48685 L .50484 .48552 L .583 .647 0 r
F
.49447 .50549 m .45878 .50552 L .47829 .48685 L F
.39323 .53346 m .40677 .56085 L .37045 .55067 L .475 .497 0 r
F
.39323 .53346 m .42032 .54264 L .40677 .56085 L F
.3381 .3476 m .32484 .38185 L .29685 .36243 L .613 .633 0 r
F
.3381 .3476 m .35834 .36363 L .32484 .38185 L F
.53515 .33043 m .51255 .31581 L .53274 .31135 L .733 .856 0 r
F
.53515 .33043 m .50788 .33462 L .51255 .31581 L F
.56241 .32319 m .53515 .33043 L .53274 .31135 L .769 .881 0 r
F
.60615 .48618 m .56073 .47552 L .58822 .46672 L .657 .771 0 r
F
.64127 .47316 m .60615 .48618 L .58822 .46672 L .675 .791 0 r
F
.50788 .33462 m .49306 .31801 L .51255 .31581 L .694 .816 0 r
F
.50788 .33462 m .48149 .33581 L .49306 .31801 L F
.54005 .40058 m .59742 .4102 L .56887 .41844 L .437 .456 0 r
F
.51617 .40328 m .54005 .40058 L .56887 .41844 L .446 .466 0 r
F
.56241 .32319 m .53274 .31135 L .5529 .30456 L .769 .881 0 r
F
.44087 .37814 m .46268 .40106 L .43491 .39588 L .466 .47 0 r
F
.42062 .37077 m .43491 .39588 L .40766 .38789 L .498 .5 0 r
F
.42062 .37077 m .44087 .37814 L .43491 .39588 L F
.46155 .38339 m .49007 .4035 L .46268 .40106 L .436 .442 0 r
F
.44087 .37814 m .46155 .38339 L .46268 .40106 L .466 .47 0 r
F
.50491 .55674 m .55477 .57281 L .51953 .57397 L .352 .379 0 r
F
.47709 .55424 m .50491 .55674 L .51953 .57397 L .381 .399 0 r
F
.36823 .52203 m .37045 .55067 L .3366 .53753 L .506 .536 0 r
F
.36823 .52203 m .39323 .53346 L .37045 .55067 L F
.40153 .36128 m .40766 .38789 L .38183 .37711 L .532 .533 0 r
F
.40153 .36128 m .42062 .37077 L .40766 .38789 L F
.45878 .50552 m .45391 .4859 L .47829 .48685 L .556 .596 0 r
F
.45878 .50552 m .42568 .50256 L .45391 .4859 L F
.40231 .34801 m .41672 .3231 L .435 .32981 L .59 .676 0 r
F
.40231 .34801 m .37678 .3374 L .41672 .3231 L F
.48192 .38654 m .51617 .40328 L .49007 .4035 L .407 .417 0 r
F
.46155 .38339 m .48192 .38654 L .49007 .4035 L .436 .442 0 r
F
.48149 .33581 m .475 .31805 L .49306 .31801 L .652 .763 0 r
F
.48149 .33581 m .45689 .33414 L .475 .31805 L F
.38431 .34978 m .38183 .37711 L .35834 .36363 L .57 .567 0 r
F
.38431 .34978 m .40153 .36128 L .38183 .37711 L F
.64127 .47316 m .58822 .46672 L .61415 .45539 L .675 .791 0 r
F
.67343 .45689 m .64127 .47316 L .61415 .45539 L .687 .799 0 r
F
.50125 .3877 m .54005 .40058 L .51617 .40328 L .382 .399 0 r
F
.48192 .38654 m .50125 .3877 L .51617 .40328 L .407 .417 0 r
F
.53112 .55718 m .58697 .56914 L .55477 .57281 L .328 .367 0 r
F
.50491 .55674 m .53112 .55718 L .55477 .57281 L .352 .379 0 r
F
.45689 .33414 m .45908 .31612 L .475 .31805 L .613 .703 0 r
F
.45689 .33414 m .435 .32981 L .45908 .31612 L F
.32201 .3293 m .29685 .36243 L .27401 .3398 L .646 .664 0 r
F
.32201 .3293 m .3381 .3476 L .29685 .36243 L F
.56411 .65131 m .53001 .64129 L .55888 .63564 L .542 .552 0 r
F
.56411 .65131 m .52554 .65684 L .53001 .64129 L F
.60241 .64327 m .56411 .65131 L .55888 .63564 L .565 .602 0 r
F
.34624 .50846 m .3366 .53753 L .30638 .5215 L .537 .576 0 r
F
.34624 .50846 m .36823 .52203 L .3366 .53753 L F
.52554 .65684 m .50181 .64505 L .53001 .64129 L .512 .502 0 r
F
.52554 .65684 m .48779 .65993 L .50181 .64505 L F
.46304 .71146 m .50068 .72899 L .46185 .72484 L .272 .339 0 r
F
.43382 .70525 m .46185 .72484 L .42296 .71863 L .322 .359 0 r
F
.43382 .70525 m .46304 .71146 L .46185 .72484 L F
.42568 .50256 m .43261 .48285 L .45391 .4859 L .528 .549 0 r
F
.42568 .50256 m .39635 .49678 L .43261 .48285 L F
.40549 .69738 m .42296 .71863 L .38511 .71026 L .37 .389 0 r
F
.40549 .69738 m .43382 .70525 L .42296 .71863 L F
.5608 .39565 m .62095 .39925 L .59742 .4102 L .436 .453 0 r
F
.54005 .40058 m .5608 .39565 L .59742 .4102 L .437 .456 0 r
F
.36967 .33643 m .35834 .36363 L .3381 .3476 L .611 .602 0 r
F
.36967 .33643 m .38431 .34978 L .35834 .36363 L F
.60241 .64327 m .55888 .63564 L .58747 .62804 L .565 .602 0 r
F
.63931 .63267 m .60241 .64327 L .58747 .62804 L .584 .647 0 r
F
.49222 .71606 m .53836 .73116 L .50068 .72899 L .223 .328 0 r
F
.46304 .71146 m .49222 .71606 L .50068 .72899 L .272 .339 0 r
F
.53274 .31135 m .51546 .30166 L .53029 .29697 L .776 .902 0 r
F
.53274 .31135 m .51255 .31581 L .51546 .30166 L F
.5529 .30456 m .53274 .31135 L .53029 .29697 L .827 .936 0 r
F
.48779 .65993 m .4752 .64703 L .50181 .64505 L .477 .46 0 r
F
.48779 .65993 m .45195 .6607 L .4752 .64703 L F
.5529 .30456 m .53029 .29697 L .54509 .29055 L .827 .936 0 r
F
.51255 .31581 m .50116 .30464 L .51546 .30166 L .718 .841 0 r
F
.51255 .31581 m .49306 .31801 L .50116 .30464 L F
.53263 .48178 m .51218 .47024 L .53276 .46603 L .63 .716 0 r
F
.53263 .48178 m .50484 .48552 L .51218 .47024 L F
.56073 .47552 m .53263 .48178 L .53276 .46603 L .665 .777 0 r
F
.44599 .36467 m .46155 .38339 L .44087 .37814 L .423 .406 0 r
F
.43102 .35778 m .44087 .37814 L .42062 .37077 L .466 .441 0 r
F
.43102 .35778 m .44599 .36467 L .44087 .37814 L F
.56073 .47552 m .53276 .46603 L .55357 .45991 L .665 .777 0 r
F
.58822 .46672 m .56073 .47552 L .55357 .45991 L .697 .82 0 r
F
.46131 .36996 m .48192 .38654 L .46155 .38339 L .377 .373 0 r
F
.44599 .36467 m .46131 .36996 L .46155 .38339 L .423 .406 0 r
F
.51882 .387 m .5608 .39565 L .54005 .40058 L .365 .388 0 r
F
.50125 .3877 m .51882 .387 L .54005 .40058 L .382 .399 0 r
F
.37678 .3374 m .40292 .31439 L .41672 .3231 L .566 .637 0 r
F
.37678 .3374 m .35691 .32392 L .40292 .31439 L F
.45239 .53526 m .47709 .55424 L .44858 .54956 L .37 .383 0 r
F
.43136 .52862 m .44858 .54956 L .42032 .54264 L .415 .42 0 r
F
.43136 .52862 m .45239 .53526 L .44858 .54956 L F
.37899 .68783 m .38511 .71026 L .3494 .6997 L .413 .429 0 r
F
.37899 .68783 m .40549 .69738 L .38511 .71026 L F
.41697 .34932 m .42062 .37077 L .40153 .36128 L .509 .479 0 r
F
.41697 .34932 m .43102 .35778 L .42062 .37077 L F
.67343 .45689 m .61415 .45539 L .63758 .44164 L .687 .799 0 r
F
.70141 .43749 m .67343 .45689 L .63758 .44164 L .693 .796 0 r
F
.50484 .48552 m .4926 .47261 L .51218 .47024 L .594 .645 0 r
F
.50484 .48552 m .47829 .48685 L .4926 .47261 L F
.47363 .5402 m .50491 .55674 L .47709 .55424 L .324 .354 0 r
F
.45239 .53526 m .47363 .5402 L .47709 .55424 L .37 .383 0 r
F
.435 .32981 m .44599 .31246 L .45908 .31612 L .577 .643 0 r
F
.435 .32981 m .41672 .3231 L .44599 .31246 L F
.41128 .52026 m .42032 .54264 L .39323 .53346 L .457 .462 0 r
F
.41128 .52026 m .43136 .52862 L .42032 .54264 L F
.49306 .31801 m .48798 .30601 L .50116 .30464 L .66 .758 0 r
F
.49306 .31801 m .475 .31805 L .48798 .30601 L F
.47638 .37368 m .50125 .3877 L .48192 .38654 L .33 .348 0 r
F
.46131 .36996 m .47638 .37368 L .48192 .38654 L .377 .373 0 r
F
.58822 .46672 m .55357 .45991 L .57386 .45186 L .697 .82 0 r
F
.61415 .45539 m .58822 .46672 L .57386 .45186 L .722 .844 0 r
F
.52041 .71913 m .57376 .73149 L .53836 .73116 L .178 .321 0 r
F
.49222 .71606 m .52041 .71913 L .53836 .73116 L .223 .328 0 r
F
.40437 .33937 m .40153 .36128 L .38431 .34978 L .556 .519 0 r
F
.40437 .33937 m .41697 .34932 L .40153 .36128 L F
.55479 .55573 m .61491 .56316 L .58697 .56914 L .311 .362 0 r
F
.53112 .55718 m .55479 .55573 L .58697 .56914 L .328 .367 0 r
F
.63931 .63267 m .58747 .62804 L .61483 .61849 L .584 .647 0 r
F
.67365 .6195 m .63931 .63267 L .61483 .61849 L .598 .68 0 r
F
.49432 .54348 m .53112 .55718 L .50491 .55674 L .278 .336 0 r
F
.47363 .5402 m .49432 .54348 L .50491 .55674 L .324 .354 0 r
F
.39289 .51022 m .39323 .53346 L .36823 .52203 L .496 .507 0 r
F
.39289 .51022 m .41128 .52026 L .39323 .53346 L F
.45195 .6607 m .45115 .64735 L .4752 .64703 L .437 .427 0 r
F
.45195 .6607 m .41918 .65929 L .45115 .64735 L F
.47829 .48685 m .47473 .47327 L .4926 .47261 L .556 .574 0 r
F
.47829 .48685 m .45391 .4859 L .47473 .47327 L F
.32821 .49291 m .30638 .5215 L .28103 .50272 L .57 .616 0 r
F
.32821 .49291 m .34624 .50846 L .30638 .5215 L F
.35064 .30517 m .33626 .31729 L .31091 .30909 L .699 .678 0 r
F
.35691 .32392 m .35044 .31606 L .376 .31386 L .544 .605 0 r
F
.33626 .31729 m .35825 .32145 L .32201 .3293 L .699 .678 0 r
F
.35064 .30517 m .35502 .31454 L .33626 .31729 L F
.35044 .31606 m .35043 .31604 L .376 .31386 L .544 .605 0 r
F
.35043 .31604 m .36025 .31455 L .376 .31386 L F
.34959 .31502 m .37169 .31309 L .376 .31386 L F
.35691 .32392 m .37911 .31222 L .40292 .31439 L F
.37911 .31222 m .38187 .31164 L .40292 .31439 L F
.40257 .30006 m .40483 .30682 L .39787 .30828 L .74 .607 0 r
F
.39282 .30899 m .39787 .30828 L .39233 .30944 L F
.40257 .30006 m .39787 .30828 L .39282 .30899 L F
.38054 .31147 m .3837 .3108 L .40292 .31439 L .544 .605 0 r
F
.40257 .30006 m .39233 .30944 L .3803 .30225 L .74 .607 0 r
F
.39233 .30944 m .3837 .3108 L .3803 .30225 L F
.3837 .3108 m .39753 .30787 L .39808 .30854 L .544 .605 0 r
F
.3837 .3108 m .39808 .30854 L .40292 .31439 L F
.39233 .30944 m .38561 .3156 L .3837 .3108 L .74 .607 0 r
F
.41942 .29841 m .41091 .30676 L .40257 .30006 L .758 .554 0 r
F
.40292 .31439 m .40488 .30763 L .42102 .30587 L .515 .549 0 r
F
.40488 .30763 m .40498 .30727 L .41091 .30676 L F
.40488 .30763 m .41091 .30676 L .42102 .30587 L F
.43231 .29715 m .42521 .30471 L .41942 .29841 L .773 .497 0 r
F
.40292 .31439 m .42214 .30534 L .43635 .30739 L .515 .549 0 r
F
.42214 .30534 m .42258 .30514 L .42289 .30519 L F
.42214 .30534 m .42289 .30519 L .43635 .30739 L F
.42258 .30514 m .42299 .30507 L .43635 .30739 L F
.43231 .29715 m .43366 .30298 L .4325 .30322 L .773 .497 0 r
F
.42581 .30408 m .4325 .30322 L .42521 .30471 L F
.43231 .29715 m .4325 .30322 L .42581 .30408 L F
.44232 .29618 m .43666 .30281 L .43231 .29715 L .783 .442 0 r
F
.43375 .30318 m .4325 .30322 L .43368 .30306 L .465 .469 0 r
F
.43635 .30739 m .43261 .30333 L .43375 .30318 L F
.43261 .30333 m .4325 .30322 L .43375 .30318 L F
.43635 .30739 m .43379 .30324 L .45081 .30159 L F
.43379 .30324 m .43368 .30306 L .43831 .30266 L F
.43379 .30324 m .43831 .30266 L .45081 .30159 L F
.45023 .29542 m .4511 .30103 L .44532 .30177 L .789 .395 0 r
F
.44232 .29618 m .44341 .30193 L .43666 .30281 L .783 .442 0 r
F
.43666 .30281 m .43368 .30306 L .43231 .29715 L F
.45081 .30159 m .43368 .30306 L .44042 .30219 L .465 .469 0 r
F
.45023 .29542 m .44532 .30177 L .44232 .29618 L .789 .395 0 r
F
.44532 .30177 m .44341 .30193 L .44232 .29618 L F
.45662 .29481 m .45235 .30092 L .45023 .29542 L .794 .357 0 r
F
.45175 .30121 m .44042 .30219 L .44599 .30147 L .465 .469 0 r
F
.45175 .30121 m .44905 .30133 L .45253 .3009 L F
.44905 .30133 m .44599 .30147 L .45235 .30092 L F
.44905 .30133 m .45235 .30092 L .45253 .3009 L F
.45235 .30092 m .45234 .30094 L .4511 .30103 L .794 .357 0 r
F
.43635 .30739 m .45253 .3009 L .46031 .3023 L .465 .469 0 r
F
.45081 .30159 m .44042 .30219 L .45175 .30121 L F
.45234 .30094 m .45131 .30241 L .45111 .30115 L .794 .357 0 r
F
.45234 .30094 m .45111 .30115 L .4511 .30103 L F
.45253 .3009 m .45255 .30089 L .45257 .3009 L .465 .469 0 r
F
.45253 .3009 m .45257 .3009 L .46031 .3023 L F
.45257 .3009 m .45729 .29998 L .46031 .3023 L F
.45726 .29996 m .45736 .29994 L .46031 .3023 L F
.46189 .29431 m .46237 .29899 L .45844 .29976 L .799 .33 0 r
F
.46189 .29431 m .45844 .29976 L .45662 .29481 L F
.45844 .29976 m .45736 .29994 L .45662 .29481 L F
.45736 .29994 m .45726 .29996 L .45726 .29995 L F
.45736 .29994 m .45726 .29995 L .45662 .29481 L F
.45844 .29976 m .45876 .29982 L .45838 .29986 L F
.46031 .3023 m .45738 .29996 L .45838 .29986 L .37 .393 0 r
F
.46636 .29389 m .4632 .29936 L .46189 .29431 L .805 .311 0 r
F
.46295 .29939 m .45838 .29986 L .46242 .29943 L .37 .393 0 r
F
.47193 .29873 m .45858 .29984 L .46295 .29939 L F
.45858 .29984 m .45838 .29986 L .46295 .29939 L F
.46031 .3023 m .45838 .29986 L .47193 .29873 L F
.4632 .29936 m .46687 .29986 L .46253 .30052 L .805 .311 0 r
F
.46636 .29389 m .4668 .29899 L .4632 .29936 L F
.4632 .29936 m .46242 .29943 L .46189 .29431 L F
.47236 .2986 m .4631 .29937 L .46668 .29901 L .37 .393 0 r
F
.47193 .29873 m .46242 .29943 L .47236 .2986 L F
.47024 .29352 m .47061 .29861 L .46736 .29894 L .813 .298 0 r
F
.47024 .29352 m .46736 .29894 L .46636 .29389 L F
.46736 .29894 m .4668 .29899 L .46636 .29389 L F
.47269 .2985 m .46556 .29909 L .46798 .29883 L .37 .393 0 r
F
.4737 .2932 m .47104 .29858 L .47024 .29352 L .822 .289 0 r
F
.47104 .29858 m .47089 .29859 L .47024 .29352 L F
.47269 .2985 m .46965 .29871 L .47294 .29842 L .37 .393 0 r
F
.46965 .29871 m .46798 .29883 L .47104 .29858 L F
.46965 .29871 m .47104 .29858 L .47294 .29842 L F
.46031 .3023 m .47294 .29842 L .47722 .29862 L F
.47236 .2986 m .46556 .29909 L .47269 .2985 L F
.47104 .29858 m .47406 .29888 L .47066 .29933 L .822 .289 0 r
F
.47684 .29292 m .47442 .29811 L .4737 .2932 L .83 .283 0 r
F
.47317 .29836 m .47401 .29819 L .47402 .29819 L .37 .393 0 r
F
.47317 .29836 m .47402 .29819 L .47722 .29862 L F
.47317 .29836 m .47402 .29819 L .47317 .29836 L F
.47401 .29819 m .47504 .29799 L .47722 .29862 L F
.47294 .29842 m .47323 .29837 L .47722 .29862 L F
.47442 .29811 m .47716 .2985 L .47406 .29888 L .83 .283 0 r
F
.47684 .29292 m .4771 .29758 L .47503 .29799 L F
.47684 .29292 m .47503 .29799 L .47445 .29804 L F
.48867 .29845 m .48197 .29889 L .49226 .29474 L .454 .424 0 r
F
.48197 .29889 m .48892 .29599 L .49226 .29474 L .313 .385 0 r
F
.48197 .29889 m .47722 .29862 L .48892 .29599 L F
.47722 .29862 m .48638 .29707 L .48886 .29602 L .188 .345 0 r
F
.47722 .29862 m .48886 .29602 L .4889 .296 L F
.48638 .29707 m .4864 .29706 L .48642 .29706 L F
.48739 .29683 m .48788 .29735 L .4855 .29728 L .853 .273 0 r
F
.497 .29711 m .48867 .29845 L .49704 .29299 L .583 .493 0 r
F
.48867 .29845 m .49226 .29474 L .49704 .29299 L .454 .424 0 r
F
.4881 .29678 m .49031 .29711 L .48788 .29735 L .856 .271 0 r
F
.48892 .29599 m .48739 .29683 L .48786 .29679 L .101 0 0 r
F
.4905 .2966 m .49266 .29688 L .49031 .29711 L .858 .269 0 r
F
.49507 .29626 m .48796 .29679 L .49033 .29662 L .101 0 0 r
F
.48892 .29599 m .48786 .29679 L .49507 .29626 L F
.50303 .2906 m .49704 .29299 L .50253 .28905 L .546 .445 0 r
F
.49704 .29299 m .49914 .29177 L .50253 .28905 L .319 .381 0 r
F
.49704 .29299 m .49226 .29474 L .49914 .29177 L F
.497 .29711 m .49704 .29299 L .50303 .2906 L .583 .493 0 r
F
.49226 .29474 m .4968 .29414 L .49914 .29177 L 0 0 0 r
F
.49226 .29474 m .48892 .29599 L .4968 .29414 L F
.48892 .29599 m .49516 .29626 L .4968 .29414 L .101 0 0 r
F
.49283 .29643 m .49493 .29634 L .49266 .29688 L .858 .267 0 r
F
.49508 .29627 m .49713 .29646 L .49494 .29667 L .857 .263 0 r
F
.49516 .29626 m .49517 .29626 L .49517 .29626 L .101 0 0 r
F
.49577 .29608 m .49712 .29612 L .49517 .29626 L .857 .263 0 r
F
.50658 .29471 m .497 .29711 L .50303 .2906 L .684 .656 0 r
F
.4968 .29414 m .49577 .29608 L .49712 .29599 L .374 0 0 r
F
.49731 .29598 m .49923 .29627 L .49713 .29646 L .854 .259 0 r
F
.50116 .30464 m .497 .29711 L .50658 .29471 L .67 .729 0 r
F
.49937 .29585 m .50119 .29608 L .49923 .29627 L .849 .254 0 r
F
.50074 .29572 m .49756 .29596 L .49931 .29585 L .374 0 0 r
F
.50078 .29574 m .49922 .29586 L .50084 .29576 L F
.50074 .29572 m .49922 .29586 L .50078 .29574 L F
.4968 .29414 m .49712 .29599 L .50074 .29572 L F
.50303 .2906 m .50253 .28905 L .50683 .28586 L .546 .445 0 r
F
.49914 .29177 m .50188 .29285 L .5035 .28966 L .162 0 0 r
F
.49914 .29177 m .4968 .29414 L .50188 .29285 L F
.4968 .29414 m .50083 .29576 L .50188 .29285 L .374 0 0 r
F
.50118 .2956 m .50118 .29574 L .50083 .29576 L .849 .254 0 r
F
.50083 .29576 m .50113 .29588 L .5012 .29559 L .374 0 0 r
F
.50083 .29576 m .50118 .2956 L .50188 .29285 L F
.50118 .2956 m .5012 .29559 L .50188 .29285 L F
.50658 .29471 m .50303 .2906 L .50996 .28742 L .684 .656 0 r
F
.50996 .28742 m .50303 .2906 L .50683 .28586 L .707 .554 0 r
F
.5035 .28966 m .50188 .29285 L .50492 .29197 L .307 0 0 r
F
.50188 .29285 m .50428 .29546 L .50492 .29197 L .532 .051 0 r
F
.50428 .29546 m .50432 .29543 L .50492 .29197 L F
.50431 .29549 m .50449 .29531 L .50492 .29197 L F
.5035 .28966 m .50492 .29197 L .50603 .28819 L .307 0 0 r
F
.5031 .2955 m .50406 .29547 L .50299 .29591 L .829 .235 0 r
F
.50454 .29527 m .50455 .29576 L .50377 .29584 L F
.50454 .29527 m .50377 .29584 L .50299 .29591 L F
.50188 .29285 m .50121 .29557 L .50165 .29555 L .532 .051 0 r
F
.50415 .29532 m .50165 .29555 L .5031 .2955 L F
.50188 .29285 m .50165 .29555 L .50415 .29532 L F
.50447 .29073 m .5031 .2955 L .50287 .29078 L .829 .235 0 r
F
.5031 .2955 m .50299 .29591 L .50298 .29552 L F
.5031 .2955 m .50298 .29552 L .50287 .29078 L F
.50419 .29537 m .5031 .2955 L .50428 .29546 L .532 .051 0 r
F
.50415 .29532 m .5031 .2955 L .50419 .29537 L F
.50137 .29551 m .5012 .29559 L .50105 .29088 L .841 .246 0 r
F
.5012 .29559 m .50118 .2956 L .50118 .2956 L F
.5012 .29559 m .50118 .2956 L .50105 .29088 L F
.50135 .29558 m .50299 .29591 L .50119 .29608 L F
.50121 .29557 m .5012 .29558 L .50428 .29546 L .532 .051 0 r
F
.50287 .29078 m .50298 .29552 L .50135 .29558 L .841 .246 0 r
F
.50298 .29552 m .50299 .29591 L .50135 .29558 L F
.5012 .29559 m .50119 .29608 L .50118 .2956 L F
.5012 .29558 m .5012 .29559 L .50135 .29558 L .532 .051 0 r
F
.50137 .29551 m .50135 .29558 L .5012 .29559 L .841 .246 0 r
F
.50135 .29558 m .50119 .29608 L .5012 .29559 L F
.50135 .29558 m .50113 .29588 L .50422 .29547 L .532 .051 0 r
F
.5012 .29559 m .50113 .29588 L .50135 .29558 L F
.5012 .29558 m .50422 .29547 L .50428 .29546 L F
.50428 .29546 m .50113 .29588 L .50445 .29564 L F
.50447 .29073 m .50454 .29527 L .50406 .29547 L .829 .235 0 r
F
.50447 .29073 m .50406 .29547 L .5031 .2955 L F
.50428 .29546 m .50431 .29549 L .50432 .29543 L .532 .051 0 r
F
.50431 .29549 m .50445 .29564 L .50449 .29531 L F
.50603 .28819 m .50492 .29197 L .50648 .29139 L .332 .01 0 r
F
.51546 .30166 m .50116 .30464 L .50658 .29471 L .752 .861 0 r
F
.50492 .29197 m .50612 .2953 L .50648 .29139 L .66 .124 0 r
F
.50623 .29509 m .5066 .29555 L .50595 .29562 L .767 .2 0 r
F
.51546 .30166 m .50658 .29471 L .51701 .29113 L .752 .861 0 r
F
.51701 .29113 m .50658 .29471 L .50996 .28742 L .796 .861 0 r
F
.50603 .28819 m .50648 .29139 L .50722 .28717 L .332 .01 0 r
F
.50492 .29197 m .5045 .29526 L .50524 .29513 L .66 .124 0 r
F
.5045 .29526 m .50449 .29531 L .50467 .29527 L F
.5045 .29526 m .50467 .29527 L .50524 .29513 L F
.50467 .29527 m .50579 .29564 L .50455 .29576 L .808 .221 0 r
F
.50579 .29531 m .50579 .29564 L .50467 .29527 L F
.50492 .29197 m .50525 .29522 L .50607 .29516 L .66 .124 0 r
F
.50525 .29522 m .50529 .29559 L .50585 .29528 L F
.50525 .29522 m .50585 .29528 L .50607 .29516 L F
.50648 .29139 m .50626 .29468 L .50658 .29443 L .802 .173 0 r
F
.50626 .29468 m .50623 .29509 L .50658 .29443 L F
.50648 .29139 m .5066 .29527 L .50674 .29463 L F
.50612 .2953 m .50623 .29509 L .50648 .29139 L .66 .124 0 r
F
.50648 .29139 m .50681 .29551 L .50695 .29103 L .802 .173 0 r
F
.50664 .29082 m .50661 .29436 L .50601 .29529 L .767 .2 0 r
F
.50585 .29528 m .50601 .29529 L .50579 .29564 L F
.50664 .29082 m .50601 .29529 L .50585 .29528 L F
.50576 .29073 m .50579 .29531 L .50467 .29527 L .808 .221 0 r
F
.50471 .2951 m .50467 .29527 L .50454 .29527 L F
.50467 .29527 m .50455 .29576 L .50454 .2953 L F
.50467 .29527 m .50454 .2953 L .50454 .29527 L F
.50524 .29513 m .50445 .29564 L .50529 .29559 L .66 .124 0 r
F
.50449 .29531 m .50445 .29564 L .50524 .29513 L F
.50585 .29528 m .50579 .29564 L .50579 .29531 L .767 .2 0 r
F
.50607 .29516 m .50529 .29559 L .5062 .29553 L .66 .124 0 r
F
.50591 .29494 m .50585 .29528 L .50579 .29504 L .767 .2 0 r
F
.50585 .29528 m .50579 .29531 L .50579 .29504 L F
.50664 .29082 m .50591 .29494 L .50576 .29073 L F
.50591 .29494 m .50579 .29504 L .50576 .29073 L F
.50658 .29443 m .50623 .29509 L .5066 .29527 L .802 .173 0 r
F
.50663 .29514 m .50681 .29551 L .5066 .29555 L .602 .153 0 r
F
.50674 .29463 m .50663 .29514 L .5068 .29537 L .802 .173 0 r
F
.50663 .29514 m .50673 .29533 L .5068 .29537 L F
.50695 .29103 m .50681 .29551 L .50663 .29514 L .602 .153 0 r
F
.50663 .29514 m .5066 .29527 L .50673 .29533 L .802 .173 0 r
F
.50695 .29103 m .50663 .29514 L .50664 .29082 L .602 .153 0 r
F
.50663 .29514 m .5066 .29555 L .5066 .29527 L F
.50663 .29514 m .5066 .29527 L .50664 .29082 L F
.50661 .29436 m .5066 .29527 L .50623 .29509 L .767 .2 0 r
F
.5066 .29527 m .5066 .29555 L .50623 .29509 L F
.5068 .29537 m .5062 .29553 L .50681 .29551 L .802 .173 0 r
F
.50623 .29509 m .5062 .29553 L .5068 .29537 L F
.50612 .2953 m .5062 .29553 L .50623 .29509 L .66 .124 0 r
F
.50661 .29436 m .50595 .29562 L .50579 .29564 L .767 .2 0 r
F
.50576 .29073 m .50471 .2951 L .50447 .29073 L .808 .221 0 r
F
.50471 .2951 m .50454 .29527 L .50447 .29073 L F
.50287 .29078 m .50137 .29551 L .50105 .29088 L .841 .246 0 r
F
.50118 .2956 m .5012 .29559 L .5012 .29559 L .374 0 0 r
F
.50105 .29088 m .50118 .2956 L .49937 .29585 L .849 .254 0 r
F
.50118 .2956 m .50083 .29576 L .49937 .29585 L F
.50118 .29574 m .50119 .29608 L .49937 .29585 L F
.49931 .29585 m .49731 .29598 L .49922 .29586 L .374 0 0 r
F
.49756 .29596 m .49731 .29598 L .49931 .29585 L F
.50253 .28905 m .49914 .29177 L .5035 .28966 L 0 0 0 r
F
.50105 .29088 m .49937 .29585 L .49906 .29102 L .849 .254 0 r
F
.49937 .29585 m .49923 .29627 L .49922 .29586 L F
.49937 .29585 m .49922 .29586 L .49906 .29102 L F
.49906 .29102 m .49922 .29586 L .49731 .29598 L .854 .259 0 r
F
.49922 .29586 m .49923 .29627 L .49731 .29598 L F
.50084 .29576 m .49712 .29599 L .50084 .29576 L .374 0 0 r
F
.49731 .29598 m .49712 .29599 L .50084 .29576 L F
.49906 .29102 m .49731 .29598 L .49695 .29117 L .854 .259 0 r
F
.49731 .29598 m .49713 .29646 L .49712 .29599 L F
.49731 .29598 m .49712 .29599 L .49695 .29117 L F
.49711 .29566 m .49712 .29599 L .49577 .29608 L .857 .263 0 r
F
.49712 .29599 m .49712 .29612 L .49577 .29608 L F
.50084 .29576 m .49566 .29628 L .50113 .29588 L .374 0 0 r
F
.49577 .29608 m .49566 .29628 L .50084 .29576 L F
.49517 .29626 m .49517 .29626 L .49517 .29626 L .101 0 0 r
F
.49517 .29626 m .49517 .29626 L .49517 .29626 L F
.49516 .29626 m .49517 .29626 L .4968 .29414 L F
.49517 .29626 m .49577 .29608 L .4968 .29414 L F
.49507 .29626 m .48972 .29666 L .4951 .29626 L F
.49695 .29117 m .49711 .29566 L .49508 .29627 L .857 .263 0 r
F
.49711 .29566 m .49517 .29626 L .49508 .29627 L F
.49712 .29612 m .49713 .29646 L .49508 .29627 L F
.4951 .29626 m .49048 .2966 L .49145 .29653 L .101 0 0 r
F
.49288 .29643 m .49145 .29653 L .49283 .29643 L F
.4951 .29626 m .49145 .29653 L .49288 .29643 L F
.49439 .29632 m .49283 .29643 L .4939 .29636 L F
.4951 .29626 m .49283 .29643 L .49439 .29632 L F
.49475 .29135 m .49283 .29643 L .49246 .29154 L .858 .267 0 r
F
.49283 .29643 m .49266 .29688 L .49264 .29645 L F
.49283 .29643 m .49264 .29645 L .49246 .29154 L F
.4951 .29626 m .49322 .29641 L .49516 .29626 L .101 0 0 r
F
.49475 .29135 m .49492 .29628 L .49283 .29643 L .858 .267 0 r
F
.49492 .29628 m .49493 .29634 L .49283 .29643 L F
.49264 .29645 m .49266 .29688 L .4905 .2966 L .858 .269 0 r
F
.4939 .29636 m .48972 .29666 L .49322 .29641 L .101 0 0 r
F
.49048 .2966 m .48972 .29666 L .4939 .29636 L F
.49508 .29627 m .49508 .29629 L .49507 .29627 L .857 .263 0 r
F
.49508 .29629 m .49493 .29634 L .49492 .29628 L F
.49507 .29627 m .49492 .29628 L .49475 .29135 L F
.49508 .29629 m .49492 .29628 L .49507 .29627 L F
.4905 .2966 m .49031 .29711 L .49029 .29662 L .858 .269 0 r
F
.49029 .29662 m .49031 .29711 L .4881 .29678 L .856 .271 0 r
F
.4881 .29678 m .48788 .29735 L .48786 .29679 L F
.48786 .29679 m .48788 .29735 L .48739 .29683 L .853 .273 0 r
F
.49322 .29641 m .48721 .29693 L .49523 .29627 L .101 0 0 r
F
.48739 .29683 m .48734 .29685 L .49322 .29641 L F
.48734 .29685 m .48721 .29693 L .49322 .29641 L F
.49516 .29626 m .49322 .29641 L .49523 .29627 L F
.49695 .29117 m .49508 .29627 L .49475 .29135 L .857 .263 0 r
F
.49508 .29627 m .49507 .29627 L .49475 .29135 L F
.49508 .29629 m .49494 .29667 L .49493 .29634 L F
.49517 .29626 m .49566 .29628 L .49577 .29608 L .101 0 0 r
F
.49493 .29634 m .49494 .29667 L .4934 .29681 L .858 .267 0 r
F
.49493 .29634 m .4934 .29681 L .49266 .29688 L F
.49246 .29154 m .49264 .29645 L .4905 .2966 L .858 .269 0 r
F
.49033 .29662 m .48786 .29679 L .48972 .29666 L .101 0 0 r
F
.48796 .29679 m .48786 .29679 L .49033 .29662 L F
.49246 .29154 m .4905 .2966 L .49009 .29174 L .858 .269 0 r
F
.4905 .2966 m .49029 .29662 L .49009 .29174 L F
.4889 .296 m .48886 .29602 L .48892 .29599 L .188 .345 0 r
F
.48638 .29707 m .48642 .29706 L .48892 .29599 L F
.48641 .29706 m .48656 .29703 L .48657 .29702 L F
.48642 .29706 m .48657 .29702 L .48892 .29599 L F
.48641 .29706 m .48657 .29702 L .48642 .29706 L F
.48816 .29664 m .49029 .29662 L .4881 .29678 L .856 .271 0 r
F
.48652 .29704 m .48736 .29685 L .48739 .29683 L .188 .345 0 r
F
.48656 .29703 m .48739 .29683 L .48892 .29599 L F
.48652 .29704 m .48739 .29683 L .48656 .29703 L F
.49009 .29174 m .48816 .29664 L .48765 .29195 L .856 .271 0 r
F
.48816 .29664 m .4881 .29678 L .48809 .29666 L F
.48816 .29664 m .48809 .29666 L .48765 .29195 L F
.49009 .29174 m .49027 .29614 L .48816 .29664 L F
.49027 .29614 m .49029 .29662 L .48816 .29664 L F
.48786 .29679 m .48739 .29683 L .48786 .29679 L .101 0 0 r
F
.48739 .29683 m .48739 .29683 L .48786 .29679 L F
.4881 .29678 m .48786 .29679 L .48765 .29195 L .856 .271 0 r
F
.48785 .29672 m .48786 .29679 L .48739 .29683 L .853 .273 0 r
F
.49523 .29627 m .48721 .29693 L .49566 .29628 L .101 0 0 r
F
.4864 .29706 m .48641 .29706 L .48642 .29706 L .188 .345 0 r
F
.4864 .29706 m .48642 .29706 L .48642 .29706 L F
.4855 .29728 m .48788 .29735 L .48537 .2976 L .853 .273 0 r
F
.47976 .29265 m .47748 .29779 L .47684 .29292 L .838 .279 0 r
F
.47722 .29862 m .47712 .29782 L .4795 .29763 L .188 .345 0 r
F
.47712 .29782 m .47712 .29782 L .47748 .29779 L F
.47712 .29782 m .47748 .29779 L .4795 .29763 L F
.47722 .29862 m .47953 .29762 L .47986 .29759 L F
.47722 .29862 m .47986 .29759 L .48544 .29715 L F
.48632 .29708 m .48556 .29713 L .48638 .29707 L F
.47722 .29862 m .48551 .29714 L .48632 .29708 L F
.48551 .29714 m .48556 .29713 L .48632 .29708 L F
.48513 .29217 m .48299 .29734 L .48251 .2924 L .849 .274 0 r
F
.48299 .29734 m .48277 .29787 L .48274 .29736 L F
.48299 .29734 m .48274 .29736 L .48251 .2924 L F
.48031 .29756 m .48277 .29787 L .48004 .29817 L .844 .277 0 r
F
.48251 .2924 m .48274 .29736 L .48031 .29756 L F
.48031 .29756 m .48159 .29745 L .48556 .29713 L .188 .345 0 r
F
.48274 .29736 m .48277 .29787 L .48031 .29756 L .844 .277 0 r
F
.48544 .29715 m .48031 .29756 L .48556 .29713 L .188 .345 0 r
F
.48031 .29756 m .47986 .29759 L .48159 .29745 L F
.48251 .2924 m .48031 .29756 L .47976 .29265 L .844 .277 0 r
F
.48031 .29756 m .48004 .29817 L .48001 .29758 L F
.48031 .29756 m .48001 .29758 L .47976 .29265 L F
.48299 .29734 m .48536 .29731 L .48277 .29787 L .849 .274 0 r
F
.48513 .29217 m .48535 .29715 L .48299 .29734 L F
.47953 .29762 m .48454 .29721 L .48556 .29713 L .188 .345 0 r
F
.48535 .29715 m .48536 .29731 L .48299 .29734 L .849 .274 0 r
F
.47953 .29762 m .47953 .29761 L .48454 .29721 L .188 .345 0 r
F
.48638 .29707 m .48556 .29713 L .4864 .29706 L F
.48765 .29195 m .48556 .29713 L .48513 .29217 L .853 .273 0 r
F
.48556 .29713 m .4855 .29728 L .48549 .29714 L F
.48556 .29713 m .48549 .29714 L .48513 .29217 L F
.47748 .29779 m .48004 .29817 L .47716 .2985 L .838 .279 0 r
F
.47976 .29265 m .48001 .29758 L .47748 .29779 L F
.4795 .29763 m .47712 .29782 L .47953 .29761 L .188 .345 0 r
F
.48001 .29758 m .48004 .29817 L .47748 .29779 L .838 .279 0 r
F
.47748 .29779 m .47716 .2985 L .47712 .29782 L F
.47748 .29779 m .47712 .29782 L .47684 .29292 L F
.47722 .29862 m .47503 .29799 L .47712 .29782 L .188 .345 0 r
F
.48765 .29195 m .48785 .29672 L .4864 .29706 L .853 .273 0 r
F
.48765 .29195 m .4864 .29706 L .48556 .29713 L F
.4855 .29728 m .48536 .29731 L .48535 .29715 L F
.48549 .29714 m .48535 .29715 L .48513 .29217 L F
.4855 .29728 m .48535 .29715 L .48549 .29714 L F
.48641 .29706 m .48652 .29704 L .48656 .29703 L .188 .345 0 r
F
.4864 .29706 m .48556 .29713 L .48664 .29702 L F
.48556 .29713 m .47953 .29761 L .48194 .29741 L F
.48556 .29713 m .48194 .29741 L .48664 .29702 L F
.48556 .29713 m .4864 .29706 L .4855 .29728 L .853 .273 0 r
F
.4855 .29728 m .48537 .2976 L .48536 .29731 L F
.48536 .29731 m .48537 .2976 L .48316 .29783 L .849 .274 0 r
F
.48536 .29731 m .48316 .29783 L .48277 .29787 L F
.4771 .29758 m .47711 .2977 L .47608 .29778 L .83 .283 0 r
F
.47711 .2977 m .47716 .2985 L .47608 .29778 L F
.47608 .29778 m .47716 .2985 L .47442 .29811 L F
.48664 .29702 m .47468 .29789 L .48721 .29693 L .188 .345 0 r
F
.47503 .29799 m .47468 .29789 L .48664 .29702 L F
.48798 .30601 m .47644 .30594 L .48867 .29845 L .599 .594 0 r
F
.47644 .30594 m .48197 .29889 L .48867 .29845 L .524 .491 0 r
F
.48537 .2976 m .48308 .30334 L .48277 .29787 L .823 .267 0 r
F
.48537 .2976 m .48565 .30304 L .48308 .30334 L F
.48788 .29735 m .48565 .30304 L .48537 .2976 L .831 .266 0 r
F
.47468 .29789 m .48571 .29775 L .48721 .29693 L .103 .312 0 r
F
.48571 .29775 m .48724 .29773 L .48696 .29706 L F
.47644 .30594 m .46707 .30461 L .48197 .29889 L .524 .491 0 r
F
.46707 .30461 m .47722 .29862 L .48197 .29889 L .444 .429 0 r
F
.48277 .29787 m .48039 .30369 L .48004 .29817 L .812 .267 0 r
F
.47468 .29789 m .47453 .29695 L .48724 .29773 L .103 .312 0 r
F
.48277 .29787 m .48308 .30334 L .48039 .30369 L .812 .267 0 r
F
.48788 .29735 m .48814 .30275 L .48565 .30304 L .831 .266 0 r
F
.47453 .29695 m .48754 .29844 L .48724 .29773 L .069 .291 0 r
F
.48798 .30601 m .48867 .29845 L .497 .29711 L .599 .594 0 r
F
.49031 .29711 m .48814 .30275 L .48788 .29735 L .836 .265 0 r
F
.48754 .29844 m .48905 .29861 L .48733 .29795 L .069 .291 0 r
F
.49031 .29711 m .49055 .30249 L .48814 .30275 L .836 .265 0 r
F
.49266 .29688 m .49055 .30249 L .49031 .29711 L .837 .263 0 r
F
.47453 .29695 m .47685 .29609 L .48905 .29861 L .069 .291 0 r
F
.50116 .30464 m .48798 .30601 L .497 .29711 L .67 .729 0 r
F
.49266 .29688 m .49289 .30224 L .49055 .30249 L .837 .263 0 r
F
.49494 .29667 m .49289 .30224 L .49266 .29688 L .836 .261 0 r
F
.49494 .29667 m .49517 .302 L .49289 .30224 L F
.49713 .29646 m .49517 .302 L .49494 .29667 L .83 .256 0 r
F
.49713 .29646 m .49736 .30176 L .49517 .302 L F
.49923 .29627 m .49736 .30176 L .49713 .29646 L .82 .25 0 r
F
.49923 .29627 m .49945 .30152 L .49736 .30176 L F
.49736 .30176 m .49543 .30734 L .49517 .302 L .807 .25 0 r
F
.49736 .30176 m .49763 .30707 L .49543 .30734 L F
.49945 .30152 m .49763 .30707 L .49736 .30176 L .789 .243 0 r
F
.49945 .30152 m .49973 .30679 L .49763 .30707 L F
.50141 .30129 m .49973 .30679 L .49945 .30152 L .762 .232 0 r
F
.49644 .30032 m .49985 .30284 L .49719 .30049 L 0 .174 0 r
F
.48905 .29861 m .49985 .30284 L .49644 .30032 L F
.50141 .30129 m .50171 .30651 L .49973 .30679 L .762 .232 0 r
F
.5032 .30105 m .50171 .30651 L .50141 .30129 L .718 .217 0 r
F
.5032 .30105 m .50352 .3062 L .50171 .30651 L F
.50476 .3008 m .50352 .3062 L .5032 .30105 L .65 .196 0 r
F
.50476 .3008 m .50512 .30586 L .50352 .3062 L F
.50512 .30586 m .50394 .31138 L .50352 .3062 L .6 .187 0 r
F
.50512 .30586 m .5056 .31095 L .50394 .31138 L F
.50641 .30547 m .5056 .31095 L .50512 .30586 L .492 .156 0 r
F
.50641 .30547 m .50699 .31044 L .5056 .31095 L F
.50729 .30502 m .50699 .31044 L .50641 .30547 L .335 .102 0 r
F
.50729 .30502 m .50801 .30983 L .50699 .31044 L F
.49985 .30284 m .50724 .30857 L .5044 .30511 L 0 .073 0 r
F
.48905 .29861 m .49261 .29978 L .49985 .30284 L 0 .174 0 r
F
.49985 .30284 m .50368 .30555 L .50724 .30857 L 0 .073 0 r
F
.49261 .29978 m .50312 .30526 L .49985 .30284 L 0 .193 0 r
F
.50312 .30526 m .50368 .30555 L .49985 .30284 L F
.47685 .29609 m .49126 .29946 L .48905 .29861 L .083 .281 0 r
F
.49126 .29946 m .49261 .29978 L .48905 .29861 L F
.48733 .29795 m .48905 .29861 L .48724 .29773 L .069 .291 0 r
F
.48696 .29706 m .48724 .29773 L .48721 .29693 L .103 .312 0 r
F
.48652 .29704 m .48721 .29693 L .48736 .29685 L .188 .345 0 r
F
.48004 .29817 m .47986 .29862 L .47716 .2985 L .797 .267 0 r
F
.47986 .29862 m .47756 .30408 L .47721 .29924 L F
.47986 .29862 m .47721 .29924 L .47716 .2985 L F
.47445 .29804 m .47503 .29799 L .47442 .29811 L .83 .283 0 r
F
.47442 .29811 m .47406 .29888 L .47401 .29819 L F
.47442 .29811 m .47401 .29819 L .4737 .2932 L F
.47401 .29819 m .47502 .29799 L .47504 .29799 L .37 .393 0 r
F
.47314 .29836 m .475 .29798 L .47502 .29799 L F
.47401 .29819 m .47308 .29838 L .47104 .29858 L .822 .289 0 r
F
.47314 .29836 m .47502 .29799 L .47317 .29836 L .37 .393 0 r
F
.4737 .2932 m .47401 .29819 L .47104 .29858 L .822 .289 0 r
F
.47401 .29819 m .47402 .29829 L .47308 .29838 L F
.47294 .29842 m .47308 .29838 L .47323 .29837 L .37 .393 0 r
F
.47308 .29838 m .47314 .29836 L .47317 .29836 L F
.47308 .29838 m .47317 .29836 L .47323 .29837 L F
.47402 .29829 m .47406 .29888 L .47174 .29865 L .822 .289 0 r
F
.47308 .29838 m .47174 .29865 L .47104 .29858 L F
.47402 .29829 m .47174 .29865 L .47308 .29838 L F
.47092 .29882 m .47063 .29887 L .47061 .29861 L F
.47089 .29859 m .47061 .29861 L .47024 .29352 L F
.47092 .29882 m .47061 .29861 L .47089 .29859 L F
.46237 .29899 m .46242 .29943 L .45844 .29976 L .799 .33 0 r
F
.46242 .29943 m .46253 .30052 L .45876 .29982 L F
.46242 .29943 m .45876 .29982 L .45844 .29976 L F
.45255 .30089 m .45726 .29996 L .45729 .29998 L .465 .469 0 r
F
.45255 .30089 m .45729 .29998 L .45257 .3009 L F
.45268 .30045 m .45731 .3003 L .45235 .30092 L .794 .357 0 r
F
.45662 .29481 m .45726 .29995 L .45268 .30045 L F
.45726 .29995 m .45731 .3003 L .45268 .30045 L F
.46798 .29883 m .46721 .29886 L .47354 .29824 L .37 .393 0 r
F
.46721 .29886 m .45654 .29929 L .47214 .29833 L F
.46721 .29886 m .47214 .29833 L .47354 .29824 L F
.45838 .29986 m .45779 .29967 L .46798 .29883 L F
.45779 .29967 m .45654 .29929 L .46798 .29883 L F
.47294 .29842 m .46798 .29883 L .47354 .29824 L F
.47104 .29858 m .47092 .29882 L .47089 .29859 L .822 .289 0 r
F
.47092 .29882 m .47066 .29933 L .47063 .29887 L F
.47314 .29836 m .47468 .29789 L .475 .29798 L .37 .393 0 r
F
.46701 .29961 m .47066 .29933 L .46687 .29986 L .813 .298 0 r
F
.46736 .29894 m .46922 .29916 L .46701 .29961 L F
.46922 .29916 m .47066 .29933 L .46701 .29961 L F
.47061 .29861 m .47066 .29933 L .46736 .29894 L F
.46668 .29901 m .46242 .29943 L .46556 .29909 L .37 .393 0 r
F
.4631 .29937 m .46242 .29943 L .46668 .29901 L F
.46736 .29894 m .46687 .29986 L .4668 .29899 L .813 .298 0 r
F
.4668 .29899 m .46687 .29986 L .4632 .29936 L .805 .311 0 r
F
.4632 .29936 m .46253 .30052 L .46242 .29943 L F
.45736 .29994 m .45744 .30135 L .45726 .29996 L .799 .33 0 r
F
.45844 .29976 m .45838 .29986 L .45736 .29994 L F
.45738 .29996 m .45736 .29994 L .45838 .29986 L .37 .393 0 r
F
.45838 .29986 m .45744 .30135 L .45736 .29994 L .799 .33 0 r
F
.45736 .29994 m .45654 .29929 L .45838 .29986 L .37 .393 0 r
F
.47354 .29824 m .45654 .29929 L .47468 .29789 L F
.45838 .29986 m .46253 .30052 L .45744 .30135 L .799 .33 0 r
F
.45876 .29982 m .46253 .30052 L .45838 .29986 L F
.45726 .29996 m .45735 .29994 L .45736 .29994 L .465 .469 0 r
F
.45255 .30089 m .45654 .29929 L .45735 .29994 L F
.45234 .30094 m .45744 .30135 L .45131 .30241 L .794 .357 0 r
F
.45235 .30092 m .4524 .30092 L .45234 .30094 L F
.4524 .30092 m .45744 .30135 L .45234 .30094 L F
.45731 .3003 m .45744 .30135 L .45235 .30092 L F
.45235 .30092 m .4511 .30103 L .45023 .29542 L F
.45253 .3009 m .44599 .30147 L .45358 .30048 L .465 .469 0 r
F
.44532 .30177 m .44376 .30379 L .44341 .30193 L .789 .395 0 r
F
.44532 .30177 m .45131 .30241 L .44376 .30379 L F
.4511 .30103 m .45131 .30241 L .44532 .30177 L F
.42521 .30471 m .42258 .30514 L .41942 .29841 L .773 .497 0 r
F
.41942 .29841 m .42133 .30525 L .41091 .30676 L .758 .554 0 r
F
.42102 .30587 m .4159 .30573 L .42258 .30514 L .515 .549 0 r
F
.42258 .30514 m .42136 .30534 L .42133 .30525 L .773 .497 0 r
F
.42258 .30514 m .42133 .30525 L .41942 .29841 L F
.41091 .30676 m .40498 .30727 L .40257 .30006 L .758 .554 0 r
F
.42102 .30587 m .40498 .30727 L .4159 .30573 L .515 .549 0 r
F
.42258 .30514 m .4159 .30573 L .42367 .30463 L F
.42279 .30504 m .43234 .30305 L .43261 .30333 L F
.42352 .30516 m .43261 .30333 L .43635 .30739 L F
.42279 .30504 m .43261 .30333 L .42352 .30516 L F
.43666 .30281 m .44376 .30379 L .43426 .30561 L .783 .442 0 r
F
.44341 .30193 m .44376 .30379 L .43666 .30281 L F
.43666 .30281 m .43426 .30561 L .43368 .30306 L F
.45358 .30048 m .43073 .3013 L .45654 .29929 L .465 .469 0 r
F
.43366 .30298 m .43426 .30561 L .42521 .30471 L .773 .497 0 r
F
.4325 .30322 m .43073 .3013 L .45358 .30048 L .465 .469 0 r
F
.42521 .30471 m .43426 .30561 L .4221 .30802 L .773 .497 0 r
F
.42521 .30471 m .4221 .30802 L .42136 .30534 L F
.42258 .30514 m .42279 .30504 L .42299 .30507 L .515 .549 0 r
F
.42279 .30504 m .43073 .3013 L .43234 .30305 L F
.40992 .30772 m .4221 .30802 L .40632 .31126 L .758 .554 0 r
F
.41091 .30676 m .41328 .30702 L .40992 .30772 L F
.41328 .30702 m .4221 .30802 L .40992 .30772 L F
.42133 .30525 m .4221 .30802 L .41091 .30676 L F
.41091 .30676 m .40632 .31126 L .40498 .30727 L F
.40292 .31439 m .39787 .30828 L .40498 .30727 L .515 .549 0 r
F
.42367 .30463 m .39444 .30414 L .43073 .3013 L F
.40483 .30682 m .40632 .31126 L .39233 .30944 L .74 .607 0 r
F
.39787 .30828 m .39444 .30414 L .42367 .30463 L .515 .549 0 r
F
.39233 .30944 m .40632 .31126 L .38561 .3156 L .74 .607 0 r
F
.37911 .31222 m .38054 .31147 L .38187 .31164 L .544 .605 0 r
F
.3803 .30225 m .38377 .31098 L .36743 .31346 L .719 .648 0 r
F
.38054 .31147 m .39444 .30414 L .39753 .30787 L .544 .605 0 r
F
.36624 .3145 m .38561 .3156 L .35825 .32145 L .719 .648 0 r
F
.36743 .31346 m .36981 .31374 L .36624 .3145 L F
.36981 .31374 m .38561 .3156 L .36624 .3145 L F
.3803 .30225 m .36743 .31346 L .35064 .30517 L F
.36743 .31346 m .35502 .31454 L .35064 .30517 L F
.34959 .31502 m .3439 .3081 L .37169 .31309 L .544 .605 0 r
F
.376 .31386 m .36869 .31255 L .38225 .31057 L F
.38377 .31098 m .38561 .3156 L .36743 .31346 L .719 .648 0 r
F
.35043 .31604 m .34959 .31502 L .36025 .31455 L .544 .605 0 r
F
.36743 .31346 m .35825 .32145 L .35502 .31454 L .719 .648 0 r
F
.35502 .31454 m .35825 .32145 L .33626 .31729 L .699 .678 0 r
F
.38225 .31057 m .3439 .3081 L .39444 .30414 L .544 .605 0 r
F
.36869 .31255 m .3439 .3081 L .38225 .31057 L F
.33626 .31729 m .32201 .3293 L .31636 .319 L .699 .678 0 r
F
.33626 .31729 m .31636 .319 L .31091 .30909 L F
.35825 .32145 m .3381 .3476 L .32201 .3293 L .654 .639 0 r
F
.35825 .32145 m .36967 .33643 L .3381 .3476 L F
.49064 .37591 m .51882 .387 L .50125 .3877 L .284 .332 0 r
F
.47638 .37368 m .49064 .37591 L .50125 .3877 L .33 .348 0 r
F
.475 .31805 m .47644 .30594 L .48798 .30601 L .607 .667 0 r
F
.475 .31805 m .45908 .31612 L .47644 .30594 L F
.39635 .49678 m .41533 .47799 L .43261 .48285 L .499 .509 0 r
F
.39635 .49678 m .37198 .48847 L .41533 .47799 L F
.31091 .30909 m .27401 .3398 L .25757 .31436 L .68 .696 0 r
F
.31091 .30909 m .32201 .3293 L .27401 .3398 L F
.35528 .67664 m .3494 .6997 L .317 .68694 L .453 .473 0 r
F
.35528 .67664 m .37899 .68783 L .3494 .6997 L F
.61415 .45539 m .57386 .45186 L .59287 .44192 L .722 .844 0 r
F
.63758 .44164 m .61415 .45539 L .59287 .44192 L .738 .849 0 r
F
.39376 .32806 m .38431 .34978 L .36967 .33643 L .607 .56 0 r
F
.39376 .32806 m .40437 .33937 L .38431 .34978 L F
.53029 .29697 m .51701 .29113 L .52784 .28628 L .838 .956 0 r
F
.53029 .29697 m .51546 .30166 L .51701 .29113 L F
.54509 .29055 m .53029 .29697 L .52784 .28628 L .912 1 0 r
F
.5608 .39565 m .57751 .38878 L .62095 .39925 L .436 .453 0 r
F
.53391 .38466 m .57751 .38878 L .5608 .39565 L .358 .385 0 r
F
.51882 .387 m .53391 .38466 L .5608 .39565 L .365 .388 0 r
F
.54509 .29055 m .52784 .28628 L .53863 .28014 L .912 1 0 r
F
.45045 .35454 m .46131 .36996 L .44599 .36467 L .37 .337 0 r
F
.43942 .34803 m .44599 .36467 L .43102 .35778 L .43 .375 0 r
F
.43942 .34803 m .45045 .35454 L .44599 .36467 L F
.51371 .54522 m .55479 .55573 L .53112 .55718 L .237 .329 0 r
F
.49432 .54348 m .51371 .54522 L .53112 .55718 L .278 .336 0 r
F
.3769 .49859 m .36823 .52203 L .34624 .50846 L .536 .554 0 r
F
.3769 .49859 m .39289 .51022 L .36823 .52203 L F
.57751 .38878 m .6382 .38602 L .62095 .39925 L .442 .456 0 r
F
.46175 .35986 m .47638 .37368 L .46131 .36996 L .299 .305 0 r
F
.45045 .35454 m .46175 .35986 L .46131 .36996 L .37 .337 0 r
F
.41672 .3231 m .43635 .30739 L .44599 .31246 L .544 .591 0 r
F
.41672 .3231 m .40292 .31439 L .43635 .30739 L F
.4291 .34035 m .43102 .35778 L .41697 .34932 L .484 .417 0 r
F
.4291 .34035 m .43942 .34803 L .43102 .35778 L F
.50354 .37677 m .53391 .38466 L .51882 .387 L .247 .327 0 r
F
.49064 .37591 m .50354 .37677 L .51882 .387 L .284 .332 0 r
F
.45908 .31612 m .46707 .30461 L .47644 .30594 L .558 .583 0 r
F
.45908 .31612 m .44599 .31246 L .46707 .30461 L F
.45391 .4859 m .45932 .47239 L .47473 .47327 L .516 .512 0 r
F
.45391 .4859 m .43261 .48285 L .45932 .47239 L F
.63685 .7993 m .59825 .80783 L .58651 .79768 L .478 .457 0 r
F
.54668 .7208 m .6057 .73012 L .57376 .73149 L .141 .315 0 r
F
.52041 .71913 m .54668 .7208 L .57376 .73149 L .178 .321 0 r
F
.47287 .36402 m .49064 .37591 L .47638 .37368 L .219 .284 0 r
F
.46175 .35986 m .47287 .36402 L .47638 .37368 L .299 .305 0 r
F
.67365 .6195 m .61483 .61849 L .63999 .60699 L .598 .68 0 r
F
.7042 .60381 m .67365 .6195 L .63999 .60699 L .607 .7 0 r
F
.70141 .43749 m .63758 .44164 L .65756 .42562 L .693 .796 0 r
F
.7239 .41523 m .70141 .43749 L .65756 .42562 L .692 .786 0 r
F
.41989 .33158 m .41697 .34932 L .40437 .33937 L .541 .461 0 r
F
.41989 .33158 m .4291 .34035 L .41697 .34932 L F
.53276 .46603 m .5171 .45872 L .53222 .45415 L .66 .739 0 r
F
.53276 .46603 m .51218 .47024 L .5171 .45872 L F
.55357 .45991 m .53276 .46603 L .53222 .45415 L .711 .827 0 r
F
.38561 .3156 m .36967 .33643 L .35825 .32145 L .662 .603 0 r
F
.38561 .3156 m .39376 .32806 L .36967 .33643 L F
.55357 .45991 m .53222 .45415 L .54751 .44814 L .711 .827 0 r
F
.57386 .45186 m .55357 .45991 L .54751 .44814 L .758 .885 0 r
F
.63758 .44164 m .59287 .44192 L .60987 .43018 L .738 .849 0 r
F
.65756 .42562 m .63758 .44164 L .60987 .43018 L .744 .841 0 r
F
.41918 .65929 m .43059 .64621 L .45115 .64735 L .396 .405 0 r
F
.41918 .65929 m .39066 .65587 L .43059 .64621 L F
.55888 .63564 m .53281 .62934 L .55421 .62361 L .567 .572 0 r
F
.55888 .63564 m .53001 .64129 L .53281 .62934 L F
.58747 .62804 m .55888 .63564 L .55421 .62361 L .598 .644 0 r
F
.45592 .52438 m .47363 .5402 L .45239 .53526 L .315 .333 0 r
F
.44035 .51796 m .45239 .53526 L .43136 .52862 L .379 .371 0 r
F
.44035 .51796 m .45592 .52438 L .45239 .53526 L F
.53001 .64129 m .51193 .63365 L .53281 .62934 L .528 .503 0 r
F
.53001 .64129 m .50181 .64505 L .51193 .63365 L F
.51218 .47024 m .50275 .46191 L .5171 .45872 L .609 .634 0 r
F
.51218 .47024 m .4926 .47261 L .50275 .46191 L F
.48337 .36707 m .50354 .37677 L .49064 .37591 L .134 .274 0 r
F
.47287 .36402 m .48337 .36707 L .49064 .37591 L .219 .284 0 r
F
.42553 .51025 m .43136 .52862 L .41128 .52026 L .434 .417 0 r
F
.42553 .51025 m .44035 .51796 L .43136 .52862 L F
.57386 .45186 m .54751 .44814 L .56238 .4407 L .758 .885 0 r
F
.59287 .44192 m .57386 .45186 L .56238 .4407 L .793 .911 0 r
F
.4646 .7011 m .49222 .71606 L .46304 .71146 L .215 .313 0 r
F
.44281 .69491 m .46304 .71146 L .43382 .70525 L .285 .333 0 r
F
.44281 .69491 m .4646 .7011 L .46304 .71146 L F
.47165 .52952 m .49432 .54348 L .47363 .5402 L .244 .307 0 r
F
.45592 .52438 m .47165 .52952 L .47363 .5402 L .315 .333 0 r
F
.52784 .28628 m .51752 .28338 L .52538 .27841 L .926 1 0 r
F
.52784 .28628 m .51701 .29113 L .51752 .28338 L F
.53863 .28014 m .52784 .28628 L .52538 .27841 L 1 1 0 r
F
.41218 .32183 m .40437 .33937 L .39376 .32806 L .602 .507 0 r
F
.41218 .32183 m .41989 .33158 L .40437 .33937 L F
.53863 .28014 m .52538 .27841 L .53321 .27249 L 1 1 0 r
F
.42176 .68746 m .43382 .70525 L .40549 .69738 L .348 .367 0 r
F
.42176 .68746 m .44281 .69491 L .43382 .70525 L F
.57497 .55261 m .63733 .55519 L .61491 .56316 L .305 .363 0 r
F
.55479 .55573 m .57497 .55261 L .61491 .56316 L .311 .362 0 r
F
.51701 .29113 m .50996 .28742 L .51752 .28338 L .796 .861 0 r
F
.58747 .62804 m .55421 .62361 L .57535 .61639 L .598 .644 0 r
F
.61483 .61849 m .58747 .62804 L .57535 .61639 L .623 .705 0 r
F
.3353 .66387 m .317 .68694 L .28914 .67202 L .489 .521 0 r
F
.3353 .66387 m .35528 .67664 L .317 .68694 L F
.63685 .7993 m .58651 .79768 L .61523 .78961 L .478 .457 0 r
F
.67331 .789 m .63685 .7993 L .61523 .78961 L .502 .491 0 r
F
.53391 .38466 m .54586 .38095 L .57751 .38878 L .358 .385 0 r
F
.51453 .37643 m .54586 .38095 L .53391 .38466 L .225 .331 0 r
F
.50354 .37677 m .51453 .37643 L .53391 .38466 L .247 .327 0 r
F
.50181 .64505 m .49234 .6366 L .51193 .63365 L .479 .449 0 r
F
.50181 .64505 m .4752 .64703 L .49234 .6366 L F
.48635 .70607 m .52041 .71913 L .49222 .71606 L .144 .3 0 r
F
.4646 .7011 m .48635 .70607 L .49222 .71606 L .215 .313 0 r
F
.31501 .47563 m .28103 .50272 L .26179 .48145 L .603 .656 0 r
F
.31501 .47563 m .32821 .49291 L .28103 .50272 L F
.45439 .34696 m .46175 .35986 L .45045 .35454 L .309 .272 0 r
F
.44628 .34074 m .45045 .35454 L .43942 .34803 L .392 .31 0 r
F
.44628 .34074 m .45439 .34696 L .45045 .35454 L F
.36402 .48555 m .34624 .50846 L .32821 .49291 L .578 .601 0 r
F
.36402 .48555 m .3769 .49859 L .34624 .50846 L F
.41204 .5013 m .41128 .52026 L .39289 .51022 L .484 .467 0 r
F
.41204 .5013 m .42553 .51025 L .41128 .52026 L F
.53107 .54554 m .57497 .55261 L .55479 .55573 L .207 .329 0 r
F
.51371 .54522 m .53107 .54554 L .55479 .55573 L .237 .329 0 r
F
.4926 .47261 m .48973 .46384 L .50275 .46191 L .557 .536 0 r
F
.4926 .47261 m .47473 .47327 L .48973 .46384 L F
.44599 .31246 m .46031 .3023 L .46707 .30461 L .509 .516 0 r
F
.44599 .31246 m .43635 .30739 L .46031 .3023 L F
.4387 .33366 m .43942 .34803 L .4291 .34035 L .459 .353 0 r
F
.4387 .33366 m .44628 .34074 L .43942 .34803 L F
.46271 .35231 m .47287 .36402 L .46175 .35986 L .204 .244 0 r
F
.45439 .34696 m .46271 .35231 L .46175 .35986 L .309 .272 0 r
F
.48696 .53342 m .51371 .54522 L .49432 .54348 L .17 .295 0 r
F
.47165 .52952 m .48696 .53342 L .49432 .54348 L .244 .307 0 r
F
.57751 .38878 m .58932 .3804 L .6382 .38602 L .442 .456 0 r
F
.54586 .38095 m .58932 .3804 L .57751 .38878 L .364 .39 0 r
F
.40221 .67875 m .40549 .69738 L .37899 .68783 L .405 .413 0 r
F
.40221 .67875 m .42176 .68746 L .40549 .69738 L F
.49282 .36911 m .51453 .37643 L .50354 .37677 L .058 .268 0 r
F
.48337 .36707 m .49282 .36911 L .50354 .37677 L .134 .274 0 r
F
.59287 .44192 m .56238 .4407 L .57624 .43184 L .793 .911 0 r
F
.60987 .43018 m .59287 .44192 L .57624 .43184 L .813 .91 0 r
F
.43196 .32579 m .4291 .34035 L .41989 .33158 L .524 .399 0 r
F
.43196 .32579 m .4387 .33366 L .4291 .34035 L F
.4709 .3568 m .48337 .36707 L .47287 .36402 L .073 .223 0 r
F
.46271 .35231 m .4709 .3568 L .47287 .36402 L .204 .244 0 r
F
.43261 .48285 m .44703 .47021 L .45932 .47239 L .473 .464 0 r
F
.43261 .48285 m .41533 .47799 L .44703 .47021 L F
.40632 .31126 m .39376 .32806 L .38561 .3156 L .669 .556 0 r
F
.40632 .31126 m .41218 .32183 L .39376 .32806 L F
.37198 .48847 m .40294 .47163 L .41533 .47799 L .472 .477 0 r
F
.37198 .48847 m .35382 .47798 L .40294 .47163 L F
.61483 .61849 m .57535 .61639 L .59548 .60769 L .623 .705 0 r
F
.63999 .60699 m .61483 .61849 L .59548 .60769 L .643 .747 0 r
F
.30554 .28749 m .25757 .31436 L .2487 .2867 L .714 .728 0 r
F
.30554 .28749 m .31091 .30909 L .25757 .31436 L F
.53321 .27249 m .52293 .27267 L .52858 .26691 L 1 1 0 r
F
.53321 .27249 m .52538 .27841 L .52293 .27267 L F
.52538 .27841 m .51726 .27773 L .52293 .27267 L F
.52538 .27841 m .51752 .28338 L .51726 .27773 L F
.42635 .3172 m .41989 .33158 L .41218 .32183 L .596 .448 0 r
F
.42635 .3172 m .43196 .32579 L .41989 .33158 L F
.5073 .70988 m .54668 .7208 L .52041 .71913 L .077 .287 0 r
F
.48635 .70607 m .5073 .70988 L .52041 .71913 L .144 .3 0 r
F
.47862 .36048 m .49282 .36911 L .48337 .36707 L 0 .198 0 r
F
.4709 .3568 m .47862 .36048 L .48337 .36707 L .073 .223 0 r
F
.40041 .49119 m .39289 .51022 L .3769 .49859 L .534 .52 0 r
F
.40041 .49119 m .41204 .5013 L .39289 .51022 L F
.51752 .28338 m .51181 .28211 L .51726 .27773 L .854 .828 0 r
F
.51752 .28338 m .50996 .28742 L .51181 .28211 L F
.4752 .64703 m .47477 .63832 L .49234 .6366 L .422 .415 0 r
F
.4752 .64703 m .45115 .64735 L .47477 .63832 L F
.50125 .53617 m .53107 .54554 L .51371 .54522 L .101 .287 0 r
F
.48696 .53342 m .50125 .53617 L .51371 .54522 L .17 .295 0 r
F
.65756 .42562 m .60987 .43018 L .62414 .41679 L .744 .841 0 r
F
.67315 .40759 m .65756 .42562 L .62414 .41679 L .741 .821 0 r
F
.7239 .41523 m .65756 .42562 L .67315 .40759 L .692 .786 0 r
F
.47473 .47327 m .4786 .46463 L .48973 .46384 L .495 .463 0 r
F
.47473 .47327 m .45932 .47239 L .4786 .46463 L F
.57005 .72121 m .63291 .72726 L .6057 .73012 L .116 .312 0 r
F
.54668 .7208 m .57005 .72121 L .6057 .73012 L .141 .315 0 r
F
.50996 .28742 m .50683 .28586 L .51181 .28211 L .707 .554 0 r
F
.45794 .34132 m .46271 .35231 L .45439 .34696 L .252 .22 0 r
F
.45197 .33532 m .45439 .34696 L .44628 .34074 L .357 .254 0 r
F
.45197 .33532 m .45794 .34132 L .45439 .34696 L F
.4464 .32869 m .44628 .34074 L .4387 .33366 L .437 .295 0 r
F
.4464 .32869 m .45197 .33532 L .44628 .34074 L F
.46707 .30461 m .46031 .3023 L .47722 .29862 L .444 .429 0 r
F
.38489 .66881 m .37899 .68783 L .35528 .67664 L .454 .467 0 r
F
.38489 .66881 m .40221 .67875 L .37899 .68783 L F
.51453 .37643 m .52312 .37511 L .54586 .38095 L .225 .331 0 r
F
.50084 .37029 m .52312 .37511 L .51453 .37643 L .007 .266 0 r
F
.49282 .36911 m .50084 .37029 L .51453 .37643 L .058 .268 0 r
F
.53222 .45415 m .52013 .45015 L .53116 .4453 L .701 .761 0 r
F
.53222 .45415 m .5171 .45872 L .52013 .45015 L F
.54751 .44814 m .53222 .45415 L .53116 .4453 L .779 .891 0 r
F
.46406 .34669 m .4709 .3568 L .46271 .35231 L .106 .19 0 r
F
.45794 .34132 m .46406 .34669 L .46271 .35231 L .252 .22 0 r
F
.54751 .44814 m .53116 .4453 L .54233 .43939 L .779 .891 0 r
F
.56238 .4407 m .54751 .44814 L .54233 .43939 L .849 .966 0 r
F
.60987 .43018 m .57624 .43184 L .58853 .42166 L .813 .91 0 r
F
.62414 .41679 m .60987 .43018 L .58853 .42166 L .818 .889 0 r
F
.7042 .60381 m .63999 .60699 L .66198 .59364 L .607 .7 0 r
F
.72965 .58573 m .7042 .60381 L .66198 .59364 L .61 .707 0 r
F
.4221 .30802 m .41218 .32183 L .40632 .31126 L .674 .5 0 r
F
.4221 .30802 m .42635 .3172 L .41218 .32183 L F
.44146 .32148 m .4387 .33366 L .43196 .32579 L .511 .341 0 r
F
.44146 .32148 m .4464 .32869 L .4387 .33366 L F
.48556 .36342 m .50084 .37029 L .49282 .36911 L 0 .169 0 r
F
.47862 .36048 m .48556 .36342 L .49282 .36911 L 0 .198 0 r
F
.3473 .288 m .31091 .30909 L .30554 .28749 L .743 .717 0 r
F
.3473 .288 m .35064 .30517 L .31091 .30909 L F
.67331 .789 m .61523 .78961 L .64208 .78022 L .502 .491 0 r
F
.70639 .77693 m .67331 .789 L .64208 .78022 L .517 .523 0 r
F
.54586 .38095 m .55406 .37621 L .58932 .3804 L .364 .39 0 r
F
.52312 .37511 m .55406 .37621 L .54586 .38095 L .228 .342 0 r
F
.52858 .26691 m .5205 .26852 L .52455 .26288 L 1 1 0 r
F
.52858 .26691 m .52293 .27267 L .5205 .26852 L F
.47008 .35143 m .47862 .36048 L .4709 .3568 L 0 .149 0 r
F
.46406 .34669 m .47008 .35143 L .4709 .3568 L .106 .19 0 r
F
.52293 .27267 m .51643 .27365 L .5205 .26852 L 1 1 0 r
F
.52293 .27267 m .51726 .27773 L .51643 .27365 L F
.5171 .45872 m .50967 .45397 L .52013 .45015 L .631 .608 0 r
F
.5171 .45872 m .50275 .46191 L .50967 .45397 L F
.56238 .4407 m .54233 .43939 L .55316 .43241 L .849 .966 0 r
F
.57624 .43184 m .56238 .4407 L .55316 .43241 L .898 .988 0 r
F
.4592 .51619 m .47165 .52952 L .45592 .52438 L .247 .282 0 r
F
.44771 .50994 m .45592 .52438 L .44035 .51796 L .336 .318 0 r
F
.44771 .50994 m .4592 .51619 L .45592 .52438 L F
.58932 .3804 m .64797 .37113 L .6382 .38602 L .457 .468 0 r
F
.51726 .27773 m .51252 .27828 L .51643 .27365 L .933 .78 0 r
F
.51726 .27773 m .51181 .28211 L .51252 .27828 L F
.43736 .31375 m .43196 .32579 L .42635 .3172 L .59 .39 0 r
F
.43736 .31375 m .44146 .32148 L .43196 .32579 L F
.43681 .50274 m .44035 .51796 L .42553 .51025 L .409 .364 0 r
F
.43681 .50274 m .44771 .50994 L .44035 .51796 L F
.39066 .65587 m .41446 .64382 L .43059 .64621 L .356 .389 0 r
F
.39066 .65587 m .36766 .6507 L .41446 .64382 L F
.73961 .3905 m .7239 .41523 L .67315 .40759 L .686 .769 0 r
F
.47081 .52149 m .48696 .53342 L .47165 .52952 L .14 .26 0 r
F
.4592 .51619 m .47081 .52149 L .47165 .52952 L .247 .282 0 r
F
.47576 .35557 m .48556 .36342 L .47862 .36048 L 0 .093 0 r
F
.47008 .35143 m .47576 .35557 L .47862 .36048 L 0 .149 0 r
F
.35382 .47798 m .35772 .47672 L .40294 .47163 L .448 .454 0 r
F
.35772 .47672 m .36182 .47539 L .37167 .47449 L F
.35772 .47672 m .37167 .47449 L .40294 .47163 L F
.36182 .47539 m .37106 .47392 L .40294 .47163 L F
.36499 .47436 m .4014 .46992 L .40294 .47163 L F
.41533 .47799 m .40294 .47163 L .43851 .467 L .432 .431 0 r
F
.42425 .46389 m .42007 .46794 L .4072 .46569 L .692 .537 0 r
F
.40294 .47163 m .4121 .46914 L .43851 .467 L .397 .408 0 r
F
.4121 .46914 m .41358 .46874 L .41579 .46859 L F
.41549 .46887 m .41873 .46838 L .43851 .467 L F
.41358 .46874 m .41718 .4683 L .43851 .467 L F
.43733 .46253 m .43819 .46546 L .43703 .46564 L .711 .478 0 r
F
.4342 .46586 m .43703 .46564 L .43398 .46609 L F
.43733 .46253 m .43703 .46564 L .4342 .46586 L F
.42007 .46794 m .41358 .46874 L .4072 .46569 L .692 .537 0 r
F
.38471 .46809 m .38653 .47147 L .37935 .47261 L .645 .627 0 r
F
.38471 .46809 m .37935 .47261 L .35485 .47131 L F
.37935 .47261 m .37472 .47317 L .35485 .47131 L F
.36182 .47539 m .36499 .47436 L .37106 .47392 L .448 .454 0 r
F
.37828 .47351 m .35714 .47486 L .35485 .47131 L .645 .627 0 r
F
.36499 .47436 m .36643 .47389 L .4014 .46992 L .448 .454 0 r
F
.4072 .46569 m .40294 .4695 L .38471 .46809 L .669 .589 0 r
F
.40294 .4695 m .40232 .46957 L .38471 .46809 L F
.36643 .47389 m .4012 .4697 L .4014 .46992 L .448 .454 0 r
F
.40294 .47163 m .40126 .46976 L .40373 .46956 L .397 .408 0 r
F
.40294 .4695 m .40281 .46961 L .40232 .46957 L .669 .589 0 r
F
.40281 .46961 m .38605 .47058 L .38471 .46809 L F
.40294 .4695 m .40307 .46959 L .40281 .46961 L F
.4072 .46569 m .4085 .46861 L .40294 .4695 L F
.41241 .46906 m .40373 .46956 L .41358 .46874 L .397 .408 0 r
F
.40294 .47163 m .40373 .46956 L .41241 .46906 L F
.40126 .46976 m .40869 .46904 L .41358 .46874 L F
.4085 .46861 m .40869 .46904 L .40294 .4695 L .669 .589 0 r
F
.40869 .46904 m .41178 .47597 L .40307 .46959 L F
.40869 .46904 m .40307 .46959 L .40294 .4695 L F
.41358 .46874 m .40869 .46904 L .4072 .46569 L .692 .537 0 r
F
.40494 .455 m .4072 .46569 L .38471 .46809 L .745 .652 0 r
F
.40102 .4695 m .39627 .46422 L .41306 .46861 L .397 .408 0 r
F
.40869 .46904 m .41306 .46861 L .41358 .46874 L F
.40102 .4695 m .41306 .46861 L .40869 .46904 L F
.40126 .46976 m .40102 .4695 L .40869 .46904 L F
.40281 .46961 m .39116 .48006 L .38605 .47058 L .669 .589 0 r
F
.38142 .45552 m .38471 .46809 L .35485 .47131 L .704 .683 0 r
F
.40494 .455 m .38471 .46809 L .38142 .45552 L .745 .652 0 r
F
.36643 .47389 m .39627 .46422 L .4012 .4697 L .448 .454 0 r
F
.40281 .46961 m .40376 .47009 L .40198 .47036 L .669 .589 0 r
F
.40307 .46959 m .40376 .47009 L .40281 .46961 L F
.41358 .46874 m .40882 .46933 L .40869 .46904 L .692 .537 0 r
F
.43733 .46253 m .43398 .46609 L .42425 .46389 L .711 .478 0 r
F
.43398 .46609 m .42544 .46713 L .42425 .46389 L F
.42425 .46389 m .42544 .46713 L .42007 .46794 L .692 .537 0 r
F
.42266 .45457 m .4072 .46569 L .40494 .455 L .785 .603 0 r
F
.42266 .45457 m .42425 .46389 L .4072 .46569 L F
.43618 .45422 m .42425 .46389 L .42266 .45457 L .817 .543 0 r
F
.43618 .45422 m .43733 .46253 L .42425 .46389 L F
.41358 .46874 m .39627 .46422 L .43428 .46311 L .397 .408 0 r
F
.41464 .46845 m .41478 .46843 L .43851 .467 L F
.41478 .46843 m .43652 .46517 L .43711 .46571 L F
.41478 .46843 m .43711 .46571 L .43851 .467 L F
.41533 .47799 m .43851 .467 L .44703 .47021 L .432 .431 0 r
F
.43398 .46609 m .42755 .47293 L .42544 .46713 L .711 .478 0 r
F
.4475 .4615 m .44434 .46523 L .43733 .46253 L .726 .422 0 r
F
.43851 .467 m .43825 .46571 L .44815 .46503 L .31 .373 0 r
F
.43825 .46571 m .43822 .46554 L .44434 .46523 L F
.43825 .46571 m .44434 .46523 L .44815 .46503 L F
.44703 .47021 m .43851 .467 L .46395 .46365 L .364 .392 0 r
F
.44434 .46523 m .44406 .46555 L .43822 .46554 L .726 .422 0 r
F
.43851 .467 m .4481 .46504 L .46395 .46365 L .31 .373 0 r
F
.4481 .46504 m .44815 .46503 L .4482 .46503 L F
.4481 .46504 m .4482 .46503 L .46395 .46365 L F
.44815 .46503 m .45043 .46474 L .46395 .46365 L F
.45555 .4607 m .45616 .46392 L .45274 .46439 L .737 .375 0 r
F
.45555 .4607 m .45274 .46439 L .4475 .4615 L F
.45274 .46439 m .44887 .46488 L .4475 .4615 L F
.4475 .4615 m .44831 .46491 L .44434 .46523 L .726 .422 0 r
F
.44434 .46523 m .43822 .46554 L .43733 .46253 L F
.44815 .46503 m .44214 .46523 L .44887 .46488 L .31 .373 0 r
F
.44887 .46488 m .44832 .46495 L .44831 .46491 L .737 .375 0 r
F
.44887 .46488 m .44831 .46491 L .4475 .4615 L F
.44815 .46503 m .43822 .46554 L .44214 .46523 L .31 .373 0 r
F
.44887 .46488 m .44214 .46523 L .45029 .46459 L F
.46206 .46008 m .45974 .46347 L .45555 .4607 L .747 .339 0 r
F
.449 .46486 m .45172 .46447 L .45797 .46371 L .31 .373 0 r
F
.45648 .46392 m .45797 .46371 L .46285 .46312 L F
.449 .46486 m .45797 .46371 L .45648 .46392 L F
.45172 .46447 m .46278 .46309 L .46285 .46312 L F
.44921 .46484 m .46285 .46312 L .46395 .46365 L F
.449 .46486 m .46285 .46312 L .44921 .46484 L F
.45932 .47239 m .44703 .47021 L .46986 .46449 L .428 .419 0 r
F
.44703 .47021 m .46395 .46365 L .46986 .46449 L .364 .392 0 r
F
.45974 .46347 m .46306 .46669 L .45687 .46767 L .747 .339 0 r
F
.46206 .46008 m .46251 .46307 L .45993 .4632 L F
.4786 .46463 m .46986 .46449 L .486 .46033 L .347 .394 0 r
F
.46986 .46449 m .48189 .46124 L .486 .46033 L .245 .363 0 r
F
.46986 .46449 m .46395 .46365 L .48189 .46124 L F
.46395 .46365 m .47255 .46269 L .48189 .46124 L .163 .335 0 r
F
.45932 .47239 m .46986 .46449 L .4786 .46463 L .428 .419 0 r
F
.48973 .46384 m .4786 .46463 L .49222 .45894 L .456 .425 0 r
F
.4786 .46463 m .486 .46033 L .49222 .45894 L .347 .394 0 r
F
.47787 .46199 m .47995 .46446 L .47649 .46486 L .798 .281 0 r
F
.47255 .46269 m .47302 .46264 L .48106 .46153 L .163 .335 0 r
F
.47302 .46264 m .47343 .46259 L .48106 .46153 L F
.47306 .46264 m .47376 .46254 L .48106 .46153 L F
.47976 .46173 m .47995 .46446 L .47787 .46199 L .798 .281 0 r
F
.47404 .46259 m .47649 .46486 L .47263 .46534 L .784 .287 0 r
F
.47409 .4625 m .47418 .46259 L .47404 .46259 L F
.47418 .46259 m .47649 .46486 L .47404 .46259 L F
.47627 .4622 m .47649 .46486 L .47409 .4625 L F
.47316 .46263 m .47263 .46534 L .47237 .46273 L F
.47409 .4625 m .47404 .46259 L .47316 .46263 L F
.47404 .46259 m .47263 .46534 L .47316 .46263 L F
.47255 .46269 m .48106 .46153 L .48189 .46124 L .163 .335 0 r
F
.46744 .45958 m .46536 .46296 L .46206 .46008 L .758 .314 0 r
F
.46395 .46365 m .46279 .46309 L .46767 .46288 L .163 .335 0 r
F
.46395 .46365 m .46767 .46288 L .47255 .46269 L F
.46536 .46296 m .46431 .463 L .46206 .46008 L .758 .314 0 r
F
.46422 .46288 m .46251 .46307 L .46206 .46008 L F
.46431 .463 m .46273 .46306 L .46422 .46288 L F
.46273 .46306 m .46251 .46307 L .46422 .46288 L F
.45974 .46347 m .45616 .46392 L .45555 .4607 L .747 .339 0 r
F
.45172 .46447 m .45445 .46409 L .46278 .46309 L .31 .373 0 r
F
.45993 .4632 m .46251 .46309 L .45974 .46347 L .747 .339 0 r
F
.45445 .46409 m .46273 .46306 L .46278 .46309 L .31 .373 0 r
F
.46488 .46374 m .46266 .46404 L .46251 .46307 L .758 .314 0 r
F
.46488 .46374 m .46251 .46307 L .46431 .463 L F
.46251 .46307 m .46251 .46309 L .45993 .4632 L .747 .339 0 r
F
.45445 .46409 m .46251 .46296 L .46273 .46306 L .31 .373 0 r
F
.46279 .46309 m .46273 .46306 L .46767 .46288 L .163 .335 0 r
F
.46536 .46296 m .46822 .46594 L .46306 .46669 L .758 .314 0 r
F
.46744 .45958 m .46784 .46285 L .46536 .46296 L F
.47255 .46269 m .46767 .46288 L .47306 .46264 L .163 .335 0 r
F
.47 .46277 m .47263 .46534 L .46822 .46594 L .77 .298 0 r
F
.47201 .45917 m .47236 .46266 L .47 .46277 L F
.4712 .46272 m .47038 .46275 L .47306 .46264 L .163 .335 0 r
F
.46546 .46296 m .46706 .46288 L .47306 .46264 L F
.47201 .45917 m .47 .46277 L .46744 .45958 L .77 .298 0 r
F
.47 .46277 m .46784 .46285 L .46744 .45958 L F
.47306 .46264 m .46272 .46306 L .46675 .46287 L .163 .335 0 r
F
.47236 .46266 m .47263 .46534 L .47 .46277 L .77 .298 0 r
F
.46767 .46288 m .46715 .4629 L .47038 .46275 L .163 .335 0 r
F
.46715 .4629 m .46546 .46296 L .4695 .46279 L F
.46715 .4629 m .4695 .46279 L .47038 .46275 L F
.46767 .46288 m .47038 .46275 L .4712 .46272 L F
.47 .46277 m .46822 .46594 L .46784 .46285 L .77 .298 0 r
F
.46784 .46285 m .46822 .46594 L .46536 .46296 L .758 .314 0 r
F
.46546 .46296 m .46272 .46306 L .46706 .46288 L .163 .335 0 r
F
.46273 .46306 m .46272 .46306 L .46767 .46288 L F
.46536 .46296 m .46488 .46374 L .46431 .463 L .758 .314 0 r
F
.47316 .46263 m .47339 .4626 L .48101 .46155 L .163 .335 0 r
F
.47787 .46199 m .47649 .46486 L .47627 .4622 L .798 .281 0 r
F
.48277 .45826 m .48129 .46152 L .47954 .45852 L .811 .277 0 r
F
.48097 .46156 m .47995 .46446 L .47976 .46173 L F
.48127 .46156 m .47995 .46446 L .48097 .46156 L F
.48973 .46384 m .49222 .45894 L .50023 .45686 L .456 .425 0 r
F
.48127 .46156 m .48312 .46413 L .47995 .46446 L .811 .277 0 r
F
.48189 .46124 m .48098 .46156 L .48875 .46142 L .065 0 0 r
F
.48098 .46156 m .48097 .46156 L .4817 .46155 L F
.48098 .46156 m .4817 .46155 L .48875 .46142 L F
.48426 .46151 m .48608 .46384 L .48312 .46413 L .822 .274 0 r
F
.48097 .46156 m .48127 .46156 L .48182 .46155 L .065 0 0 r
F
.48127 .46156 m .48182 .46155 L .48875 .46142 L F
.48097 .46156 m .48182 .46155 L .48127 .46156 L F
.48707 .46146 m .48888 .46358 L .48608 .46384 L .832 .273 0 r
F
.48877 .46143 m .48888 .46358 L .48707 .46146 L F
.48595 .46148 m .48608 .46384 L .48426 .46151 L .822 .274 0 r
F
.48297 .46153 m .48312 .46413 L .48127 .46156 L .811 .277 0 r
F
.48097 .46156 m .48095 .46157 L .48875 .46142 L .065 0 0 r
F
.48426 .46151 m .48312 .46413 L .48297 .46153 L .822 .274 0 r
F
.48095 .46157 m .48863 .46143 L .48875 .46142 L .065 0 0 r
F
.50023 .45686 m .49222 .45894 L .50158 .45479 L .387 .406 0 r
F
.49222 .45894 m .49717 .45733 L .50158 .45479 L .211 .351 0 r
F
.49222 .45894 m .486 .46033 L .49717 .45733 L F
.486 .46033 m .49431 .45953 L .49717 .45733 L 0 0 0 r
F
.486 .46033 m .48189 .46124 L .49431 .45953 L F
.50275 .46191 m .48973 .46384 L .50023 .45686 L .554 .486 0 r
F
.48975 .46141 m .49155 .46335 L .48888 .46358 L .84 .271 0 r
F
.4899 .46141 m .49155 .46335 L .48975 .46141 L F
.49144 .46102 m .49155 .46335 L .4898 .46129 L F
.48897 .46143 m .48888 .46358 L .48877 .46146 L F
.4898 .46129 m .48975 .46141 L .48897 .46143 L F
.48975 .46141 m .48888 .46358 L .48897 .46143 L F
.48895 .46143 m .48891 .46143 L .48897 .46143 L .065 0 0 r
F
.48189 .46124 m .48895 .46143 L .49431 .45953 L F
.48895 .46143 m .48897 .46143 L .489 .46142 L F
.48895 .46143 m .489 .46142 L .49431 .45953 L F
.489 .46142 m .49368 .46064 L .49431 .45953 L F
.48897 .46143 m .49037 .46119 L .489 .46142 L F
.49037 .46119 m .49368 .46064 L .489 .46142 L F
.49254 .46084 m .49413 .46313 L .49155 .46335 L .845 .27 0 r
F
.49431 .45953 m .49368 .46066 L .49402 .46066 L .321 0 0 r
F
.49507 .46067 m .49662 .46293 L .49413 .46313 L .849 .269 0 r
F
.49431 .45953 m .49402 .46065 L .49918 .46069 L .321 0 0 r
F
.49402 .46065 m .49402 .46066 L .49591 .46067 L F
.49402 .46065 m .49591 .46067 L .49918 .46069 L F
.49746 .46069 m .49905 .46274 L .49662 .46293 L .851 .267 0 r
F
.49918 .46069 m .49507 .46067 L .49653 .46068 L .321 0 0 r
F
.49896 .4607 m .49905 .46274 L .49746 .46069 L .851 .267 0 r
F
.50275 .46191 m .50023 .45686 L .50967 .45397 L .554 .486 0 r
F
.50967 .45397 m .50023 .45686 L .50733 .45176 L .546 .45 0 r
F
.50023 .45686 m .50158 .45479 L .50733 .45176 L .387 .406 0 r
F
.49717 .45733 m .50268 .45834 L .50466 .45519 L .178 0 0 r
F
.49717 .45733 m .49431 .45953 L .50268 .45834 L F
.49984 .46057 m .50139 .46256 L .49905 .46274 L .851 .265 0 r
F
.49431 .45953 m .49922 .4607 L .50268 .45834 L .321 0 0 r
F
.49922 .4607 m .49925 .4607 L .50268 .45834 L F
.49923 .46071 m .50228 .46004 L .50268 .45834 L F
.50117 .4569 m .5013 .46026 L .49984 .46057 L .851 .265 0 r
F
.5013 .46026 m .50139 .46256 L .49984 .46057 L F
.49922 .4607 m .49923 .46071 L .49925 .4607 L .321 0 0 r
F
.49984 .46057 m .49979 .46071 L .49976 .46059 L .851 .265 0 r
F
.49979 .46071 m .49905 .46274 L .49896 .4607 L F
.49979 .46071 m .49896 .4607 L .49882 .45706 L F
.50466 .45519 m .50268 .45834 L .50809 .45752 L .355 0 0 r
F
.50268 .45834 m .50587 .46022 L .50809 .45752 L .507 .011 0 r
F
.50421 .46074 m .50365 .46238 L .5036 .46094 L .843 .257 0 r
F
.50441 .46016 m .50581 .46221 L .50365 .46238 L F
.50268 .45834 m .50228 .46003 L .50587 .46022 L .507 .011 0 r
F
.50228 .46003 m .50371 .46012 L .50587 .46022 L F
.50227 .46005 m .50357 .46012 L .50587 .46022 L F
.50574 .46024 m .50581 .46221 L .50441 .46016 L .843 .257 0 r
F
.50228 .46005 m .5036 .46094 L .50178 .46146 L .848 .261 0 r
F
.50357 .46012 m .5036 .46094 L .50228 .46005 L F
.50421 .46074 m .5036 .46094 L .50357 .46012 L .843 .257 0 r
F
.50409 .46015 m .50357 .46012 L .50344 .45675 L F
.50421 .46074 m .50357 .46012 L .50409 .46015 L F
.50441 .46016 m .50421 .46074 L .50409 .46015 L F
.50587 .46022 m .50601 .46017 L .50809 .45752 L .507 .011 0 r
F
.50599 .4602 m .50785 .45961 L .50809 .45752 L F
.50597 .46023 m .5065 .46005 L .50599 .4602 L F
.5065 .46005 m .50785 .45961 L .50599 .4602 L F
.50643 .46026 m .50783 .46204 L .50581 .46221 L .835 .25 0 r
F
.50665 .46028 m .50783 .46204 L .50643 .46026 L F
.50775 .45969 m .50783 .46204 L .5065 .46005 L F
.50643 .46026 m .50581 .46221 L .50574 .46024 L F
.5036 .46094 m .50365 .46238 L .50178 .46146 L .848 .261 0 r
F
.50589 .46023 m .50196 .46136 L .50766 .46127 L .507 .011 0 r
F
.50587 .46022 m .50584 .46023 L .50589 .46023 L F
.50584 .46023 m .50196 .46136 L .50589 .46023 L F
.5065 .46005 m .50665 .46028 L .50643 .46026 L .835 .25 0 r
F
.50967 .45397 m .50733 .45176 L .51415 .44814 L .546 .45 0 r
F
.50466 .45519 m .50809 .45752 L .50945 .45367 L .355 0 0 r
F
.50765 .45649 m .50775 .45969 L .5065 .46005 L .835 .25 0 r
F
.50227 .46007 m .50226 .46011 L .50587 .46022 L .507 .011 0 r
F
.50226 .46011 m .5058 .46024 L .50587 .46022 L F
.50639 .46009 m .50574 .46024 L .50561 .45661 L .835 .25 0 r
F
.50643 .46026 m .50592 .46024 L .50639 .46009 L F
.50587 .46022 m .50592 .46024 L .50601 .46017 L .507 .011 0 r
F
.50592 .46024 m .50597 .46023 L .50601 .46017 L F
.50592 .46024 m .50574 .46024 L .50639 .46009 L .835 .25 0 r
F
.50592 .46024 m .50595 .46026 L .50597 .46023 L .507 .011 0 r
F
.50945 .45367 m .50809 .45752 L .51135 .45697 L .447 .033 0 r
F
.50809 .45752 m .51005 .45994 L .51135 .45697 L .655 .102 0 r
F
.51005 .45994 m .51006 .45995 L .51007 .45993 L F
.51005 .45994 m .51007 .45993 L .51135 .45697 L F
.51018 .45996 m .51128 .46174 L .50967 .46189 L .796 .229 0 r
F
.51027 .45998 m .51128 .46174 L .51018 .45996 L F
.51121 .45943 m .51128 .46174 L .5102 .45987 L F
.51135 .45697 m .51121 .45943 L .51122 .45943 L .839 .163 0 r
F
.51175 .45953 m .51255 .4616 L .51128 .46174 L .753 .21 0 r
F
.51233 .45964 m .51175 .45953 L .51243 .45992 L .839 .163 0 r
F
.51135 .45697 m .51122 .45943 L .51233 .45964 L F
.52013 .45015 m .50967 .45397 L .51415 .44814 L .662 .565 0 r
F
.51226 .45262 m .51135 .45697 L .51304 .45662 L .47 .078 0 r
F
.51135 .45697 m .51243 .45992 L .51304 .45662 L .839 .163 0 r
F
.51252 .45984 m .51252 .45997 L .51243 .45992 L .753 .21 0 r
F
.51292 .45909 m .51255 .4616 L .51252 .45984 L .659 .18 0 r
F
.51243 .45992 m .51298 .45943 L .51299 .45904 L .839 .163 0 r
F
.51253 .45936 m .51299 .45904 L .51304 .45662 L F
.51243 .45992 m .51299 .45904 L .51253 .45936 L F
.51292 .45909 m .51338 .46148 L .51255 .4616 L .659 .18 0 r
F
.51304 .45662 m .51342 .45992 L .5136 .45641 L 1 .242 0 r
F
.51342 .45992 m .51338 .46148 L .51337 .46086 L .283 .056 0 r
F
.5136 .45641 m .51345 .45985 L .51342 .45992 L F
.51345 .45985 m .51338 .46148 L .51342 .45992 L F
.51299 .45904 m .51338 .46148 L .51292 .45909 L .659 .18 0 r
F
.51336 .46006 m .51338 .46148 L .51299 .45904 L F
.51226 .45262 m .51304 .45662 L .51364 .4519 L .47 .078 0 r
F
.51364 .4519 m .51304 .45662 L .5136 .45641 L .352 .057 0 r
F
.51332 .45631 m .51294 .45892 L .51245 .45629 L .659 .18 0 r
F
.51294 .45892 m .51292 .45909 L .51288 .45887 L F
.51294 .45892 m .51288 .45887 L .51245 .45629 L F
.51334 .45923 m .51299 .45904 L .51342 .45992 L 1 .242 0 r
F
.51304 .45662 m .51299 .45895 L .51334 .45923 L F
.51299 .45895 m .51299 .45904 L .51334 .45923 L F
.51299 .45904 m .51294 .4611 L .51336 .46006 L F
.51299 .45904 m .51336 .46006 L .51342 .45992 L F
.51332 .45631 m .51335 .45878 L .51299 .45904 L .659 .18 0 r
F
.51294 .45892 m .51299 .45904 L .51292 .45909 L F
.51332 .45631 m .51299 .45904 L .51294 .45892 L F
.51335 .45878 m .51336 .46006 L .51299 .45904 L F
.51347 .46034 m .51294 .4613 L .51359 .46137 L 1 .242 0 r
F
.51342 .45992 m .51337 .46007 L .51347 .46034 L F
.51337 .46007 m .51294 .4613 L .51347 .46034 L F
.51294 .4611 m .51294 .4613 L .51342 .45992 L F
.5136 .45641 m .51359 .46137 L .51338 .46148 L .283 .056 0 r
F
.51342 .45992 m .51359 .46137 L .5136 .45641 L 1 .242 0 r
F
.5136 .45641 m .51337 .46086 L .51332 .45631 L .283 .056 0 r
F
.51292 .45909 m .51252 .45984 L .51245 .45629 L .659 .18 0 r
F
.51252 .45984 m .51294 .4613 L .51298 .45943 L .839 .163 0 r
F
.51243 .45992 m .51245 .45997 L .51252 .45984 L F
.51245 .45997 m .51294 .4613 L .51252 .45984 L F
.51245 .45629 m .51252 .45984 L .51175 .45953 L .753 .21 0 r
F
.51252 .45984 m .51243 .45992 L .51175 .45953 L F
.51252 .45997 m .51255 .4616 L .51175 .45953 L F
.51243 .45992 m .51122 .45943 L .51246 .45999 L .839 .163 0 r
F
.51175 .45953 m .51122 .45943 L .51243 .45992 L F
.51006 .45995 m .51013 .45991 L .51135 .45697 L .655 .102 0 r
F
.5102 .45987 m .51027 .45998 L .51018 .45996 L .796 .229 0 r
F
.5101 .46 m .51091 .45964 L .51135 .45697 L .655 .102 0 r
F
.51091 .45964 m .51121 .45951 L .51121 .45943 L F
.51091 .45964 m .51121 .45943 L .51135 .45697 L F
.50945 .45367 m .51135 .45697 L .51226 .45262 L .447 .033 0 r
F
.51245 .45629 m .51187 .45898 L .51114 .45632 L .753 .21 0 r
F
.51187 .45898 m .51175 .45953 L .51167 .45911 L F
.51187 .45898 m .51167 .45911 L .51114 .45632 L F
.51175 .45953 m .51128 .46174 L .51122 .45943 L F
.51175 .45953 m .51122 .45943 L .51114 .45632 L F
.51122 .45943 m .51122 .45943 L .51121 .45943 L .796 .229 0 r
F
.51122 .45943 m .51128 .46174 L .51121 .45943 L F
.51246 .45999 m .51111 .46126 L .51294 .4613 L .839 .163 0 r
F
.51121 .45943 m .51111 .46126 L .51246 .45999 L F
.51006 .45995 m .50967 .46189 L .50962 .46021 L .796 .229 0 r
F
.5102 .45987 m .51018 .45996 L .51006 .45995 L F
.51018 .45996 m .50967 .46189 L .51006 .45995 L F
.50818 .46085 m .50967 .46189 L .50783 .46204 L .82 .241 0 r
F
.50962 .46021 m .50967 .46189 L .50818 .46085 L F
.50784 .45966 m .50783 .46204 L .50775 .45969 L F
.50809 .45752 m .50786 .45951 L .50947 .45982 L .655 .102 0 r
F
.50861 .4594 m .50852 .45973 L .50784 .45966 L .82 .241 0 r
F
.50852 .45973 m .50783 .46204 L .50784 .45966 L F
.51 .45988 m .50947 .45982 L .51005 .45994 L .655 .102 0 r
F
.50809 .45752 m .50947 .45982 L .51 .45988 L F
.51006 .45995 m .50766 .46127 L .51111 .46126 L F
.51005 .45994 m .51002 .45995 L .51006 .45995 L F
.51002 .45995 m .50766 .46127 L .51006 .45995 L F
.5102 .45987 m .51006 .45995 L .50951 .45639 L .796 .229 0 r
F
.51006 .45995 m .50962 .46021 L .50961 .45992 L F
.50786 .45951 m .50785 .45962 L .51005 .45994 L .655 .102 0 r
F
.50785 .45962 m .50783 .45977 L .50949 .4599 L F
.50785 .45962 m .50949 .4599 L .51005 .45994 L F
.50852 .45973 m .50962 .46021 L .50818 .46085 L .82 .241 0 r
F
.50951 .45639 m .50961 .45992 L .50852 .45973 L F
.50961 .45992 m .50962 .46021 L .50852 .45973 L F
.51006 .45995 m .50961 .45992 L .50951 .45639 L .796 .229 0 r
F
.50783 .45977 m .50766 .46127 L .51002 .45995 L .655 .102 0 r
F
.50783 .45977 m .51002 .45995 L .51005 .45994 L F
.51114 .45632 m .51122 .45943 L .5102 .45987 L .796 .229 0 r
F
.51114 .45632 m .5102 .45987 L .50951 .45639 L F
.51006 .45995 m .5101 .46 L .51013 .45991 L .655 .102 0 r
F
.5101 .46 m .51111 .46126 L .51121 .45951 L F
.50951 .45639 m .50861 .4594 L .50765 .45649 L .82 .241 0 r
F
.50861 .4594 m .50775 .45969 L .50765 .45649 L F
.50595 .46026 m .50689 .45999 L .50785 .45961 L .507 .011 0 r
F
.50689 .45999 m .50784 .45972 L .50784 .45966 L F
.50689 .45999 m .50784 .45966 L .50785 .45961 L F
.50595 .46026 m .50785 .45961 L .50597 .46023 L F
.50765 .45649 m .5065 .46005 L .50561 .45661 L .835 .25 0 r
F
.5065 .46005 m .50643 .46026 L .50639 .46009 L F
.5065 .46005 m .50639 .46009 L .50561 .45661 L F
.50226 .46011 m .50196 .46136 L .5058 .46024 L .507 .011 0 r
F
.50561 .45661 m .50574 .46024 L .50441 .46016 L .843 .257 0 r
F
.50228 .46003 m .50227 .46005 L .50371 .46012 L .507 .011 0 r
F
.50227 .46005 m .50227 .46007 L .50357 .46012 L F
.50344 .45675 m .50357 .46012 L .50228 .46005 L .848 .261 0 r
F
.50561 .45661 m .50441 .46016 L .50344 .45675 L .843 .257 0 r
F
.50441 .46016 m .50409 .46015 L .50344 .45675 L F
.50595 .46026 m .50766 .46127 L .50784 .45972 L .507 .011 0 r
F
.50178 .46146 m .50365 .46238 L .50139 .46256 L .848 .261 0 r
F
.50344 .45675 m .50228 .46005 L .50117 .4569 L F
.50228 .46005 m .50139 .46256 L .5013 .46026 L F
.50228 .46005 m .5013 .46026 L .50117 .4569 L F
.49923 .46071 m .49928 .46072 L .50228 .46004 L .321 0 0 r
F
.49928 .46072 m .50196 .46136 L .50227 .46005 L F
.49928 .46072 m .50227 .46005 L .50228 .46004 L F
.50117 .4569 m .49984 .46057 L .49882 .45706 L .851 .265 0 r
F
.49984 .46057 m .49976 .46059 L .49882 .45706 L F
.4992 .4607 m .49653 .46068 L .49798 .4607 L .321 0 0 r
F
.49923 .46071 m .49798 .4607 L .49927 .46071 L F
.4992 .4607 m .49798 .4607 L .49923 .46071 L F
.49918 .46069 m .49653 .46068 L .4992 .4607 L F
.50158 .45479 m .49717 .45733 L .50466 .45519 L 0 0 0 r
F
.49882 .45706 m .49746 .46069 L .49639 .45724 L .851 .267 0 r
F
.49746 .46069 m .49662 .46293 L .49653 .46068 L F
.49746 .46069 m .49653 .46068 L .49639 .45724 L F
.49882 .45706 m .49896 .4607 L .49746 .46069 L F
.49639 .45724 m .49653 .46068 L .49507 .46067 L .849 .269 0 r
F
.49653 .46068 m .49662 .46293 L .49507 .46067 L F
.49927 .46071 m .49402 .46066 L .49932 .46073 L .321 0 0 r
F
.49507 .46067 m .49402 .46066 L .49927 .46071 L F
.49639 .45724 m .49507 .46067 L .49388 .45742 L .849 .269 0 r
F
.49507 .46067 m .49413 .46313 L .49402 .46066 L F
.49507 .46067 m .49402 .46066 L .49388 .45742 L F
.49402 .4606 m .49413 .46313 L .49254 .46084 L .845 .27 0 r
F
.49932 .46073 m .49318 .46154 L .50196 .46136 L .321 0 0 r
F
.49368 .46066 m .49318 .46154 L .49932 .46073 L F
.49388 .45742 m .49402 .4606 L .49368 .46066 L .845 .27 0 r
F
.49261 .46064 m .49368 .46066 L .49254 .46084 L F
.49388 .45742 m .49368 .46066 L .49261 .46064 L F
.4898 .46129 m .48897 .46143 L .48859 .45781 L .84 .271 0 r
F
.48897 .46143 m .48877 .46146 L .48877 .46143 L F
.48897 .46143 m .48877 .46143 L .48859 .45781 L F
.48849 .46143 m .48843 .46144 L .48895 .46143 L .065 0 0 r
F
.48707 .46146 m .48608 .46384 L .48595 .46148 L .832 .273 0 r
F
.48843 .46144 m .48014 .46185 L .48891 .46143 L .065 0 0 r
F
.48843 .46144 m .48891 .46143 L .48895 .46143 L F
.48897 .46143 m .48903 .46143 L .49368 .46064 L F
.49254 .46084 m .49233 .46137 L .4922 .4609 L .845 .27 0 r
F
.49233 .46137 m .49155 .46335 L .49146 .46138 L F
.48903 .46143 m .49368 .46065 L .49368 .46064 L .065 0 0 r
F
.49233 .46137 m .49146 .46138 L .49129 .45761 L .845 .27 0 r
F
.4898 .46129 m .4899 .46141 L .48975 .46141 L .84 .271 0 r
F
.48903 .46143 m .49318 .46154 L .49368 .46065 L .065 0 0 r
F
.49388 .45742 m .49254 .46084 L .49129 .45761 L .845 .27 0 r
F
.49254 .46084 m .4922 .4609 L .49129 .45761 L F
.48903 .46143 m .48014 .46185 L .49318 .46154 L .065 0 0 r
F
.48897 .46143 m .48888 .46143 L .48903 .46143 L F
.48888 .46143 m .48014 .46185 L .48903 .46143 L F
.48891 .46143 m .48014 .46185 L .48897 .46143 L F
.48875 .46142 m .48849 .46143 L .48895 .46143 L F
.49129 .45761 m .49144 .46102 L .4898 .46129 L .84 .271 0 r
F
.49129 .45761 m .4898 .46129 L .48859 .45781 L F
.48859 .45781 m .48707 .46146 L .48576 .45803 L .832 .273 0 r
F
.48094 .46157 m .48853 .46143 L .48863 .46143 L .065 0 0 r
F
.48707 .46146 m .48595 .46148 L .48576 .45803 L .832 .273 0 r
F
.48095 .46157 m .48094 .46157 L .48863 .46143 L .065 0 0 r
F
.48094 .46157 m .48014 .46185 L .48853 .46143 L F
.48576 .45803 m .48426 .46151 L .48277 .45826 L .822 .274 0 r
F
.48426 .46151 m .48297 .46153 L .48277 .45826 L F
.48859 .45781 m .48877 .46143 L .48707 .46146 L .832 .273 0 r
F
.48576 .45803 m .48595 .46148 L .48426 .46151 L .822 .274 0 r
F
.48277 .45826 m .48297 .46153 L .48127 .46156 L .811 .277 0 r
F
.48097 .46156 m .48097 .46156 L .48127 .46156 L .065 0 0 r
F
.48129 .46152 m .48127 .46156 L .48097 .46156 L .811 .277 0 r
F
.47339 .4626 m .48099 .46156 L .48101 .46155 L .163 .335 0 r
F
.47316 .46263 m .48101 .46155 L .48106 .46153 L F
.48129 .46152 m .47976 .46173 L .47954 .45852 L .811 .277 0 r
F
.47339 .4626 m .4736 .46258 L .48099 .46156 L .163 .335 0 r
F
.4736 .46258 m .48014 .46185 L .48091 .46157 L F
.4736 .46258 m .48097 .46156 L .48099 .46156 L F
.47954 .45852 m .47787 .46199 L .47599 .45882 L .798 .281 0 r
F
.47787 .46199 m .47627 .4622 L .47599 .45882 L F
.47954 .45852 m .47976 .46173 L .47787 .46199 L F
.47599 .45882 m .47627 .4622 L .47409 .4625 L .784 .287 0 r
F
.47599 .45882 m .47409 .4625 L .47201 .45917 L F
.47306 .46264 m .46675 .46287 L .47316 .46263 L .163 .335 0 r
F
.47302 .46264 m .47306 .46264 L .47343 .46259 L F
.47306 .46264 m .47316 .46263 L .47376 .46254 L F
.47409 .4625 m .47316 .46263 L .47201 .45917 L .784 .287 0 r
F
.47316 .46263 m .47237 .46273 L .47236 .46266 L F
.47316 .46263 m .47236 .46266 L .47201 .45917 L F
.46675 .46287 m .46124 .46236 L .47434 .4625 L .163 .335 0 r
F
.46272 .46306 m .46263 .46302 L .46675 .46287 L F
.46263 .46302 m .46124 .46236 L .46675 .46287 L F
.47434 .4625 m .46124 .46236 L .48014 .46185 L F
.46124 .46236 m .47866 .46239 L .48014 .46185 L .111 .314 0 r
F
.47866 .46239 m .48088 .4624 L .4799 .46194 L F
.46124 .46236 m .46195 .46092 L .48088 .4624 L F
.46195 .46092 m .48193 .46289 L .48088 .4624 L .095 .301 0 r
F
.46702 .45318 m .46744 .45958 L .46206 .46008 L .86 .354 0 r
F
.48888 .46358 m .48647 .46964 L .48608 .46384 L .8 .263 0 r
F
.48888 .46358 m .48922 .46935 L .48647 .46964 L F
.49155 .46335 m .48922 .46935 L .48888 .46358 L .814 .264 0 r
F
.49155 .46335 m .49186 .46909 L .48922 .46935 L F
.49413 .46313 m .49186 .46909 L .49155 .46335 L .823 .264 0 r
F
.49413 .46313 m .49441 .46886 L .49186 .46909 L F
.49662 .46293 m .49441 .46886 L .49413 .46313 L .829 .263 0 r
F
.49662 .46293 m .49689 .46863 L .49441 .46886 L F
.48088 .4624 m .49638 .46562 L .49386 .46351 L .147 0 0 r
F
.4855 .46336 m .48417 .46311 L .49638 .46562 L F
.48088 .4624 m .48417 .46311 L .4855 .46336 L F
.48193 .46289 m .48417 .46311 L .48116 .46253 L .095 .301 0 r
F
.46195 .46092 m .46621 .45967 L .48417 .46311 L F
.46621 .45967 m .48282 .46285 L .48417 .46311 L .111 .296 0 r
F
.49905 .46274 m .49689 .46863 L .49662 .46293 L .831 .262 0 r
F
.49905 .46274 m .49931 .46842 L .49689 .46863 L F
.50139 .46256 m .49931 .46842 L .49905 .46274 L .829 .259 0 r
F
.50139 .46256 m .50165 .46822 L .49931 .46842 L F
.49556 .46545 m .50066 .46804 L .49638 .46562 L 0 .219 0 r
F
.48417 .46311 m .50066 .46804 L .49556 .46545 L F
.48417 .46311 m .48993 .46422 L .49584 .4666 L F
.50165 .46822 m .4996 .47412 L .49931 .46842 L .81 .254 0 r
F
.50165 .46822 m .50194 .47389 L .4996 .47412 L F
.50391 .46802 m .50194 .47389 L .50165 .46822 L .8 .249 0 r
F
.50391 .46802 m .5042 .47367 L .50194 .47389 L F
.50606 .46781 m .5042 .47367 L .50391 .46802 L .782 .242 0 r
F
.50606 .46781 m .50637 .47343 L .5042 .47367 L F
.50809 .46761 m .50637 .47343 L .50606 .46781 L .752 .231 0 r
F
.50809 .46761 m .50842 .47319 L .50637 .47343 L F
.50994 .46739 m .50842 .47319 L .50809 .46761 L .705 .215 0 r
F
.50994 .46739 m .51031 .47292 L .50842 .47319 L F
.51031 .47292 m .50883 .47879 L .50842 .47319 L .669 .208 0 r
F
.51031 .47292 m .51078 .47847 L .50883 .47879 L F
.51198 .47262 m .51078 .47847 L .51031 .47292 L .591 .186 0 r
F
.51198 .47262 m .51253 .47811 L .51078 .47847 L F
.50687 .47051 m .51202 .47452 L .50768 .47083 L 0 .139 0 r
F
.50066 .46804 m .51202 .47452 L .50687 .47051 L F
.51334 .47227 m .51253 .47811 L .51198 .47262 L .486 .156 0 r
F
.51334 .47227 m .51401 .47767 L .51253 .47811 L F
.51429 .47186 m .51401 .47767 L .51334 .47227 L .335 .105 0 r
F
.51429 .47186 m .51512 .47712 L .51401 .47767 L F
.51466 .47135 m .51512 .47712 L .51429 .47186 L 0 0 0 r
F
.51466 .47135 m .51571 .47644 L .51512 .47712 L F
.51571 .47644 m .51617 .48247 L .51512 .47712 L .113 .047 0 r
F
.51571 .47644 m .51708 .48163 L .51617 .48247 L F
.5156 .47556 m .51708 .48163 L .51571 .47644 L 0 0 0 r
F
.5156 .47556 m .5174 .48054 L .51708 .48163 L F
.51423 .47072 m .51527 .47473 L .51466 .47135 L F
.51527 .47473 m .51571 .47644 L .51466 .47135 L F
.51404 .46799 m .51466 .47135 L .51429 .47186 L F
.51394 .46634 m .51466 .47135 L .51404 .46799 L F
.51467 .47243 m .5156 .47556 L .51571 .47644 L F
.5145 .47441 m .51653 .47871 L .5156 .47556 L F
.51653 .47871 m .5174 .48054 L .5156 .47556 L F
.51423 .47072 m .5156 .47556 L .51467 .47243 L F
.51537 .47625 m .51689 .47909 L .5174 .48054 L F
.5145 .47441 m .51689 .47909 L .51537 .47625 L F
.51689 .47909 m .51955 .48569 L .5174 .48054 L 0 .01 0 r
F
.51689 .47909 m .51978 .48401 L .51955 .48569 L F
.51525 .47715 m .51843 .48196 L .51689 .47909 L 0 .032 0 r
F
.51843 .48196 m .51978 .48401 L .51689 .47909 L F
.51204 .47289 m .51689 .47909 L .5145 .47441 L .596 .063 0 r
F
.51204 .47289 m .51525 .47715 L .51689 .47909 L F
.51156 .46717 m .51031 .47292 L .50994 .46739 L .634 .194 0 r
F
.51156 .46717 m .51198 .47262 L .51031 .47292 L F
.50768 .47083 m .51525 .47715 L .51204 .47289 L .468 0 0 r
F
.51512 .47712 m .51484 .48312 L .51401 .47767 L .343 .115 0 r
F
.51512 .47712 m .51617 .48247 L .51484 .48312 L F
.51525 .47715 m .51915 .48174 L .51978 .48401 L 0 .032 0 r
F
.51202 .47452 m .51915 .48174 L .51525 .47715 L 0 .098 0 r
F
.51202 .47452 m .51732 .47864 L .51915 .48174 L F
.50066 .46804 m .50655 .47092 L .51202 .47452 L 0 .139 0 r
F
.50655 .47092 m .51709 .47848 L .51202 .47452 L 0 .179 0 r
F
.51709 .47848 m .51732 .47864 L .51202 .47452 L F
.48993 .46422 m .5055 .47049 L .50066 .46804 L 0 .234 0 r
F
.5055 .47049 m .50655 .47092 L .50066 .46804 L F
.48282 .46285 m .48784 .46382 L .48417 .46311 L .111 .296 0 r
F
.48784 .46382 m .48993 .46422 L .48417 .46311 L F
.48116 .46253 m .48417 .46311 L .48088 .4624 L .095 .301 0 r
F
.4799 .46194 m .48088 .4624 L .48014 .46185 L .111 .314 0 r
F
.48091 .46157 m .48014 .46185 L .48097 .46156 L .163 .335 0 r
F
.47316 .46263 m .46675 .46287 L .47434 .4625 L F
.46488 .46374 m .46306 .46669 L .46266 .46404 L .758 .314 0 r
F
.46251 .46309 m .46306 .46669 L .45974 .46347 L .747 .339 0 r
F
.45974 .46347 m .45687 .46767 L .45616 .46392 L F
.44815 .46503 m .449 .46486 L .45043 .46474 L .31 .373 0 r
F
.45274 .46439 m .44926 .46896 L .44832 .46495 L .737 .375 0 r
F
.45274 .46439 m .45687 .46767 L .44926 .46896 L F
.45616 .46392 m .45687 .46767 L .45274 .46439 L F
.44406 .46555 m .43973 .47066 L .43843 .46626 L .726 .422 0 r
F
.44406 .46555 m .43843 .46626 L .43822 .46554 L F
.449 .46486 m .46124 .46236 L .46251 .46296 L .31 .373 0 r
F
.44406 .46555 m .44926 .46896 L .43973 .47066 L .726 .422 0 r
F
.44434 .46523 m .44465 .46547 L .44406 .46555 L F
.44465 .46547 m .44926 .46896 L .44406 .46555 L F
.44831 .46491 m .44926 .46896 L .44434 .46523 L F
.43851 .467 m .43703 .46564 L .43822 .46554 L .31 .373 0 r
F
.45029 .46459 m .43428 .46311 L .46124 .46236 L F
.43819 .46546 m .43973 .47066 L .43398 .46609 L .711 .478 0 r
F
.43703 .46564 m .43428 .46311 L .45029 .46459 L .31 .373 0 r
F
.43398 .46609 m .43973 .47066 L .42755 .47293 L .711 .478 0 r
F
.4121 .46914 m .41579 .46859 L .41873 .46838 L .397 .408 0 r
F
.4121 .46914 m .41873 .46838 L .41549 .46887 L F
.42007 .46794 m .42755 .47293 L .41178 .47597 L .692 .537 0 r
F
.42544 .46713 m .42755 .47293 L .42007 .46794 L F
.42007 .46794 m .41178 .47597 L .40882 .46933 L F
.41358 .46874 m .41464 .46845 L .41718 .4683 L .397 .408 0 r
F
.41464 .46845 m .43428 .46311 L .43652 .46517 L F
.40198 .47036 m .41178 .47597 L .39116 .48006 L .669 .589 0 r
F
.40376 .47009 m .41178 .47597 L .40198 .47036 L F
.37935 .47261 m .39116 .48006 L .36402 .48555 L .645 .627 0 r
F
.38653 .47147 m .39116 .48006 L .37935 .47261 L F
.37935 .47261 m .37828 .47351 L .37472 .47317 L F
.36351 .47484 m .36276 .4745 L .36499 .47436 L .448 .454 0 r
F
.35382 .47798 m .35169 .47555 L .36351 .47484 L F
.35485 .47131 m .34945 .47569 L .31501 .47563 L .622 .649 0 r
F
.35169 .47555 m .3516 .47546 L .36351 .47484 L .448 .454 0 r
F
.35485 .47131 m .35714 .47486 L .34945 .47569 L .622 .649 0 r
F
.34993 .45617 m .35485 .47131 L .31501 .47563 L .666 .696 0 r
F
.38142 .45552 m .35485 .47131 L .34993 .45617 L .704 .683 0 r
F
.3516 .47546 m .34312 .46581 L .36232 .47431 L .448 .454 0 r
F
.3516 .47546 m .36232 .47431 L .36351 .47484 L F
.34945 .47569 m .36402 .48555 L .32821 .49291 L .622 .649 0 r
F
.35714 .47486 m .36402 .48555 L .34945 .47569 L F
.37828 .47351 m .36402 .48555 L .35714 .47486 L .645 .627 0 r
F
.36499 .47436 m .34312 .46581 L .39627 .46422 L .448 .454 0 r
F
.36276 .4745 m .34312 .46581 L .36499 .47436 L F
.34945 .47569 m .32821 .49291 L .31656 .47767 L .622 .649 0 r
F
.34945 .47569 m .31656 .47767 L .31501 .47563 L F
.51181 .28211 m .50896 .28246 L .51252 .27828 L .743 .488 0 r
F
.51181 .28211 m .50683 .28586 L .50896 .28246 L F
.39116 .48006 m .3769 .49859 L .36402 .48555 L .588 .573 0 r
F
.39116 .48006 m .40041 .49119 L .3769 .49859 L F
.63999 .60699 m .59548 .60769 L .61381 .59754 L .643 .747 0 r
F
.66198 .59364 m .63999 .60699 L .61381 .59754 L .655 .768 0 r
F
.57497 .55261 m .59073 .5481 L .63733 .55519 L .305 .363 0 r
F
.54568 .54466 m .59073 .5481 L .57497 .55261 L .193 .333 0 r
F
.53107 .54554 m .54568 .54466 L .57497 .55261 L .207 .329 0 r
F
.42692 .49462 m .42553 .51025 L .41204 .5013 L .471 .417 0 r
F
.42692 .49462 m .43681 .50274 L .42553 .51025 L F
.57624 .43184 m .55316 .43241 L .56322 .42439 L .898 .988 0 r
F
.58853 .42166 m .57624 .43184 L .56322 .42439 L .92 .973 0 r
F
.45678 .33129 m .45794 .34132 L .45197 .33532 L .336 .213 0 r
F
.45268 .32499 m .45197 .33532 L .4464 .32869 L .425 .25 0 r
F
.45268 .32499 m .45678 .33129 L .45197 .33532 L F
.37816 .28831 m .35064 .30517 L .3473 .288 L .777 .696 0 r
F
.37816 .28831 m .3803 .30225 L .35064 .30517 L F
.46118 .33713 m .46406 .34669 L .45794 .34132 L .214 .18 0 r
F
.45678 .33129 m .46118 .33713 L .45794 .34132 L .336 .213 0 r
F
.43426 .30561 m .42635 .3172 L .4221 .30802 L .678 .442 0 r
F
.43426 .30561 m .43736 .31375 L .42635 .3172 L F
.52455 .26288 m .51807 .26554 L .52096 .25999 L 1 1 0 r
F
.52455 .26288 m .5205 .26852 L .51807 .26554 L F
.5205 .26852 m .51517 .27072 L .51807 .26554 L F
.5205 .26852 m .51643 .27365 L .51517 .27072 L F
.44905 .31827 m .4464 .32869 L .44146 .32148 L .503 .293 0 r
F
.44905 .31827 m .45268 .32499 L .4464 .32869 L F
.46569 .34251 m .47008 .35143 L .46406 .34669 L .037 .137 0 r
F
.46118 .33713 m .46569 .34251 L .46406 .34669 L .214 .18 0 r
F
.5267 .71263 m .57005 .72121 L .54668 .7208 L .022 .275 0 r
F
.5073 .70988 m .5267 .71263 L .54668 .7208 L .077 .287 0 r
F
.51397 .53788 m .54568 .54466 L .53107 .54554 L .047 .28 0 r
F
.50125 .53617 m .51397 .53788 L .53107 .54554 L .101 .287 0 r
F
.50683 .28586 m .5059 .28623 L .50896 .28246 L .491 .41 0 r
F
.50683 .28586 m .5036 .28826 L .5059 .28623 L F
.5059 .28623 m .50603 .28819 L .50743 .28488 L 0 0 0 r
F
.5059 .28623 m .50743 .28488 L .50771 .28423 L F
.5036 .28826 m .50253 .28905 L .5059 .28623 L .491 .41 0 r
F
.4821 .52586 m .50125 .53617 L .48696 .53342 L .022 .241 0 r
F
.47081 .52149 m .4821 .52586 L .48696 .53342 L .14 .26 0 r
F
.50084 .37029 m .50706 .37077 L .52312 .37511 L .007 .266 0 r
F
.49142 .36573 m .50706 .37077 L .50084 .37029 L .297 0 0 r
F
.48556 .36342 m .49142 .36573 L .50084 .37029 L 0 .169 0 r
F
.51643 .27365 m .51239 .27554 L .51517 .27072 L 1 .775 0 r
F
.51643 .27365 m .51252 .27828 L .51239 .27554 L F
.31998 .64969 m .28914 .67202 L .26711 .65509 L .521 .569 0 r
F
.31998 .64969 m .3353 .66387 L .28914 .67202 L F
.44603 .31118 m .44146 .32148 L .43736 .31375 L .587 .339 0 r
F
.44603 .31118 m .44905 .31827 L .44146 .32148 L F
.55421 .62361 m .53427 .62033 L .55001 .61452 L .603 .599 0 r
F
.55421 .62361 m .53281 .62934 L .53427 .62033 L F
.57535 .61639 m .55421 .62361 L .55001 .61452 L .645 .704 0 r
F
.47013 .34743 m .47576 .35557 L .47008 .35143 L 0 .073 0 r
F
.46569 .34251 m .47013 .34743 L .47008 .35143 L .037 .137 0 r
F
.48086 .35918 m .49142 .36573 L .48556 .36342 L .5 0 0 r
F
.47576 .35557 m .48086 .35918 L .48556 .36342 L 0 .093 0 r
F
.53281 .62934 m .51894 .62505 L .53427 .62033 L .551 .502 0 r
F
.53281 .62934 m .51193 .63365 L .51894 .62505 L F
.52312 .37511 m .5289 .3731 L .55406 .37621 L .228 .342 0 r
F
.50706 .37077 m .5289 .3731 L .52312 .37511 L 0 .272 0 r
F
.45115 .64735 m .45997 .63896 L .47477 .63832 L .362 .394 0 r
F
.45115 .64735 m .43059 .64621 L .45997 .63896 L F
.51252 .27828 m .50986 .28003 L .51239 .27554 L .811 .469 0 r
F
.51252 .27828 m .50896 .28246 L .50986 .28003 L F
.52096 .25999 m .51566 .26343 L .5177 .25795 L 1 .99 0 r
F
.52096 .25999 m .51807 .26554 L .51566 .26343 L F
.40115 .28847 m .3803 .30225 L .37816 .28831 L .813 .661 0 r
F
.40115 .28847 m .40257 .30006 L .3803 .30225 L F
.3439 .3081 m .39196 .29294 L .39444 .30414 L .527 .579 0 r
F
.3439 .3081 m .33891 .29064 L .39196 .29294 L F
.51807 .26554 m .51361 .26864 L .51566 .26343 L 1 .997 0 r
F
.51807 .26554 m .51517 .27072 L .51361 .26864 L F
.62414 .41679 m .58853 .42166 L .59871 .4103 L .818 .889 0 r
F
.635 .402 m .62414 .41679 L .59871 .4103 L .808 .857 0 r
F
.67315 .40759 m .62414 .41679 L .635 .402 L .741 .821 0 r
F
.58932 .3804 m .59542 .37099 L .64797 .37113 L .457 .468 0 r
F
.55406 .37621 m .59542 .37099 L .58932 .3804 L .386 .402 0 r
F
.44376 .30379 m .43736 .31375 L .43426 .30561 L .68 .389 0 r
F
.44376 .30379 m .44603 .31118 L .43736 .31375 L F
.41846 .48566 m .41204 .5013 L .40041 .49119 L .532 .472 0 r
F
.41846 .48566 m .42692 .49462 L .41204 .5013 L F
.57535 .61639 m .55001 .61452 L .56553 .60761 L .645 .704 0 r
F
.59548 .60769 m .57535 .61639 L .56553 .60761 L .682 .787 0 r
F
.50253 .28905 m .5035 .28966 L .5059 .28623 L 0 0 0 r
F
.46643 .69322 m .48635 .70607 L .4646 .7011 L .142 .28 0 r
F
.45029 .68705 m .4646 .7011 L .44281 .69491 L .239 .302 0 r
F
.45029 .68705 m .46643 .69322 L .4646 .7011 L F
.51517 .27072 m .51165 .2736 L .51361 .26864 L 1 .837 0 r
F
.51517 .27072 m .51239 .27554 L .51165 .2736 L F
.47431 .35192 m .48086 .35918 L .47576 .35557 L 0 0 0 r
F
.47013 .34743 m .47431 .35192 L .47576 .35557 L 0 .073 0 r
F
.46094 .32828 m .46118 .33713 L .45678 .33129 L .336 .187 0 r
F
.45791 .32223 m .45678 .33129 L .45268 .32499 L .425 .221 0 r
F
.45791 .32223 m .46094 .32828 L .45678 .33129 L F
.43473 .67993 m .44281 .69491 L .42176 .68746 L .324 .338 0 r
F
.43473 .67993 m .45029 .68705 L .44281 .69491 L F
.46419 .33401 m .46569 .34251 L .46118 .33713 L .213 .152 0 r
F
.46094 .32828 m .46419 .33401 L .46118 .33713 L .336 .187 0 r
F
.45523 .31587 m .45268 .32499 L .44905 .31827 L .504 .259 0 r
F
.45523 .31587 m .45791 .32223 L .45268 .32499 L F
.37052 .65773 m .35528 .67664 L .3353 .66387 L .498 .524 0 r
F
.37052 .65773 m .38489 .66881 L .35528 .67664 L F
.50896 .28246 m .50711 .28474 L .50771 .28423 L 0 0 0 r
F
.50711 .28474 m .5059 .28623 L .50771 .28423 L F
.50771 .28423 m .50722 .28717 L .50809 .28391 L F
.50896 .28246 m .50771 .28423 L .50986 .28003 L F
.50771 .28423 m .50809 .28391 L .50837 .28283 L F
.59073 .5481 m .65294 .54562 L .63733 .55519 L .31 .369 0 r
F
.5177 .25795 m .51326 .26195 L .51468 .25652 L 1 .836 0 r
F
.5177 .25795 m .51566 .26343 L .51326 .26195 L F
.58853 .42166 m .56322 .42439 L .57207 .41541 L .92 .973 0 r
F
.59871 .4103 m .58853 .42166 L .57207 .41541 L .918 .934 0 r
F
.453 .30925 m .44905 .31827 L .44603 .31118 L .59 .301 0 r
F
.453 .30925 m .45523 .31587 L .44905 .31827 L F
.41844 .28854 m .40257 .30006 L .40115 .28847 L .847 .613 0 r
F
.41844 .28854 m .41942 .29841 L .40257 .30006 L F
.61523 .78961 m .58651 .79768 L .5768 .78988 L .521 .493 0 r
F
.46752 .3394 m .47013 .34743 L .46569 .34251 L .031 .102 0 r
F
.46419 .33401 m .46752 .3394 L .46569 .34251 L .213 .152 0 r
F
.51566 .26343 m .51183 .26719 L .51326 .26195 L 1 .873 0 r
F
.51566 .26343 m .51361 .26864 L .51183 .26719 L F
.51239 .27554 m .50988 .27832 L .51165 .2736 L .94 .501 0 r
F
.51239 .27554 m .50986 .28003 L .50988 .27832 L F
.54233 .43939 m .52973 .43879 L .53783 .43295 L .88 .963 0 r
F
.54233 .43939 m .53116 .4453 L .52973 .43879 L F
.55316 .43241 m .54233 .43939 L .53783 .43295 L .986 1 0 r
F
.51193 .63365 m .5046 .62877 L .51894 .62505 L .482 .439 0 r
F
.51193 .63365 m .49234 .6366 L .5046 .62877 L F
.53116 .4453 m .52172 .44384 L .52973 .43879 L .76 .778 0 r
F
.53116 .4453 m .52013 .45015 L .52172 .44384 L F
.49262 .52938 m .51397 .53788 L .50125 .53617 L 0 .217 0 r
F
.4821 .52586 m .49262 .52938 L .50125 .53617 L .022 .241 0 r
F
.30746 .457 m .26179 .48145 L .24992 .45808 L .636 .695 0 r
F
.30746 .457 m .31501 .47563 L .26179 .48145 L F
.51468 .25652 m .51086 .26094 L .51183 .25554 L 1 .68 0 r
F
.51468 .25652 m .51326 .26195 L .51086 .26094 L F
.51361 .26864 m .51047 .27225 L .51183 .26719 L 1 .85 0 r
F
.51361 .26864 m .51165 .2736 L .51047 .27225 L F
.45131 .30241 m .44603 .31118 L .44376 .30379 L .685 .346 0 r
F
.45131 .30241 m .453 .30925 L .44603 .31118 L F
.50024 .37033 m .49987 .37136 L .50003 .37134 L .144 0 0 r
F
.4983 .36855 m .49894 .36902 L .49964 .36912 L .311 0 0 r
F
.49258 .3661 m .49595 .36754 L .50706 .37077 L .297 0 0 r
F
.49595 .36754 m .51119 .37077 L .50706 .37077 L .311 0 0 r
F
.49595 .36754 m .49964 .36912 L .51119 .37077 L F
.49894 .36902 m .51301 .37051 L .51119 .37077 L .258 0 0 r
F
.49894 .36902 m .50073 .37034 L .51301 .37051 L F
.50706 .37077 m .51119 .37077 L .5289 .3731 L 0 .272 0 r
F
.50024 .37033 m .50895 .37027 L .51301 .37051 L .144 0 0 r
F
.50005 .37134 m .50209 .37245 L .49953 .37267 L .863 .278 0 r
F
.50121 .3712 m .50209 .37245 L .50005 .37134 L F
.50024 .37033 m .50004 .37128 L .50895 .37027 L .144 0 0 r
F
.50004 .37128 m .50004 .37131 L .50462 .37078 L F
.50004 .37128 m .50462 .37078 L .50895 .37027 L F
.50004 .37131 m .50303 .37097 L .50895 .37027 L F
.50003 .37133 m .50202 .3711 L .50895 .37027 L F
.5082 .37038 m .50754 .37195 L .50744 .37047 L .855 .29 0 r
F
.50536 .37071 m .50475 .37221 L .50467 .37079 L .858 .285 0 r
F
.50265 .37103 m .50209 .37245 L .50202 .3711 L .861 .281 0 r
F
.50197 .37021 m .50202 .3711 L .5005 .37019 L .863 .278 0 r
F
.50202 .3711 m .50209 .37245 L .50121 .3712 L F
.50202 .3711 m .50121 .3712 L .5005 .37019 L F
.50265 .37103 m .50475 .37221 L .50209 .37245 L .861 .281 0 r
F
.5082 .37038 m .5105 .37166 L .50754 .37195 L .855 .29 0 r
F
.5013 .37119 m .50132 .37119 L .50895 .37027 L .144 0 0 r
F
.50003 .37134 m .50054 .37128 L .50895 .37027 L F
.50536 .37071 m .50754 .37195 L .50475 .37221 L .858 .285 0 r
F
.50744 .37047 m .50754 .37195 L .50536 .37071 L F
.50467 .37079 m .50475 .37221 L .50265 .37103 L .861 .281 0 r
F
.50003 .37134 m .49997 .37164 L .5087 .37031 L .144 0 0 r
F
.50003 .37134 m .5087 .37031 L .50895 .37027 L F
.51009 .36594 m .51039 .37013 L .5082 .37038 L .855 .29 0 r
F
.50895 .37027 m .50916 .37027 L .50932 .37028 L .144 0 0 r
F
.51039 .37013 m .5104 .37028 L .50916 .37027 L .855 .29 0 r
F
.50916 .37027 m .50924 .37027 L .50926 .37027 L .144 0 0 r
F
.50916 .37027 m .50926 .37027 L .50932 .37028 L F
.50916 .37027 m .5105 .37166 L .5082 .37038 L .855 .29 0 r
F
.50895 .37027 m .50932 .37028 L .51301 .37051 L .144 0 0 r
F
.50929 .37027 m .51152 .37029 L .51301 .37051 L F
.51119 .37077 m .53153 .37068 L .5289 .3731 L .036 .291 0 r
F
.51119 .37077 m .51301 .37051 L .53153 .37068 L F
.51111 .37029 m .51369 .37134 L .5105 .37166 L .851 .297 0 r
F
.51152 .37029 m .5125 .3703 L .51301 .37051 L .144 0 0 r
F
.51183 .37029 m .5125 .3703 L .50929 .37027 L F
.51301 .37051 m .52714 .36868 L .53153 .37068 L .123 .323 0 r
F
.51479 .36899 m .51593 .36992 L .51427 .37011 L .847 .308 0 r
F
.51301 .37051 m .51252 .37031 L .51711 .36979 L .123 .323 0 r
F
.51252 .37031 m .51251 .3703 L .51612 .3699 L F
.51252 .37031 m .51612 .3699 L .51711 .36979 L F
.52044 .36443 m .51782 .36971 L .51663 .36504 L .843 .323 0 r
F
.51301 .37051 m .51698 .36982 L .52686 .36872 L .123 .323 0 r
F
.51698 .36982 m .51711 .36979 L .51926 .36956 L F
.51698 .36982 m .51926 .36956 L .52686 .36872 L F
.5248 .36368 m .52181 .36927 L .52044 .36443 L .84 .344 0 r
F
.52686 .36872 m .52258 .36919 L .52714 .36868 L .123 .323 0 r
F
.52258 .36919 m .51711 .36979 L .52333 .36911 L F
.52258 .36919 m .52333 .36911 L .52714 .36868 L F
.52991 .3627 m .52639 .36876 L .5248 .36368 L .835 .374 0 r
F
.51711 .36979 m .51427 .37011 L .52714 .36868 L .123 .323 0 r
F
.51251 .3703 m .5136 .37018 L .51711 .36979 L F
.5136 .37018 m .51427 .37011 L .51711 .36979 L F
.51122 .37004 m .51302 .37024 L .51111 .37029 L .851 .297 0 r
F
.51302 .37024 m .51361 .37031 L .5125 .3703 L F
.51302 .37024 m .5125 .3703 L .51111 .37029 L F
.52639 .36876 m .52552 .36885 L .5248 .36368 L .835 .374 0 r
F
.52181 .36927 m .521 .36936 L .52044 .36443 L .84 .344 0 r
F
.51782 .36971 m .51709 .36979 L .51663 .36504 L .843 .323 0 r
F
.51479 .36899 m .51427 .37011 L .5135 .36903 L .847 .308 0 r
F
.51427 .37011 m .5136 .37018 L .5135 .36903 L F
.517 .36893 m .51709 .36979 L .51479 .36899 L F
.51709 .36979 m .5172 .37096 L .51593 .36992 L F
.51709 .36979 m .51593 .36992 L .51479 .36899 L F
.51356 .36977 m .5136 .37018 L .51122 .37004 L .851 .297 0 r
F
.5136 .37018 m .51361 .37031 L .51302 .37024 L F
.5136 .37018 m .51302 .37024 L .51122 .37004 L F
.5136 .37018 m .5125 .3703 L .51427 .37011 L .123 .323 0 r
F
.51251 .3703 m .5125 .3703 L .5136 .37018 L F
.5125 .3703 m .5125 .3703 L .5136 .37018 L F
.51782 .36971 m .52114 .37052 L .5172 .37096 L .843 .323 0 r
F
.52044 .36443 m .521 .36936 L .51782 .36971 L F
.521 .36936 m .52114 .37052 L .51782 .36971 L F
.51283 .37026 m .51323 .37022 L .51413 .37012 L .123 .323 0 r
F
.51387 .37015 m .51413 .37012 L .52714 .36868 L F
.51283 .37026 m .51413 .37012 L .51387 .37015 L F
.5125 .3703 m .5261 .36879 L .52714 .36868 L F
.52991 .3627 m .53085 .36826 L .52639 .36876 L .835 .374 0 r
F
.5248 .36368 m .52552 .36885 L .52181 .36927 L .84 .344 0 r
F
.52714 .36868 m .51238 .37025 L .53079 .36821 L .123 .323 0 r
F
.52714 .36868 m .52879 .36864 L .53153 .37068 L F
.53085 .36826 m .53089 .36851 L .52782 .3686 L .835 .374 0 r
F
.5286 .3685 m .53085 .36841 L .53088 .36851 L .123 .323 0 r
F
.53153 .37068 m .53088 .36851 L .53333 .36822 L .315 .38 0 r
F
.55333 .35747 m .54608 .3667 L .54369 .35974 L .801 .52 0 r
F
.53153 .37068 m .53312 .36851 L .55579 .36562 L .315 .38 0 r
F
.53312 .36851 m .54207 .36726 L .55579 .36562 L F
.53326 .36832 m .53737 .36775 L .55579 .36562 L F
.54608 .3667 m .54544 .36679 L .54369 .35974 L .801 .52 0 r
F
.54369 .35974 m .53808 .36765 L .53607 .36143 L .818 .463 0 r
F
.53808 .36765 m .53737 .36775 L .53607 .36143 L F
.53607 .36143 m .53737 .36775 L .5316 .36842 L .828 .413 0 r
F
.55579 .36562 m .53333 .36822 L .53563 .36794 L .315 .38 0 r
F
.54369 .35974 m .54544 .36679 L .53808 .36765 L .818 .463 0 r
F
.55485 .36569 m .53563 .36794 L .53756 .3677 L .315 .38 0 r
F
.55618 .36554 m .55482 .3657 L .55485 .36569 L F
.55482 .3657 m .53563 .36794 L .55485 .36569 L F
.56581 .35439 m .55613 .36552 L .55333 .35747 L .776 .578 0 r
F
.53153 .37068 m .55642 .36549 L .558 .37084 L .315 .38 0 r
F
.58659 .36128 m .58594 .36178 L .56909 .36392 L .815 .688 0 r
F
.56581 .35439 m .56909 .36392 L .56653 .3643 L .776 .578 0 r
F
.56581 .35439 m .56653 .3643 L .55972 .36514 L F
.55733 .36545 m .5577 .3654 L .57506 .36344 L .422 .423 0 r
F
.55733 .36544 m .55822 .36533 L .55979 .36515 L F
.55891 .36526 m .55979 .36515 L .59519 .36118 L F
.55733 .36544 m .55979 .36515 L .55891 .36526 L F
.68535 .34588 m .67889 .34959 L .64177 .35274 L .688 .732 0 r
F
.59519 .36118 m .59676 .36044 L .64393 .35582 L .509 .52 0 r
F
.59676 .36044 m .59981 .36004 L .64393 .35582 L F
.59705 .3603 m .5991 .36002 L .64393 .35582 L F
.64668 .35559 m .64393 .35582 L .64914 .35533 L F
.59519 .36118 m .64393 .35582 L .64668 .35559 L F
.67889 .34959 m .64202 .35446 L .64177 .35274 L .688 .732 0 r
F
.64177 .35274 m .63857 .35475 L .61001 .35769 L .724 .731 0 r
F
.63857 .35475 m .61015 .35855 L .61001 .35769 L F
.61001 .35769 m .61015 .35855 L .60859 .35867 L .767 .718 0 r
F
.59727 .3602 m .63646 .35493 L .64914 .35533 L .509 .52 0 r
F
.64177 .35274 m .64202 .35446 L .63857 .35475 L .724 .731 0 r
F
.63646 .35493 m .64811 .35336 L .64841 .35393 L .509 .52 0 r
F
.63646 .35493 m .64841 .35393 L .64914 .35533 L F
.59542 .37099 m .64914 .35533 L .64797 .37113 L .48 .489 0 r
F
.59542 .37099 m .59519 .36118 L .64668 .35559 L F
.64888 .3554 m .64668 .35559 L .64914 .35533 L F
.59542 .37099 m .64668 .35559 L .64888 .3554 L F
.55406 .37621 m .558 .37084 L .59542 .37099 L .386 .402 0 r
F
.558 .37084 m .59519 .36118 L .59542 .37099 L .422 .423 0 r
F
.60821 .35893 m .61219 .37131 L .58842 .37264 L .767 .718 0 r
F
.60859 .35867 m .60865 .3589 L .60821 .35893 L F
.60865 .3589 m .61219 .37131 L .60821 .35893 L F
.63857 .35475 m .64422 .36954 L .61219 .37131 L .724 .731 0 r
F
.64202 .35446 m .64422 .36954 L .63857 .35475 L F
.67889 .34959 m .64422 .36954 L .64202 .35446 L .688 .732 0 r
F
.59676 .36044 m .59705 .3603 L .59981 .36004 L .509 .52 0 r
F
.59705 .3603 m .59727 .3602 L .5991 .36002 L F
.63857 .35475 m .61219 .37131 L .61015 .35855 L .724 .731 0 r
F
.61015 .35855 m .61219 .37131 L .60859 .35867 L .767 .718 0 r
F
.61001 .35769 m .60986 .35779 L .58659 .36128 L F
.60986 .35779 m .60859 .35867 L .59975 .35972 L F
.60986 .35779 m .59975 .35972 L .58659 .36128 L F
.60859 .35867 m .59597 .36037 L .58659 .36128 L F
.60434 .34436 m .58659 .36128 L .58227 .35017 L .716 .666 0 r
F
.60434 .34436 m .61001 .35769 L .58659 .36128 L F
.63441 .33626 m .61001 .35769 L .60434 .34436 L .687 .689 0 r
F
.63441 .33626 m .64177 .35274 L .61001 .35769 L F
.67602 .32487 m .64177 .35274 L .63441 .33626 L .662 .699 0 r
F
.59727 .3602 m .58823 .35165 L .64088 .33957 L .509 .52 0 r
F
.59519 .36118 m .59482 .36066 L .59727 .3602 L F
.56798 .36414 m .58666 .36172 L .59519 .36118 L .468 .454 0 r
F
.58666 .36172 m .59482 .36066 L .59507 .36101 L F
.58666 .36172 m .59507 .36101 L .59519 .36118 L F
.58659 .36128 m .58666 .36172 L .58594 .36178 L .815 .688 0 r
F
.60044 .35994 m .58666 .36172 L .58659 .36128 L .767 .718 0 r
F
.56674 .36428 m .5948 .36063 L .59482 .36066 L .468 .454 0 r
F
.56674 .36428 m .59482 .36066 L .56798 .36414 L F
.59257 .36186 m .57506 .36344 L .59519 .36118 L .422 .423 0 r
F
.558 .37084 m .57506 .36344 L .59257 .36186 L F
.55733 .36543 m .56653 .3643 L .59519 .36118 L F
.58594 .36178 m .58842 .37264 L .57058 .37366 L .815 .688 0 r
F
.58666 .36172 m .58842 .37264 L .58594 .36178 L F
.6078 .35922 m .58668 .36183 L .58666 .36172 L .767 .718 0 r
F
.6078 .35922 m .58666 .36172 L .60044 .35994 L F
.59482 .36066 m .58823 .35165 L .59727 .3602 L .509 .52 0 r
F
.67602 .32487 m .68535 .34588 L .64177 .35274 L .662 .699 0 r
F
.59727 .3602 m .64088 .33957 L .64811 .35336 L .509 .52 0 r
F
.60859 .35867 m .6078 .35922 L .59597 .36037 L .767 .718 0 r
F
.6078 .35922 m .58842 .37264 L .58668 .36183 L F
.55333 .35747 m .55572 .36557 L .54608 .3667 L .801 .52 0 r
F
.55641 .36549 m .53756 .3677 L .53908 .36752 L .315 .38 0 r
F
.56581 .35439 m .55974 .36509 L .55615 .36549 L .776 .578 0 r
F
.55613 .36552 m .55572 .36557 L .55333 .35747 L F
.55651 .36547 m .53908 .36752 L .55731 .3653 L .315 .38 0 r
F
.55641 .36549 m .53908 .36752 L .55651 .36547 L F
.55974 .36509 m .55969 .36518 L .55699 .36542 L .776 .578 0 r
F
.55974 .36509 m .55699 .36542 L .55615 .36549 L F
.558 .37084 m .55733 .36545 L .57506 .36344 L .422 .423 0 r
F
.55969 .36518 m .55961 .36532 L .55794 .3654 L .776 .578 0 r
F
.55733 .36544 m .55733 .36543 L .55822 .36533 L .422 .423 0 r
F
.55969 .36518 m .55794 .3654 L .55615 .36549 L .776 .578 0 r
F
.58594 .36178 m .57426 .3633 L .56909 .36392 L .815 .688 0 r
F
.58577 .36191 m .5691 .36398 L .56909 .36392 L F
.56903 .36398 m .5691 .36398 L .56901 .36399 L .861 .641 0 r
F
.56909 .36392 m .56909 .36397 L .56903 .36398 L F
.56909 .36397 m .5691 .36398 L .56903 .36398 L F
.56907 .36397 m .5948 .36063 L .56913 .36397 L .468 .454 0 r
F
.55731 .3653 m .56578 .36425 L .56907 .36397 L F
.58227 .35017 m .56909 .36392 L .56581 .35439 L .747 .629 0 r
F
.58227 .35017 m .58659 .36128 L .56909 .36392 L F
.56578 .36425 m .5948 .36063 L .56907 .36397 L .468 .454 0 r
F
.56653 .3643 m .56913 .36397 L .56674 .36428 L F
.56909 .36392 m .56903 .36398 L .56653 .3643 L .861 .641 0 r
F
.56894 .36399 m .56913 .36397 L .56653 .3643 L .468 .454 0 r
F
.56903 .36398 m .56901 .36399 L .56653 .3643 L .861 .641 0 r
F
.55731 .3653 m .56894 .36399 L .56653 .3643 L .468 .454 0 r
F
.55731 .3653 m .58823 .35165 L .5948 .36063 L F
.58594 .36178 m .58577 .36191 L .57426 .3633 L .815 .688 0 r
F
.58577 .36191 m .57058 .37366 L .5691 .36398 L F
.55733 .36545 m .55733 .36544 L .5577 .3654 L .422 .423 0 r
F
.56901 .36399 m .57058 .37366 L .55701 .37444 L .861 .641 0 r
F
.5691 .36398 m .57058 .37366 L .56901 .36399 L F
.56653 .3643 m .568 .36487 L .55961 .36532 L F
.56901 .36399 m .568 .36487 L .56653 .3643 L F
.55733 .36543 m .55731 .3653 L .56653 .3643 L .422 .423 0 r
F
.55972 .36514 m .56653 .3643 L .55961 .36532 L .776 .578 0 r
F
.55642 .36549 m .55651 .36547 L .55733 .36544 L .315 .38 0 r
F
.55651 .36547 m .55733 .36543 L .55733 .36544 L F
.55642 .36549 m .55733 .36544 L .558 .37084 L F
.55615 .36549 m .55961 .36532 L .55581 .36588 L .776 .578 0 r
F
.55651 .36547 m .55731 .3653 L .55733 .36543 L .315 .38 0 r
F
.5289 .3731 m .558 .37084 L .55406 .37621 L .258 .359 0 r
F
.5289 .3731 m .53153 .37068 L .558 .37084 L F
.55961 .36532 m .55701 .37444 L .55581 .36588 L .861 .641 0 r
F
.568 .36487 m .55701 .37444 L .55961 .36532 L F
.55613 .36552 m .55581 .36588 L .55572 .36557 L .776 .578 0 r
F
.55618 .36554 m .53756 .3677 L .55641 .36549 L .315 .38 0 r
F
.55579 .36562 m .53563 .36794 L .55618 .36554 L F
.54608 .3667 m .55581 .36588 L .54557 .36734 L .801 .52 0 r
F
.55572 .36557 m .55581 .36588 L .54608 .3667 L F
.53312 .36851 m .53326 .36832 L .54207 .36726 L .315 .38 0 r
F
.53808 .36765 m .54557 .36734 L .53751 .36845 L .818 .463 0 r
F
.54544 .36679 m .54557 .36734 L .53808 .36765 L F
.54608 .3667 m .54557 .36734 L .54544 .36679 L .801 .52 0 r
F
.53326 .36832 m .53333 .36822 L .53737 .36775 L .315 .38 0 r
F
.53808 .36765 m .53751 .36845 L .53737 .36775 L .818 .463 0 r
F
.53088 .36851 m .54282 .36689 L .55731 .3653 L .315 .38 0 r
F
.52876 .36861 m .53088 .36851 L .53153 .37068 L .123 .323 0 r
F
.5316 .36842 m .53751 .36845 L .53103 .36931 L .828 .413 0 r
F
.53737 .36775 m .53751 .36845 L .5316 .36842 L F
.53607 .36143 m .5316 .36842 L .52991 .3627 L F
.5316 .36842 m .53154 .36842 L .52991 .3627 L F
.53156 .36848 m .53089 .36851 L .52991 .3627 L F
.53088 .36851 m .53079 .36821 L .54282 .36689 L .315 .38 0 r
F
.5316 .36842 m .53156 .36848 L .53154 .36842 L .828 .413 0 r
F
.53156 .36848 m .53103 .36931 L .53089 .36851 L F
.5287 .36857 m .53088 .36851 L .53088 .36851 L .123 .323 0 r
F
.5287 .36857 m .53088 .36851 L .52876 .36861 L F
.5286 .3685 m .53088 .36851 L .5287 .36857 L F
.52782 .3686 m .53103 .36931 L .52639 .36876 L .835 .374 0 r
F
.52714 .36868 m .5286 .3685 L .52879 .36864 L .123 .323 0 r
F
.53089 .36851 m .53103 .36931 L .52782 .3686 L .835 .374 0 r
F
.52639 .36876 m .53103 .36931 L .52567 .36998 L F
.52181 .36927 m .52567 .36998 L .52114 .37052 L .84 .344 0 r
F
.52552 .36885 m .52567 .36998 L .52181 .36927 L F
.5125 .3703 m .5125 .3703 L .51323 .37022 L .123 .323 0 r
F
.5125 .3703 m .51323 .37022 L .51283 .37026 L F
.5125 .3703 m .51238 .37025 L .5261 .36879 L F
.52639 .36876 m .52567 .36998 L .52552 .36885 L .835 .374 0 r
F
.52181 .36927 m .52114 .37052 L .521 .36936 L .84 .344 0 r
F
.51782 .36971 m .5172 .37096 L .51709 .36979 L .843 .323 0 r
F
.51361 .37031 m .51369 .37134 L .51143 .37042 L .851 .297 0 r
F
.5125 .3703 m .51143 .37042 L .51111 .37029 L F
.51361 .37031 m .51143 .37042 L .5125 .3703 L F
.51427 .37011 m .51369 .37134 L .5136 .37018 L .847 .308 0 r
F
.51427 .37011 m .5172 .37096 L .51369 .37134 L F
.51593 .36992 m .5172 .37096 L .51427 .37011 L F
.51663 .36504 m .517 .36893 L .51479 .36899 L F
.5286 .3685 m .53079 .36821 L .53085 .36841 L .123 .323 0 r
F
.51663 .36504 m .51479 .36899 L .51322 .36553 L .847 .308 0 r
F
.51479 .36899 m .5135 .36903 L .51322 .36553 L F
.50924 .37027 m .51183 .37029 L .50929 .37027 L .144 0 0 r
F
.51322 .36553 m .51111 .37029 L .51009 .36594 L .851 .297 0 r
F
.51111 .37029 m .5105 .37166 L .5104 .37028 L F
.51111 .37029 m .5104 .37028 L .51009 .36594 L F
.5104 .37028 m .5105 .37166 L .50916 .37027 L .855 .29 0 r
F
.50924 .37027 m .51238 .37025 L .5125 .3703 L .144 0 0 r
F
.5092 .37027 m .49997 .37164 L .51238 .37025 L F
.50895 .37027 m .50821 .37039 L .5092 .37027 L F
.50821 .37039 m .49997 .37164 L .5092 .37027 L F
.51322 .36553 m .51356 .36977 L .51122 .37004 L .851 .297 0 r
F
.51152 .37029 m .5125 .3703 L .5125 .3703 L .144 0 0 r
F
.50003 .37134 m .50003 .37134 L .50132 .37119 L F
.50003 .37134 m .50132 .37119 L .5013 .37119 L F
.50003 .37134 m .50003 .37134 L .50054 .37128 L F
.50718 .36629 m .50744 .37047 L .50536 .37071 L .858 .285 0 r
F
.50443 .36659 m .50467 .37079 L .50265 .37103 L .861 .281 0 r
F
.51009 .36594 m .5082 .37038 L .50718 .36629 L .855 .29 0 r
F
.5082 .37038 m .50744 .37047 L .50718 .36629 L F
.50718 .36629 m .50536 .37071 L .50443 .36659 L .858 .285 0 r
F
.50536 .37071 m .50467 .37079 L .50443 .36659 L F
.50004 .37131 m .50003 .37133 L .50303 .37097 L .144 0 0 r
F
.50003 .37133 m .50003 .37134 L .50202 .3711 L F
.50443 .36659 m .50265 .37103 L .5018 .36687 L .861 .281 0 r
F
.50265 .37103 m .50202 .3711 L .5018 .36687 L F
.5005 .37019 m .50121 .3712 L .50005 .37134 L .863 .278 0 r
F
.5018 .36687 m .50197 .37021 L .5005 .37019 L F
.5018 .36687 m .5005 .37019 L .49927 .36712 L F
.5003 .37003 m .50024 .37033 L .50073 .37034 L .258 0 0 r
F
.49068 .3677 m .50024 .37033 L .49894 .36902 L .495 0 0 r
F
.49068 .3677 m .49164 .37015 L .50024 .37033 L F
.49138 .37204 m .49235 .37327 L .49059 .37216 L .868 .269 0 r
F
.49167 .372 m .49171 .37208 L .49138 .37204 L F
.49171 .37208 m .49235 .37327 L .49138 .37204 L F
.48646 .3724 m .488 .37361 L .48601 .37377 L .871 .264 0 r
F
.48723 .37225 m .488 .37361 L .48646 .3724 L F
.48606 .36997 m .48591 .37243 L .48961 .37177 L .497 .046 0 r
F
.48591 .37243 m .48591 .37248 L .48712 .37225 L F
.48591 .37243 m .48712 .37225 L .48961 .37177 L F
.48961 .37177 m .48633 .37242 L .48967 .3718 L F
.48591 .37248 m .4859 .3725 L .48961 .37177 L F
.48855 .37203 m .488 .37361 L .48795 .37212 L .869 .267 0 r
F
.48646 .3724 m .48601 .37377 L .48597 .37247 L .871 .264 0 r
F
.48793 .37158 m .48795 .37212 L .48677 .37143 L F
.48795 .37212 m .488 .37361 L .48723 .37225 L F
.48633 .37242 m .48646 .3724 L .48967 .3718 L .497 .046 0 r
F
.48795 .37212 m .48723 .37225 L .48677 .37143 L .871 .264 0 r
F
.48855 .37203 m .49013 .37345 L .488 .37361 L .869 .267 0 r
F
.4859 .3725 m .4859 .37251 L .48967 .3718 L .497 .046 0 r
F
.48606 .36997 m .48967 .3718 L .49164 .37015 L F
.48967 .3718 m .48971 .37182 L .48975 .37181 L F
.48971 .37182 m .48973 .37182 L .48975 .37181 L F
.49006 .37176 m .49013 .37345 L .48855 .37203 L .869 .267 0 r
F
.48971 .37182 m .48973 .37183 L .48973 .37182 L .497 .046 0 r
F
.48967 .3718 m .48975 .37181 L .49164 .37015 L F
.48974 .37182 m .49138 .37204 L .49164 .37015 L F
.48973 .37183 m .49066 .37195 L .48974 .37182 L F
.49066 .37195 m .49138 .37204 L .48974 .37182 L F
.48849 .36513 m .49068 .3677 L .49894 .36902 L .568 .01 0 r
F
.48533 .36668 m .49164 .37015 L .49068 .3677 L .662 .095 0 r
F
.48533 .36668 m .48606 .36997 L .49164 .37015 L F
.49214 .3678 m .49066 .37195 L .48992 .36801 L .868 .269 0 r
F
.49066 .37195 m .49013 .37345 L .49007 .37187 L F
.49066 .37195 m .49007 .37187 L .48992 .36801 L F
.48992 .36801 m .49006 .37176 L .48971 .37182 L .869 .267 0 r
F
.48866 .37169 m .48971 .37182 L .48855 .37203 L F
.48992 .36801 m .48971 .37182 L .48866 .37169 L F
.4859 .37251 m .48586 .37328 L .48955 .37185 L .497 .046 0 r
F
.4859 .37251 m .48955 .37185 L .48967 .3718 L F
.48992 .36801 m .48855 .37203 L .48781 .36822 L .869 .267 0 r
F
.48855 .37203 m .48795 .37212 L .48781 .36822 L F
.48781 .36822 m .48646 .3724 L .48583 .36842 L .871 .264 0 r
F
.4821 .36589 m .48606 .36997 L .48533 .36668 L .863 .161 0 r
F
.4821 .36589 m .48268 .36978 L .48606 .36997 L F
.48296 .3727 m .4842 .3739 L .48261 .37401 L .877 .255 0 r
F
.48357 .37252 m .4842 .3739 L .48296 .3727 L F
.48268 .36978 m .4826 .37262 L .48483 .37215 L .579 .109 0 r
F
.4826 .37262 m .48396 .37239 L .48483 .37215 L F
.4826 .37275 m .48296 .3727 L .48483 .37215 L F
.48469 .37226 m .4842 .3739 L .48415 .37235 L .873 .26 0 r
F
.48296 .3727 m .48261 .37401 L .48258 .37275 L .877 .255 0 r
F
.48414 .37197 m .48415 .37235 L .48321 .37173 L F
.48415 .37235 m .4842 .3739 L .48357 .37252 L F
.48415 .37235 m .48357 .37252 L .48321 .37173 L F
.48041 .36526 m .48268 .36978 L .4821 .36589 L 1 .218 0 r
F
.48041 .36526 m .48088 .36959 L .48268 .36978 L F
.48165 .37263 m .48261 .37401 L .48134 .37408 L .889 .25 0 r
F
.48188 .3725 m .48261 .37401 L .48165 .37263 L F
.48258 .37273 m .48261 .37401 L .48174 .37222 L F
.48064 .37321 m .48134 .37408 L .48051 .37411 L .929 .248 0 r
F
.48088 .36959 m .48086 .37268 L .48193 .37214 L .622 .143 0 r
F
.48086 .37268 m .48086 .37302 L .48131 .37265 L F
.48086 .37268 m .48131 .37265 L .48193 .37214 L F
.48193 .37214 m .48086 .37309 L .48204 .3724 L F
.48131 .37265 m .48134 .37408 L .48129 .37401 L .929 .248 0 r
F
.48086 .37302 m .48129 .37401 L .48064 .37321 L F
.48131 .37265 m .48129 .37401 L .48086 .37302 L F
.48043 .37271 m .48051 .37411 L .48027 .37407 L 1 .325 0 r
F
.48024 .3694 m .48055 .3717 L .48088 .36959 L .568 .148 0 r
F
.48055 .3717 m .48071 .37194 L .48088 .36959 L F
.48067 .37258 m .48086 .37302 L .48088 .36959 L F
.48088 .36959 m .48193 .37214 L .48268 .36978 L .622 .143 0 r
F
.48193 .37214 m .48204 .3724 L .48208 .37223 L F
.48193 .37214 m .48208 .37223 L .48268 .36978 L F
.48087 .37153 m .48131 .37265 L .48064 .37321 L .929 .248 0 r
F
.48123 .36901 m .48129 .37177 L .48087 .37153 L F
.48129 .37177 m .48131 .37265 L .48087 .37153 L F
.47984 .36475 m .48088 .36959 L .48041 .36526 L 1 .333 0 r
F
.47984 .36475 m .48024 .3694 L .48088 .36959 L F
.48123 .36901 m .48075 .37238 L .48043 .3692 L .929 .248 0 r
F
.48075 .37238 m .48051 .37411 L .48048 .37229 L F
.48055 .3717 m .48048 .37229 L .48064 .37234 L .568 .148 0 r
F
.48055 .3717 m .48064 .37234 L .48071 .37194 L F
.48064 .37234 m .48067 .37258 L .48067 .37251 L F
.48064 .37234 m .48067 .37251 L .48071 .37194 L F
.48075 .37238 m .48064 .37234 L .48043 .3692 L .929 .248 0 r
F
.48064 .37234 m .48048 .37229 L .48047 .37158 L F
.48064 .37234 m .48047 .37158 L .48043 .3692 L F
.48064 .37234 m .48027 .37407 L .48086 .37394 L .568 .148 0 r
F
.48024 .3694 m .48027 .37407 L .48055 .3717 L F
.48047 .37158 m .48051 .37411 L .48036 .37142 L 1 .325 0 r
F
.48048 .37229 m .48027 .37407 L .48064 .37234 L .568 .148 0 r
F
.48036 .37142 m .48043 .37271 L .48027 .37407 L 1 .325 0 r
F
.48043 .3692 m .48047 .37158 L .48036 .37142 L F
.48067 .37258 m .48086 .37394 L .48086 .37302 L .568 .148 0 r
F
.48086 .37302 m .48086 .37309 L .48193 .37214 L .622 .143 0 r
F
.48247 .36881 m .48165 .37263 L .48123 .36901 L .889 .25 0 r
F
.48165 .37263 m .48134 .37408 L .48131 .37265 L F
.48165 .37263 m .48131 .37265 L .48123 .36901 L F
.48204 .3724 m .48086 .37394 L .48257 .3737 L .622 .143 0 r
F
.48086 .37309 m .48086 .37394 L .48204 .3724 L F
.48174 .37222 m .48188 .3725 L .48165 .37263 L .889 .25 0 r
F
.48206 .37231 m .4826 .37274 L .48268 .36978 L .622 .143 0 r
F
.48204 .3724 m .48258 .37273 L .48206 .37231 L F
.48258 .37273 m .4826 .37274 L .48206 .37231 L F
.4826 .37262 m .4826 .37275 L .48396 .37239 L .579 .109 0 r
F
.48296 .3727 m .4826 .37275 L .48247 .36881 L .877 .255 0 r
F
.4826 .37275 m .48258 .37275 L .48258 .37273 L F
.4826 .37275 m .48258 .37273 L .48247 .36881 L F
.48247 .36881 m .48258 .37273 L .48174 .37222 L .889 .25 0 r
F
.48204 .3724 m .48257 .3737 L .4826 .37274 L .622 .143 0 r
F
.4826 .37281 m .48257 .3737 L .48483 .37215 L .579 .109 0 r
F
.48268 .36978 m .48483 .37215 L .48606 .36997 L F
.48583 .36842 m .48469 .37226 L .48403 .36862 L .873 .26 0 r
F
.48469 .37226 m .48415 .37235 L .48403 .36862 L F
.4826 .37275 m .4826 .37281 L .48296 .3727 L .579 .109 0 r
F
.48403 .36862 m .48296 .3727 L .48247 .36881 L .877 .255 0 r
F
.48469 .37226 m .48591 .37248 L .48454 .37274 L .873 .26 0 r
F
.48483 .37215 m .48467 .37227 L .48488 .37221 L .579 .109 0 r
F
.48471 .37216 m .48488 .37221 L .48469 .37226 L .873 .26 0 r
F
.48488 .37221 m .48591 .37248 L .48469 .37226 L F
.48454 .37274 m .48601 .37377 L .4842 .3739 L F
.48597 .37247 m .48601 .37377 L .48454 .37274 L F
.48488 .37221 m .48257 .3737 L .48586 .37328 L .579 .109 0 r
F
.48467 .37227 m .48257 .3737 L .48488 .37221 L F
.48321 .37173 m .48357 .37252 L .48296 .3727 L .877 .255 0 r
F
.48403 .36862 m .48414 .37197 L .48321 .37173 L F
.48483 .37215 m .48488 .37221 L .4849 .37217 L .579 .109 0 r
F
.48483 .37215 m .4849 .37217 L .48606 .36997 L F
.48488 .37221 m .48586 .37328 L .48591 .37248 L F
.48488 .37221 m .48591 .37248 L .48606 .36997 L F
.48583 .36842 m .48597 .37247 L .48591 .37248 L .873 .26 0 r
F
.48583 .36842 m .48591 .37248 L .48471 .37216 L F
.48646 .3724 m .48597 .37247 L .48583 .36842 L .871 .264 0 r
F
.48633 .37242 m .4859 .3725 L .48646 .3724 L .497 .046 0 r
F
.49059 .37216 m .49235 .37327 L .49013 .37345 L .868 .269 0 r
F
.48967 .3718 m .48586 .37328 L .49131 .37263 L .497 .046 0 r
F
.48677 .37143 m .48723 .37225 L .48646 .3724 L .871 .264 0 r
F
.48781 .36822 m .48793 .37158 L .48677 .37143 L F
.48973 .37183 m .49131 .37263 L .49138 .37204 L .497 .046 0 r
F
.49164 .37015 m .49139 .37199 L .49728 .3712 L .371 0 0 r
F
.49139 .37199 m .49139 .37202 L .49426 .37162 L F
.49139 .37199 m .49426 .37162 L .49728 .3712 L F
.49164 .37015 m .49728 .3712 L .50024 .37033 L F
.49728 .3712 m .4973 .3712 L .50024 .37033 L F
.49729 .37121 m .49947 .37134 L .50024 .37033 L F
.49947 .37134 m .49987 .37136 L .49987 .37136 L F
.49947 .37134 m .49987 .37136 L .50024 .37033 L F
.49769 .37124 m .49953 .37267 L .49706 .37288 L .865 .276 0 r
F
.49894 .36902 m .50024 .37033 L .5003 .37003 L .258 0 0 r
F
.49595 .36754 m .49894 .36902 L .4983 .36855 L .311 0 0 r
F
.48849 .36513 m .49894 .36902 L .49595 .36754 L .568 .01 0 r
F
.49927 .36712 m .49947 .37134 L .49769 .37124 L .865 .276 0 r
F
.49947 .37134 m .49953 .37267 L .49769 .37124 L F
.49927 .36712 m .49771 .37117 L .49682 .36736 L F
.50005 .37134 m .49947 .37141 L .49927 .36712 L .863 .278 0 r
F
.49729 .37121 m .49736 .37122 L .49987 .37136 L .371 0 0 r
F
.49736 .37122 m .49976 .37167 L .49987 .37137 L F
.49736 .37122 m .49987 .37137 L .49987 .37136 L F
.49736 .37122 m .49706 .37288 L .49699 .37127 L .865 .276 0 r
F
.49771 .37117 m .49769 .37124 L .49736 .37122 L F
.49769 .37124 m .49706 .37288 L .49736 .37122 L F
.49139 .37202 m .49324 .37177 L .49728 .3712 L .371 0 0 r
F
.49139 .37203 m .4923 .37191 L .49728 .3712 L F
.49526 .37151 m .49467 .37308 L .49461 .37159 L .866 .274 0 r
F
.49288 .37184 m .49235 .37327 L .4923 .37191 L .867 .272 0 r
F
.49226 .37093 m .4923 .37191 L .49105 .37087 L .868 .269 0 r
F
.4923 .37191 m .49235 .37327 L .49167 .372 L F
.49139 .37202 m .49139 .37203 L .49324 .37177 L .371 0 0 r
F
.49139 .37203 m .49138 .37204 L .4923 .37191 L F
.4923 .37191 m .49167 .372 L .49105 .37087 L .868 .269 0 r
F
.49288 .37184 m .49467 .37308 L .49235 .37327 L .867 .272 0 r
F
.49138 .37204 m .49138 .37205 L .49728 .3712 L .371 0 0 r
F
.49444 .36758 m .49461 .37159 L .49288 .37184 L .867 .272 0 r
F
.49461 .37159 m .49467 .37308 L .49288 .37184 L F
.49526 .37151 m .49706 .37288 L .49467 .37308 L .866 .274 0 r
F
.49138 .37205 m .49138 .37205 L .49715 .37123 L .371 0 0 r
F
.49138 .37205 m .49706 .37126 L .49715 .37123 L F
.49138 .37205 m .49715 .37123 L .49728 .3712 L F
.49682 .36736 m .49699 .37127 L .49526 .37151 L .866 .274 0 r
F
.49699 .37127 m .49706 .37288 L .49526 .37151 L F
.49138 .37205 m .49131 .37263 L .49706 .37126 L .371 0 0 r
F
.49728 .3712 m .49729 .37121 L .4973 .3712 L F
.49771 .37117 m .49699 .37127 L .49682 .36736 L .865 .276 0 r
F
.49142 .36573 m .49595 .36754 L .49258 .3661 L .297 0 0 r
F
.48123 .3594 m .48517 .36233 L .49142 .36573 L .5 0 0 r
F
.48086 .35918 m .48517 .36233 L .48123 .3594 L F
.48517 .36233 m .48849 .36513 L .48928 .36539 L .58 .002 0 r
F
.48517 .36233 m .49595 .36754 L .49142 .36573 L F
.48517 .36233 m .48928 .36539 L .49595 .36754 L F
.49682 .36736 m .49526 .37151 L .49444 .36758 L .866 .274 0 r
F
.49526 .37151 m .49461 .37159 L .49444 .36758 L F
.49444 .36758 m .49288 .37184 L .49214 .3678 L .867 .272 0 r
F
.49288 .37184 m .4923 .37191 L .49214 .3678 L F
.49987 .37136 m .49953 .37267 L .49947 .37141 L .863 .278 0 r
F
.49728 .3712 m .49131 .37263 L .49976 .37167 L .371 0 0 r
F
.49105 .37087 m .49167 .372 L .49059 .37216 L .868 .269 0 r
F
.49214 .3678 m .49226 .37093 L .49105 .37087 L F
.50005 .37134 m .50004 .37137 L .49987 .37136 L .863 .278 0 r
F
.50004 .37137 m .49953 .37267 L .49987 .37136 L F
.5005 .37019 m .50005 .37134 L .49984 .37019 L F
.5005 .37019 m .49984 .37019 L .49927 .36712 L F
.50003 .37134 m .49976 .37167 L .49997 .37164 L .144 0 0 r
F
.49987 .37136 m .49976 .37167 L .50003 .37134 L F
.48255 .69847 m .5073 .70988 L .48635 .70607 L .039 .259 0 r
F
.46643 .69322 m .48255 .69847 L .48635 .70607 L .142 .28 0 r
F
.4708 .34445 m .47431 .35192 L .47013 .34743 L 0 .024 0 r
F
.46752 .3394 m .4708 .34445 L .47013 .34743 L .031 .102 0 r
F
.55316 .43241 m .53783 .43295 L .54568 .42632 L .986 1 0 r
F
.56322 .42439 m .55316 .43241 L .54568 .42632 L 1 1 0 r
F
.51326 .26195 m .50989 .2662 L .51086 .26094 L 1 .706 0 r
F
.51326 .26195 m .51183 .26719 L .50989 .2662 L F
.4316 .28852 m .41942 .29841 L .41844 .28854 L .875 .557 0 r
F
.4316 .28852 m .43231 .29715 L .41942 .29841 L F
.5059 .28623 m .5035 .28966 L .50603 .28819 L 0 0 0 r
F
.47807 .35602 m .48517 .36233 L .48086 .35918 L .709 .088 0 r
F
.47807 .35602 m .48125 .3598 L .48517 .36233 L F
.47669 .35366 m .47988 .35796 L .47807 .35602 L .817 .171 0 r
F
.47627 .35409 m .47807 .35602 L .48086 .35918 L 0 0 0 r
F
.47988 .35796 m .48125 .3598 L .47807 .35602 L .817 .171 0 r
F
.47431 .35192 m .47807 .35602 L .47627 .35409 L 0 0 0 r
F
.50986 .28003 m .50837 .28283 L .50988 .27832 L .657 .382 0 r
F
.50837 .28283 m .50722 .28717 L .50743 .2865 L 0 0 0 r
F
.50837 .28283 m .50743 .2865 L .5079 .2837 L F
.50837 .28283 m .5079 .2837 L .5082 .28188 L F
.50986 .28003 m .5092 .28133 L .50837 .28283 L .657 .382 0 r
F
.5092 .28133 m .50771 .28423 L .50837 .28283 L F
.42034 .67188 m .42176 .68746 L .40221 .67875 L .395 .389 0 r
F
.42034 .67188 m .43473 .67993 L .42176 .68746 L F
.51183 .25554 m .50848 .26026 L .50912 .25489 L 1 .552 0 r
F
.51183 .25554 m .51086 .26094 L .50848 .26026 L F
.68346 .38794 m .67315 .40759 L .635 .402 L .729 .795 0 r
F
.73961 .3905 m .67315 .40759 L .68346 .38794 L .686 .769 0 r
F
.39444 .30414 m .42956 .29466 L .43073 .3013 L .49 .518 0 r
F
.39444 .30414 m .39196 .29294 L .42956 .29466 L F
.52013 .45015 m .51415 .44814 L .52172 .44384 L .662 .565 0 r
F
.51165 .2736 m .50924 .27714 L .51047 .27225 L 1 .697 0 r
F
.51165 .2736 m .50988 .27832 L .50924 .27714 L F
.46237 .32016 m .46094 .32828 L .45791 .32223 L .44 .205 0 r
F
.46037 .31407 m .45791 .32223 L .45523 .31587 L .516 .238 0 r
F
.46037 .31407 m .46237 .32016 L .45791 .32223 L F
.46462 .32603 m .46419 .33401 L .46094 .32828 L .359 .175 0 r
F
.46237 .32016 m .46462 .32603 L .46094 .32828 L .44 .205 0 r
F
.51183 .26719 m .50895 .27133 L .50989 .2662 L 1 .715 0 r
F
.51183 .26719 m .51047 .27225 L .50895 .27133 L F
.45871 .30778 m .45523 .31587 L .453 .30925 L .6 .275 0 r
F
.45871 .30778 m .46037 .31407 L .45523 .31587 L F
.50912 .25489 m .5061 .25982 L .50651 .25447 L 1 .461 0 r
F
.50912 .25489 m .50848 .26026 L .5061 .25982 L F
.46703 .33167 m .46752 .3394 L .46419 .33401 L .251 .141 0 r
F
.46462 .32603 m .46703 .33167 L .46419 .33401 L .359 .175 0 r
F
.51086 .26094 m .50782 .26553 L .50848 .26026 L 1 .559 0 r
F
.51086 .26094 m .50989 .2662 L .50782 .26553 L F
.44179 .28846 m .43231 .29715 L .4316 .28852 L .893 .499 0 r
F
.44179 .28846 m .44232 .29618 L .43231 .29715 L F
.48212 .25448 m .47953 .25981 L .47966 .25444 L 1 .332 0 r
F
.48212 .25448 m .48207 .25982 L .47953 .25981 L F
.48455 .25446 m .48207 .25982 L .48212 .25448 L 1 .318 0 r
F
.50651 .25447 m .50372 .25956 L .50397 .25423 L 1 .401 0 r
F
.50651 .25447 m .5061 .25982 L .50372 .25956 L F
.4739 .3492 m .47807 .35602 L .47431 .35192 L 0 0 0 r
F
.4708 .34445 m .4739 .3492 L .47431 .35192 L 0 .024 0 r
F
.48455 .25446 m .48455 .25979 L .48207 .25982 L 1 .318 0 r
F
.48696 .2544 m .48455 .25979 L .48455 .25446 L .989 .309 0 r
F
.47966 .25444 m .47692 .25971 L .47717 .25432 L 1 .352 0 r
F
.47966 .25444 m .47953 .25981 L .47692 .25971 L F
.45744 .30135 m .453 .30925 L .45131 .30241 L .692 .315 0 r
F
.45744 .30135 m .45871 .30778 L .453 .30925 L F
.48696 .2544 m .487 .25972 L .48455 .25979 L .989 .309 0 r
F
.48937 .25432 m .487 .25972 L .48696 .2544 L .974 .305 0 r
F
.59548 .60769 m .56553 .60761 L .58024 .59959 L .682 .787 0 r
F
.61381 .59754 m .59548 .60769 L .58024 .59959 L .711 .836 0 r
F
.47717 .25432 m .47421 .2595 L .47462 .25407 L 1 .382 0 r
F
.47717 .25432 m .47692 .25971 L .47421 .2595 L F
.48937 .25432 m .48942 .25963 L .487 .25972 L .974 .305 0 r
F
.49177 .25423 m .48942 .25963 L .48937 .25432 L .97 .303 0 r
F
.49177 .25423 m .49182 .25954 L .48942 .25963 L F
.49417 .25415 m .49182 .25954 L .49177 .25423 L .977 .305 0 r
F
.50397 .25423 m .50134 .25943 L .50147 .2541 L 1 .362 0 r
F
.50397 .25423 m .50372 .25956 L .50134 .25943 L F
.46228 .51006 m .47081 .52149 L .4592 .51619 L .172 .234 0 r
F
.45383 .50395 m .4592 .51619 L .44771 .50994 L .292 .266 0 r
F
.45383 .50395 m .46228 .51006 L .4592 .51619 L F
.50848 .26026 m .50568 .26511 L .5061 .25982 L 1 .458 0 r
F
.50848 .26026 m .50782 .26553 L .50568 .26511 L F
.49417 .25415 m .49421 .25946 L .49182 .25954 L .977 .305 0 r
F
.49659 .25409 m .49421 .25946 L .49417 .25415 L .995 .31 0 r
F
.50147 .2541 m .49897 .25939 L .49902 .25407 L 1 .336 0 r
F
.50147 .2541 m .50134 .25943 L .49897 .25939 L F
.49659 .25409 m .49659 .2594 L .49421 .25946 L .995 .31 0 r
F
.49902 .25407 m .49659 .2594 L .49659 .25409 L 1 .32 0 r
F
.46951 .33707 m .4708 .34445 L .46752 .3394 L .097 .093 0 r
F
.46703 .33167 m .46951 .33707 L .46752 .3394 L .251 .141 0 r
F
.47462 .25407 m .47135 .25914 L .47198 .25366 L 1 .424 0 r
F
.47462 .25407 m .47421 .2595 L .47135 .25914 L F
.49902 .25407 m .49897 .25939 L .49659 .2594 L 1 .32 0 r
F
.50989 .2662 m .5072 .27072 L .50782 .26553 L 1 .553 0 r
F
.50989 .2662 m .50895 .27133 L .5072 .27072 L F
.51047 .27225 m .50812 .27634 L .50895 .27133 L 1 .699 0 r
F
.51047 .27225 m .50924 .27714 L .50812 .27634 L F
.44582 .49714 m .44771 .50994 L .43681 .50274 L .385 .309 0 r
F
.44582 .49714 m .45383 .50395 L .44771 .50994 L F
.50988 .27832 m .5082 .28188 L .50924 .27714 L .973 .443 0 r
F
.50988 .27832 m .50837 .28283 L .5082 .28188 L F
.50771 .28423 m .50603 .28819 L .50722 .28717 L 0 0 0 r
F
.48207 .25982 m .47943 .26521 L .47953 .25981 L 1 .328 0 r
F
.48207 .25982 m .48203 .2652 L .47943 .26521 L F
.48455 .25979 m .48203 .2652 L .48207 .25982 L 1 .315 0 r
F
.5061 .25982 m .50347 .26486 L .50372 .25956 L 1 .394 0 r
F
.5061 .25982 m .50568 .26511 L .50347 .26486 L F
.47953 .25981 m .47671 .26515 L .47692 .25971 L 1 .347 0 r
F
.47953 .25981 m .47943 .26521 L .47671 .26515 L F
.48455 .25979 m .48457 .26514 L .48203 .2652 L 1 .315 0 r
F
.487 .25972 m .48457 .26514 L .48455 .25979 L .978 .307 0 r
F
.56322 .42439 m .54568 .42632 L .55294 .41894 L 1 1 0 r
F
.57207 .41541 m .56322 .42439 L .55294 .41894 L F
.47198 .25366 m .46829 .25855 L .46924 .253 L 1 .481 0 r
F
.47198 .25366 m .47135 .25914 L .46829 .25855 L F
.487 .25972 m .48704 .26506 L .48457 .26514 L .978 .307 0 r
F
.48942 .25963 m .48704 .26506 L .487 .25972 L .966 .302 0 r
F
.47692 .25971 m .47385 .265 L .47421 .2595 L 1 .373 0 r
F
.47692 .25971 m .47671 .26515 L .47385 .265 L F
.48942 .25963 m .48948 .26496 L .48704 .26506 L .966 .302 0 r
F
.49182 .25954 m .48948 .26496 L .48942 .25963 L .963 .301 0 r
F
.44981 .28835 m .44232 .29618 L .44179 .28846 L .902 .447 0 r
F
.44981 .28835 m .45023 .29542 L .44232 .29618 L F
.50372 .25956 m .50121 .26473 L .50134 .25943 L 1 .355 0 r
F
.50372 .25956 m .50347 .26486 L .50121 .26473 L F
.49182 .25954 m .49188 .26486 L .48948 .26496 L .963 .301 0 r
F
.49421 .25946 m .49188 .26486 L .49182 .25954 L .97 .302 0 r
F
.47421 .2595 m .4708 .26471 L .47135 .25914 L 1 .409 0 r
F
.47421 .2595 m .47385 .265 L .4708 .26471 L F
.49421 .25946 m .49425 .26478 L .49188 .26486 L .97 .302 0 r
F
.49659 .2594 m .49425 .26478 L .49421 .25946 L .989 .307 0 r
F
.50782 .26553 m .50528 .27033 L .50568 .26511 L 1 .444 0 r
F
.50782 .26553 m .5072 .27072 L .50528 .27033 L F
.50134 .25943 m .49892 .26469 L .49897 .25939 L 1 .331 0 r
F
.50134 .25943 m .50121 .26473 L .49892 .26469 L F
.41178 .47597 m .40041 .49119 L .39116 .48006 L .598 .53 0 r
F
.41178 .47597 m .41846 .48566 L .40041 .49119 L F
.49659 .2594 m .4966 .26471 L .49425 .26478 L .989 .307 0 r
F
.49897 .25939 m .4966 .26471 L .49659 .2594 L 1 .316 0 r
F
.49897 .25939 m .49892 .26469 L .4966 .26471 L F
.46476 .3127 m .46237 .32016 L .46037 .31407 L .539 .228 0 r
F
.4635 .30666 m .46037 .31407 L .45871 .30778 L .618 .26 0 r
F
.4635 .30666 m .46476 .3127 L .46037 .31407 L F
.46626 .3186 m .46462 .32603 L .46237 .32016 L .468 .199 0 r
F
.46476 .3127 m .46626 .3186 L .46237 .32016 L .539 .228 0 r
F
.47135 .25914 m .46746 .26424 L .46829 .25855 L 1 .457 0 r
F
.47135 .25914 m .4708 .26471 L .46746 .26424 L F
.50895 .27133 m .50666 .27581 L .5072 .27072 L 1 .53 0 r
F
.50895 .27133 m .50812 .27634 L .50666 .27581 L F
.47084 .51548 m .4821 .52586 L .47081 .52149 L .018 .204 0 r
F
.46228 .51006 m .47084 .51548 L .47081 .52149 L .172 .234 0 r
F
.47943 .26521 m .47657 .27064 L .47671 .26515 L 1 .338 0 r
F
.47943 .26521 m .47937 .27065 L .47657 .27064 L F
.48203 .2652 m .47937 .27065 L .47943 .26521 L 1 .322 0 r
F
.46924 .253 m .46496 .25767 L .46633 .25202 L 1 .557 0 r
F
.46924 .253 m .46829 .25855 L .46496 .25767 L F
.48203 .2652 m .48204 .2706 L .47937 .27065 L 1 .322 0 r
F
.48457 .26514 m .48204 .2706 L .48203 .2652 L .982 .311 0 r
F
.47671 .26515 m .47359 .27056 L .47385 .265 L 1 .361 0 r
F
.47671 .26515 m .47657 .27064 L .47359 .27056 L F
.48457 .26514 m .48461 .27052 L .48204 .2706 L .982 .311 0 r
F
.48704 .26506 m .48461 .27052 L .48457 .26514 L .963 .303 0 r
F
.47194 .34222 m .4739 .3492 L .4708 .34445 L 0 .02 0 r
F
.46951 .33707 m .47194 .34222 L .4708 .34445 L .097 .093 0 r
F
.50568 .26511 m .50323 .27011 L .50347 .26486 L 1 .38 0 r
F
.50568 .26511 m .50528 .27033 L .50323 .27011 L F
.46253 .30052 m .45871 .30778 L .45744 .30135 L .705 .294 0 r
F
.46253 .30052 m .4635 .30666 L .45871 .30778 L F
.48704 .26506 m .48711 .27041 L .48461 .27052 L .963 .303 0 r
F
.48948 .26496 m .48711 .27041 L .48704 .26506 L .953 .299 0 r
F
.46794 .32434 m .46703 .33167 L .46462 .32603 L .398 .173 0 r
F
.46626 .3186 m .46794 .32434 L .46462 .32603 L .468 .199 0 r
F
.47385 .265 m .47036 .27038 L .4708 .26471 L 1 .391 0 r
F
.47385 .265 m .47359 .27056 L .47036 .27038 L F
.48948 .26496 m .48955 .2703 L .48711 .27041 L .953 .299 0 r
F
.49188 .26486 m .48955 .2703 L .48948 .26496 L .952 .297 0 r
F
.50924 .27714 m .50743 .28124 L .50812 .27634 L 1 .652 0 r
F
.50924 .27714 m .5082 .28188 L .50743 .28124 L F
.45627 .28821 m .45023 .29542 L .44981 .28835 L .903 .403 0 r
F
.45627 .28821 m .45662 .29481 L .45023 .29542 L F
.49188 .26486 m .49195 .27019 L .48955 .2703 L .952 .297 0 r
F
.49425 .26478 m .49195 .27019 L .49188 .26486 L .959 .298 0 r
F
.50347 .26486 m .50109 .27 L .50121 .26473 L 1 .344 0 r
F
.50347 .26486 m .50323 .27011 L .50109 .27 L F
.49425 .26478 m .4943 .27009 L .49195 .27019 L .959 .298 0 r
F
.4966 .26471 m .4943 .27009 L .49425 .26478 L .977 .302 0 r
F
.50121 .26473 m .49888 .26998 L .49892 .26469 L 1 .322 0 r
F
.50121 .26473 m .50109 .27 L .49888 .26998 L F
.4708 .26471 m .4668 .27004 L .46746 .26424 L 1 .432 0 r
F
.4708 .26471 m .47036 .27038 L .4668 .27004 L F
.4966 .26471 m .49661 .27001 L .4943 .27009 L .977 .302 0 r
F
.49892 .26469 m .49661 .27001 L .4966 .26471 L 1 .309 0 r
F
.49892 .26469 m .49888 .26998 L .49661 .27001 L F
.43073 .3013 m .45605 .29596 L .45654 .29929 L .428 .438 0 r
F
.43073 .3013 m .42956 .29466 L .45605 .29596 L F
.46829 .25855 m .46375 .2635 L .46496 .25767 L 1 .521 0 r
F
.46829 .25855 m .46746 .26424 L .46375 .2635 L F
.48125 .3598 m .48849 .36513 L .48517 .36233 L .781 .122 0 r
F
.5072 .27072 m .50494 .27549 L .50528 .27033 L 1 .418 0 r
F
.5072 .27072 m .50666 .27581 L .50494 .27549 L F
.43857 .48965 m .43681 .50274 L .42692 .49462 L .458 .36 0 r
F
.43857 .48965 m .44582 .49714 L .43681 .50274 L F
.47937 .27065 m .4765 .27618 L .47657 .27064 L 1 .328 0 r
F
.47937 .27065 m .47936 .27612 L .4765 .27618 L F
.48204 .2706 m .47936 .27612 L .47937 .27065 L .98 .315 0 r
F
.47657 .27064 m .47343 .27618 L .47359 .27056 L 1 .347 0 r
F
.47657 .27064 m .4765 .27618 L .47343 .27618 L F
.46975 .32991 m .46951 .33707 L .46703 .33167 L .317 .144 0 r
F
.46794 .32434 m .46975 .32991 L .46703 .33167 L .398 .173 0 r
F
.48204 .2706 m .48208 .27603 L .47936 .27612 L .98 .315 0 r
F
.48461 .27052 m .48208 .27603 L .48204 .2706 L .959 .305 0 r
F
.47359 .27056 m .47007 .27611 L .47036 .27038 L 1 .372 0 r
F
.47359 .27056 m .47343 .27618 L .47007 .27611 L F
.48461 .27052 m .48468 .27591 L .48208 .27603 L .959 .305 0 r
F
.48711 .27041 m .48468 .27591 L .48461 .27052 L .945 .298 0 r
F
.4739 .3492 m .47669 .35366 L .47807 .35602 L 0 0 0 r
F
.48711 .27041 m .4872 .27578 L .48468 .27591 L .945 .298 0 r
F
.48955 .2703 m .4872 .27578 L .48711 .27041 L .937 .294 0 r
F
.61523 .78961 m .5768 .78988 L .59799 .78222 L .521 .493 0 r
F
.64208 .78022 m .61523 .78961 L .59799 .78222 L .549 .547 0 r
F
.47036 .27038 m .46633 .27593 L .4668 .27004 L 1 .405 0 r
F
.47036 .27038 m .47007 .27611 L .46633 .27593 L F
.46159 .28806 m .45662 .29481 L .45627 .28821 L .901 .369 0 r
F
.46159 .28806 m .46189 .29431 L .45662 .29481 L F
.46746 .26424 m .46276 .26949 L .46375 .2635 L 1 .484 0 r
F
.46746 .26424 m .4668 .27004 L .46276 .26949 L F
.46633 .25202 m .46124 .25636 L .4632 .25057 L 1 .653 0 r
F
.46633 .25202 m .46496 .25767 L .46124 .25636 L F
.50528 .27033 m .50304 .27532 L .50323 .27011 L 1 .359 0 r
F
.50528 .27033 m .50494 .27549 L .50304 .27532 L F
.48955 .2703 m .48964 .27565 L .4872 .27578 L .937 .294 0 r
F
.49195 .27019 m .48964 .27565 L .48955 .2703 L .937 .292 0 r
F
.50812 .27634 m .50621 .28084 L .50666 .27581 L 1 .485 0 r
F
.50812 .27634 m .50743 .28124 L .50621 .28084 L F
.41921 .2786 m .41844 .28854 L .40115 .28847 L .939 .676 0 r
F
.43217 .27986 m .41844 .28854 L .41921 .2786 L .982 .621 0 r
F
.43217 .27986 m .4316 .28852 L .41844 .28854 L F
.44218 .28071 m .4316 .28852 L .43217 .27986 L 1 .561 0 r
F
.44218 .28071 m .44179 .28846 L .4316 .28852 L F
.49195 .27019 m .49203 .27552 L .48964 .27565 L .937 .292 0 r
F
.4943 .27009 m .49203 .27552 L .49195 .27019 L .944 .293 0 r
F
.40215 .27677 m .40115 .28847 L .37816 .28831 L .887 .718 0 r
F
.41921 .2786 m .40115 .28847 L .40215 .27677 L .939 .676 0 r
F
.45006 .28127 m .44179 .28846 L .44218 .28071 L 1 .503 0 r
F
.45006 .28127 m .44981 .28835 L .44179 .28846 L F
.50323 .27011 m .50101 .27525 L .50109 .27 L 1 .328 0 r
F
.50323 .27011 m .50304 .27532 L .50101 .27525 L F
.4943 .27009 m .49437 .2754 L .49203 .27552 L .944 .293 0 r
F
.49661 .27001 m .49437 .2754 L .4943 .27009 L .959 .295 0 r
F
.47343 .27618 m .46995 .28189 L .47007 .27611 L 1 .351 0 r
F
.47343 .27618 m .47338 .28184 L .46995 .28189 L F
.4765 .27618 m .47338 .28184 L .47343 .27618 L .993 .332 0 r
F
.4765 .27618 m .47652 .28174 L .47338 .28184 L F
.47936 .27612 m .47652 .28174 L .4765 .27618 L .968 .317 0 r
F
.4668 .27004 m .46205 .27561 L .46276 .26949 L 1 .447 0 r
F
.4668 .27004 m .46633 .27593 L .46205 .27561 L F
.45641 .28162 m .44981 .28835 L .45006 .28127 L 1 .452 0 r
F
.45641 .28162 m .45627 .28821 L .44981 .28835 L F
.49661 .27001 m .49665 .27531 L .49437 .2754 L .959 .295 0 r
F
.49888 .26998 m .49665 .27531 L .49661 .27001 L .987 .301 0 r
F
.47936 .27612 m .47942 .28162 L .47652 .28174 L .968 .317 0 r
F
.48208 .27603 m .47942 .28162 L .47936 .27612 L .948 .306 0 r
F
.50109 .27 m .49887 .27525 L .49888 .26998 L 1 .311 0 r
F
.50109 .27 m .50101 .27525 L .49887 .27525 L F
.47007 .27611 m .46609 .28189 L .46633 .27593 L 1 .377 0 r
F
.47007 .27611 m .46995 .28189 L .46609 .28189 L F
.46762 .30579 m .46476 .3127 L .4635 .30666 L .643 .252 0 r
F
.46687 .29986 m .4635 .30666 L .46253 .30052 L .721 .28 0 r
F
.46687 .29986 m .46762 .30579 L .4635 .30666 L F
.49888 .26998 m .49887 .27525 L .49665 .27531 L .987 .301 0 r
F
.37936 .27415 m .37816 .28831 L .3473 .288 L .834 .746 0 r
F
.40215 .27677 m .37816 .28831 L .37936 .27415 L .887 .718 0 r
F
.48208 .27603 m .48217 .28148 L .47942 .28162 L .948 .306 0 r
F
.48468 .27591 m .48217 .28148 L .48208 .27603 L .933 .298 0 r
F
.46859 .31164 m .46626 .3186 L .46476 .3127 L .572 .225 0 r
F
.46762 .30579 m .46859 .31164 L .46476 .3127 L .643 .252 0 r
F
.46496 .25767 m .4595 .2624 L .46124 .25636 L 1 .6 0 r
F
.46496 .25767 m .46375 .2635 L .4595 .2624 L F
.46165 .28181 m .45627 .28821 L .45641 .28162 L 1 .41 0 r
F
.46165 .28181 m .46159 .28806 L .45627 .28821 L F
.46609 .28789 m .46189 .29431 L .46159 .28806 L .896 .343 0 r
F
.46609 .28789 m .46636 .29389 L .46189 .29431 L F
.49234 .6366 m .49183 .63158 L .5046 .62877 L .398 .408 0 r
F
.49234 .6366 m .47477 .63832 L .49183 .63158 L F
.4716 .33532 m .47194 .34222 L .46951 .33707 L .207 .107 0 r
F
.46975 .32991 m .4716 .33532 L .46951 .33707 L .317 .144 0 r
F
.46633 .27593 m .46165 .28181 L .46205 .27561 L 1 .411 0 r
F
.46633 .27593 m .46609 .28189 L .46165 .28181 L F
.48468 .27591 m .48479 .28132 L .48217 .28148 L .933 .298 0 r
F
.4872 .27578 m .48479 .28132 L .48468 .27591 L .924 .293 0 r
F
.47425 .34716 m .47669 .35366 L .4739 .3492 L 0 0 0 r
F
.47194 .34222 m .47425 .34716 L .4739 .3492 L 0 .02 0 r
F
.46609 .28189 m .46159 .28806 L .46165 .28181 L .992 .376 0 r
F
.46609 .28189 m .46609 .28789 L .46159 .28806 L F
.50666 .27581 m .50468 .28061 L .50494 .27549 L 1 .378 0 r
F
.50666 .27581 m .50621 .28084 L .50468 .28061 L F
.49805 .70285 m .5267 .71263 L .5073 .70988 L 0 .236 0 r
F
.48255 .69847 m .49805 .70285 L .5073 .70988 L .039 .259 0 r
F
.46973 .3174 m .46794 .32434 L .46626 .3186 L .507 .201 0 r
F
.46859 .31164 m .46973 .3174 L .46626 .3186 L .572 .225 0 r
F
.59871 .4103 m .57207 .41541 L .57933 .40557 L .918 .934 0 r
F
.60631 .39794 m .59871 .4103 L .57933 .40557 L .896 .884 0 r
F
.635 .402 m .59871 .4103 L .60631 .39794 L .808 .857 0 r
F
.4872 .27578 m .48731 .28116 L .48479 .28132 L .924 .293 0 r
F
.48964 .27565 m .48731 .28116 L .4872 .27578 L .919 .289 0 r
F
.46995 .28189 m .46609 .28789 L .46609 .28189 L .973 .35 0 r
F
.46995 .28189 m .47 .28771 L .46609 .28789 L F
.47338 .28184 m .47 .28771 L .46995 .28189 L .954 .33 0 r
F
.34857 .27043 m .3473 .288 L .30554 .28749 L .785 .758 0 r
F
.37936 .27415 m .3473 .288 L .34857 .27043 L .834 .746 0 r
F
.5082 .28188 m .50693 .28606 L .50743 .28124 L 1 .582 0 r
F
.5082 .28188 m .50743 .2865 L .50693 .28606 L F
.46375 .2635 m .45807 .26866 L .4595 .2624 L 1 .548 0 r
F
.46375 .2635 m .46276 .26949 L .45807 .26866 L F
.47338 .28184 m .47347 .28752 L .47 .28771 L .954 .33 0 r
F
.47652 .28174 m .47347 .28752 L .47338 .28184 L .938 .316 0 r
F
.46205 .27561 m .46165 .28181 L .45641 .28162 L 1 .453 0 r
F
.66198 .59364 m .61381 .59754 L .62961 .58605 L .655 .768 0 r
F
.67982 .5786 m .66198 .59364 L .62961 .58605 L .658 .77 0 r
F
.72965 .58573 m .66198 .59364 L .67982 .5786 L .61 .707 0 r
F
.47 .28771 m .46636 .29389 L .46609 .28789 L .891 .323 0 r
F
.48964 .27565 m .48976 .281 L .48731 .28116 L .919 .289 0 r
F
.49203 .27552 m .48976 .281 L .48964 .27565 L .919 .287 0 r
F
.47652 .28174 m .47663 .28732 L .47347 .28752 L .938 .316 0 r
F
.47942 .28162 m .47663 .28732 L .47652 .28174 L .924 .305 0 r
F
.46205 .27561 m .45641 .28162 L .45702 .27508 L 1 .453 0 r
F
.46276 .26949 m .46205 .27561 L .45702 .27508 L 1 .5 0 r
F
.46276 .26949 m .45702 .27508 L .45807 .26866 L F
.54568 .54466 m .55686 .54281 L .59073 .5481 L .193 .333 0 r
F
.52457 .53871 m .55686 .54281 L .54568 .54466 L .02 .279 0 r
F
.51397 .53788 m .52457 .53871 L .54568 .54466 L .047 .28 0 r
F
.47 .28771 m .47024 .29352 L .46636 .29389 L .891 .323 0 r
F
.49203 .27552 m .49215 .28085 L .48976 .281 L .919 .287 0 r
F
.49437 .2754 m .49215 .28085 L .49203 .27552 L .925 .286 0 r
F
.47942 .28162 m .47956 .28713 L .47663 .28732 L .924 .305 0 r
F
.48217 .28148 m .47956 .28713 L .47942 .28162 L .913 .296 0 r
F
.45702 .27508 m .45641 .28162 L .45006 .28127 L 1 .505 0 r
F
.50494 .27549 m .50291 .2805 L .50304 .27532 L 1 .331 0 r
F
.50494 .27549 m .50468 .28061 L .50291 .2805 L F
.47347 .28752 m .47024 .29352 L .47 .28771 L .887 .309 0 r
F
.471 .32305 m .46975 .32991 L .46794 .32434 L .447 .178 0 r
F
.46973 .3174 m .471 .32305 L .46794 .32434 L .507 .201 0 r
F
.49437 .2754 m .49447 .28071 L .49215 .28085 L .925 .286 0 r
F
.49665 .27531 m .49447 .28071 L .49437 .2754 L .937 .288 0 r
F
.47066 .29933 m .46762 .30579 L .46687 .29986 L .74 .273 0 r
F
.48217 .28148 m .48231 .28694 L .47956 .28713 L .913 .296 0 r
F
.48479 .28132 m .48231 .28694 L .48217 .28148 L .905 .291 0 r
F
.50304 .27532 m .50096 .28047 L .50101 .27525 L 1 .309 0 r
F
.50304 .27532 m .50291 .2805 L .50096 .28047 L F
.49665 .27531 m .49672 .2806 L .49447 .28071 L .937 .288 0 r
F
.49887 .27525 m .49672 .2806 L .49665 .27531 L .959 .291 0 r
F
.70639 .77693 m .64208 .78022 L .66606 .7695 L .517 .523 0 r
F
.73477 .7631 m .70639 .77693 L .66606 .7695 L .526 .547 0 r
F
.47347 .28752 m .4737 .2932 L .47024 .29352 L .887 .309 0 r
F
.47663 .28732 m .4737 .2932 L .47347 .28752 L .883 .299 0 r
F
.3065 .26514 m .30554 .28749 L .2487 .2867 L .745 .76 0 r
F
.34857 .27043 m .30554 .28749 L .3065 .26514 L .785 .758 0 r
F
.49887 .27525 m .49889 .28051 L .49672 .2806 L .959 .291 0 r
F
.50101 .27525 m .49889 .28051 L .49887 .27525 L .994 .297 0 r
F
.50101 .27525 m .50096 .28047 L .49889 .28051 L F
.48479 .28132 m .48494 .28674 L .48231 .28694 L .905 .291 0 r
F
.48731 .28116 m .48494 .28674 L .48479 .28132 L .901 .286 0 r
F
.47126 .3051 m .46859 .31164 L .46762 .30579 L .672 .249 0 r
F
.47066 .29933 m .47126 .3051 L .46762 .30579 L .74 .273 0 r
F
.45096 .27427 m .45006 .28127 L .44218 .28071 L 1 .565 0 r
F
.45702 .27508 m .45006 .28127 L .45096 .27427 L 1 .505 0 r
F
.50743 .28124 m .50591 .28581 L .50621 .28084 L 1 .409 0 r
F
.50743 .28124 m .50693 .28606 L .50591 .28581 L F
.47663 .28732 m .47684 .29292 L .4737 .2932 L .883 .299 0 r
F
.47956 .28713 m .47684 .29292 L .47663 .28732 L .88 .292 0 r
F
.45807 .26866 m .45702 .27508 L .45096 .27427 L 1 .562 0 r
F
.4632 .25057 m .45697 .25447 L .45976 .24848 L 1 .764 0 r
F
.4632 .25057 m .46124 .25636 L .45697 .25447 L F
.48731 .28116 m .48747 .28655 L .48494 .28674 L .901 .286 0 r
F
.48976 .281 m .48747 .28655 L .48731 .28116 L .899 .283 0 r
F
.47915 .52021 m .49262 .52938 L .4821 .52586 L 0 .164 0 r
F
.47084 .51548 m .47915 .52021 L .4821 .52586 L .018 .204 0 r
F
.50722 .28717 m .50695 .29103 L .50743 .2865 L .094 0 0 r
F
.50722 .28717 m .50648 .29139 L .50695 .29103 L F
.47201 .31082 m .46973 .3174 L .46859 .31164 L .61 .227 0 r
F
.47126 .3051 m .47201 .31082 L .46859 .31164 L .672 .249 0 r
F
.47342 .34055 m .47425 .34716 L .47194 .34222 L .054 .054 0 r
F
.4716 .33532 m .47342 .34055 L .47194 .34222 L .207 .107 0 r
F
.47956 .28713 m .47976 .29265 L .47684 .29292 L .88 .292 0 r
F
.48231 .28694 m .47976 .29265 L .47956 .28713 L .878 .287 0 r
F
.48976 .281 m .48991 .28637 L .48747 .28655 L .899 .283 0 r
F
.49215 .28085 m .48991 .28637 L .48976 .281 L .899 .281 0 r
F
.47406 .29888 m .47126 .3051 L .47066 .29933 L .76 .269 0 r
F
.47237 .32858 m .4716 .33532 L .46975 .32991 L .389 .156 0 r
F
.471 .32305 m .47237 .32858 L .46975 .32991 L .447 .178 0 r
F
.45654 .29929 m .47453 .29695 L .47468 .29789 L .314 .369 0 r
F
.45654 .29929 m .45605 .29596 L .47453 .29695 L F
.45807 .26866 m .45096 .27427 L .45247 .26742 L 1 .562 0 r
F
.4595 .2624 m .45807 .26866 L .45247 .26742 L 1 .625 0 r
F
.49215 .28085 m .49229 .28619 L .48991 .28637 L .899 .281 0 r
F
.49447 .28071 m .49229 .28619 L .49215 .28085 L .904 .28 0 r
F
.46124 .25636 m .4545 .2608 L .45697 .25447 L 1 .692 0 r
F
.46124 .25636 m .4595 .2624 L .4545 .2608 L F
.50621 .28084 m .50451 .28568 L .50468 .28061 L 1 .327 0 r
F
.50621 .28084 m .50591 .28581 L .50451 .28568 L F
.4077 .66292 m .40221 .67875 L .38489 .66881 L .455 .449 0 r
F
.4077 .66292 m .42034 .67188 L .40221 .67875 L F
.48231 .28694 m .48251 .2924 L .47976 .29265 L .878 .287 0 r
F
.48494 .28674 m .48251 .2924 L .48231 .28694 L .877 .283 0 r
F
.4595 .2624 m .45247 .26742 L .4545 .2608 L 1 .625 0 r
F
.50193 .53215 m .52457 .53871 L .51397 .53788 L 0 .196 0 r
F
.49262 .52938 m .50193 .53215 L .51397 .53788 L 0 .217 0 r
F
.49447 .28071 m .49459 .28603 L .49229 .28619 L .904 .28 0 r
F
.49672 .2806 m .49459 .28603 L .49447 .28071 L .912 .279 0 r
F
.44347 .27307 m .44218 .28071 L .43217 .27986 L 1 .63 0 r
F
.45096 .27427 m .44218 .28071 L .44347 .27307 L 1 .565 0 r
F
.57207 .41541 m .55294 .41894 L .55929 .41085 L 1 1 0 r
F
.57933 .40557 m .57207 .41541 L .55929 .41085 L 1 .961 0 r
F
.47289 .31648 m .471 .32305 L .46973 .3174 L .554 .207 0 r
F
.47201 .31082 m .47289 .31648 L .46973 .3174 L .61 .227 0 r
F
.48494 .28674 m .48513 .29217 L .48251 .2924 L .877 .283 0 r
F
.48747 .28655 m .48513 .29217 L .48494 .28674 L .877 .279 0 r
F
.47454 .30454 m .47201 .31082 L .47126 .3051 L .703 .25 0 r
F
.47406 .29888 m .47454 .30454 L .47126 .3051 L .76 .269 0 r
F
.50468 .28061 m .50284 .28565 L .50291 .2805 L 1 .299 0 r
F
.50468 .28061 m .50451 .28568 L .50284 .28565 L F
.49672 .2806 m .49682 .28588 L .49459 .28603 L .912 .279 0 r
F
.49889 .28051 m .49682 .28588 L .49672 .2806 L .926 .28 0 r
F
.3065 .26514 m .2487 .2867 L .24843 .25765 L .745 .76 0 r
F
.49889 .28051 m .49895 .28577 L .49682 .28588 L .926 .28 0 r
F
.50096 .28047 m .49895 .28577 L .49889 .28051 L .95 .282 0 r
F
.47716 .2985 m .47454 .30454 L .47406 .29888 L .78 .267 0 r
F
.50291 .2805 m .50097 .28568 L .50096 .28047 L .989 .287 0 r
F
.50291 .2805 m .50284 .28565 L .50097 .28568 L F
.50096 .28047 m .50097 .28568 L .49895 .28577 L .95 .282 0 r
F
.48747 .28655 m .48765 .29195 L .48513 .29217 L .877 .279 0 r
F
.48991 .28637 m .48765 .29195 L .48747 .28655 L .877 .277 0 r
F
.45247 .26742 m .45096 .27427 L .44347 .27307 L 1 .633 0 r
F
.50743 .2865 m .50664 .29082 L .50693 .28606 L 1 .503 0 r
F
.50743 .2865 m .50695 .29103 L .50664 .29082 L F
.48991 .28637 m .49009 .29174 L .48765 .29195 L .877 .277 0 r
F
.49229 .28619 m .49009 .29174 L .48991 .28637 L .879 .275 0 r
F
.43239 .48155 m .42692 .49462 L .41846 .48566 L .529 .416 0 r
F
.43239 .48155 m .43857 .48965 L .42692 .49462 L F
.47514 .31017 m .47289 .31648 L .47201 .31082 L .651 .232 0 r
F
.47454 .30454 m .47514 .31017 L .47201 .31082 L .703 .25 0 r
F
.47377 .33398 m .47342 .34055 L .4716 .33532 L .323 .131 0 r
F
.47237 .32858 m .47377 .33398 L .4716 .33532 L .389 .156 0 r
F
.47387 .32206 m .47237 .32858 L .471 .32305 L .503 .189 0 r
F
.47289 .31648 m .47387 .32206 L .471 .32305 L .554 .207 0 r
F
.48125 .3598 m .4837 .36332 L .48849 .36513 L .781 .122 0 r
F
.47904 .35789 m .4837 .36332 L .48125 .3598 L 1 .202 0 r
F
.47669 .35366 m .47904 .35789 L .48125 .3598 L .817 .171 0 r
F
.47633 .35189 m .47904 .35789 L .47669 .35366 L .804 .204 0 r
F
.47425 .34716 m .47633 .35189 L .47669 .35366 L 0 0 0 r
F
.47716 .2985 m .47756 .30408 L .47454 .30454 L .78 .267 0 r
F
.49229 .28619 m .49246 .29154 L .49009 .29174 L .879 .275 0 r
F
.49459 .28603 m .49246 .29154 L .49229 .28619 L .881 .273 0 r
F
.47756 .30408 m .47514 .31017 L .47454 .30454 L .733 .252 0 r
F
.57005 .72121 m .58956 .72056 L .63291 .72726 L .116 .312 0 r
F
.54378 .71446 m .58956 .72056 L .57005 .72121 L 0 .267 0 r
F
.5267 .71263 m .54378 .71446 L .57005 .72121 L .022 .275 0 r
F
.50693 .28606 m .50576 .29073 L .50591 .28581 L 1 .302 0 r
F
.50693 .28606 m .50664 .29082 L .50576 .29073 L F
.49459 .28603 m .49475 .29135 L .49246 .29154 L .881 .273 0 r
F
.49682 .28588 m .49475 .29135 L .49459 .28603 L .884 .271 0 r
F
.43398 .27132 m .43217 .27986 L .41921 .2786 L 1 .692 0 r
F
.44347 .27307 m .43217 .27986 L .43398 .27132 L 1 .63 0 r
F
.58956 .72056 m .65408 .72317 L .63291 .72726 L .107 .313 0 r
F
.48004 .29817 m .48039 .30369 L .47756 .30408 L .797 .267 0 r
F
.49682 .28588 m .49695 .29117 L .49475 .29135 L .884 .271 0 r
F
.49895 .28577 m .49695 .29117 L .49682 .28588 L .89 .269 0 r
F
.47515 .34562 m .47633 .35189 L .47425 .34716 L 0 0 0 r
F
.47342 .34055 m .47515 .34562 L .47425 .34716 L .054 .054 0 r
F
.47583 .31575 m .47387 .32206 L .47289 .31648 L .604 .216 0 r
F
.47514 .31017 m .47583 .31575 L .47289 .31648 L .651 .232 0 r
F
.53783 .43295 m .52802 .43403 L .53386 .42825 L 1 1 0 r
F
.53783 .43295 m .52973 .43879 L .52802 .43403 L F
.54568 .42632 m .53783 .43295 L .53386 .42825 L F
.45247 .26742 m .44347 .27307 L .4456 .26563 L 1 .633 0 r
F
.4545 .2608 m .45247 .26742 L .4456 .26563 L 1 .708 0 r
F
.50591 .28581 m .50447 .29073 L .50451 .28568 L 1 .271 0 r
F
.50591 .28581 m .50576 .29073 L .50447 .29073 L F
.49895 .28577 m .49906 .29102 L .49695 .29117 L .89 .269 0 r
F
.50097 .28568 m .49906 .29102 L .49895 .28577 L .9 .267 0 r
F
.47756 .30408 m .47805 .30964 L .47514 .31017 L .733 .252 0 r
F
.48039 .30369 m .47805 .30964 L .47756 .30408 L .759 .255 0 r
F
.50097 .28568 m .50105 .29088 L .49906 .29102 L .9 .267 0 r
F
.50284 .28565 m .50105 .29088 L .50097 .28568 L .916 .266 0 r
F
.50451 .28568 m .50287 .29078 L .50284 .28565 L .946 .265 0 r
F
.50451 .28568 m .50447 .29073 L .50287 .29078 L F
.47492 .32755 m .47377 .33398 L .47237 .32858 L .459 .172 0 r
F
.47387 .32206 m .47492 .32755 L .47237 .32858 L .503 .189 0 r
F
.50284 .28565 m .50287 .29078 L .50105 .29088 L .916 .266 0 r
F
.47805 .30964 m .47583 .31575 L .47514 .31017 L .69 .238 0 r
F
.34993 .45617 m .31501 .47563 L .30746 .457 L .666 .696 0 r
F
.64185 .38612 m .635 .402 L .60631 .39794 L .787 .817 0 r
F
.68346 .38794 m .635 .402 L .64185 .38612 L .729 .795 0 r
F
.52973 .43879 m .52224 .43924 L .52802 .43403 L .843 .79 0 r
F
.52973 .43879 m .52172 .44384 L .52224 .43924 L F
.4837 .36332 m .49068 .3677 L .48849 .36513 L .787 .121 0 r
F
.47515 .33927 m .47515 .34562 L .47342 .34055 L .244 .101 0 r
F
.47377 .33398 m .47515 .33927 L .47342 .34055 L .323 .131 0 r
F
.4456 .26563 m .44347 .27307 L .43398 .27132 L 1 .705 0 r
F
.4545 .2608 m .4456 .26563 L .44848 .25849 L 1 .708 0 r
F
.45697 .25447 m .4545 .2608 L .44848 .25849 L 1 .791 0 r
F
.45976 .24848 m .45196 .25176 L .45587 .24549 L 1 .879 0 r
F
.45976 .24848 m .45697 .25447 L .45196 .25176 L F
.48039 .30369 m .4808 .30919 L .47805 .30964 L .759 .255 0 r
F
.48308 .30334 m .4808 .30919 L .48039 .30369 L .781 .257 0 r
F
.4766 .32128 m .47492 .32755 L .47387 .32206 L .563 .201 0 r
F
.47583 .31575 m .4766 .32128 L .47387 .32206 L .604 .216 0 r
F
.54568 .42632 m .53386 .42825 L .53952 .42189 L 1 1 0 r
F
.55294 .41894 m .54568 .42632 L .53952 .42189 L F
.45697 .25447 m .44848 .25849 L .45196 .25176 L 1 .791 0 r
F
.47805 .30964 m .47861 .31516 L .47583 .31575 L .69 .238 0 r
F
.4808 .30919 m .47861 .31516 L .47805 .30964 L .725 .244 0 r
F
.47861 .31516 m .4766 .32128 L .47583 .31575 L .652 .225 0 r
F
.74864 .56552 m .72965 .58573 L .67982 .5786 L .608 .704 0 r
F
.48308 .30334 m .48343 .30881 L .4808 .30919 L .781 .257 0 r
F
.48565 .30304 m .48343 .30881 L .48308 .30334 L .798 .259 0 r
F
.47599 .33296 m .47515 .33927 L .47377 .33398 L .419 .156 0 r
F
.47492 .32755 m .47599 .33296 L .47377 .33398 L .459 .172 0 r
F
.42172 .26882 m .41921 .2786 L .40215 .27677 L 1 .744 0 r
F
.43398 .27132 m .41921 .2786 L .42172 .26882 L 1 .692 0 r
F
.48721 .29693 m .49578 .29835 L .49566 .29628 L .216 0 0 r
F
.48721 .29693 m .48724 .29773 L .49578 .29835 L F
.4808 .30919 m .48127 .31467 L .47861 .31516 L .725 .244 0 r
F
.48343 .30881 m .48127 .31467 L .4808 .30919 L .754 .249 0 r
F
.48565 .30304 m .48597 .30847 L .48343 .30881 L .798 .259 0 r
F
.48814 .30275 m .48597 .30847 L .48565 .30304 L .81 .26 0 r
F
.47742 .32675 m .47599 .33296 L .47492 .32755 L .528 .188 0 r
F
.4766 .32128 m .47742 .32675 L .47492 .32755 L .563 .201 0 r
F
.47861 .31516 m .47923 .32065 L .4766 .32128 L .652 .225 0 r
F
.48127 .31467 m .47923 .32065 L .47861 .31516 L .695 .234 0 r
F
.47923 .32065 m .47742 .32675 L .4766 .32128 L .62 .214 0 r
F
.47714 .35369 m .47809 .35646 L .47904 .35789 L .804 .204 0 r
F
.47809 .35646 m .48087 .36195 L .47904 .35789 L 1 .259 0 r
F
.47809 .35646 m .47947 .3609 L .48087 .36195 L F
.47805 .35536 m .47905 .35924 L .47809 .35646 L .824 .251 0 r
F
.47905 .35924 m .47947 .3609 L .47809 .35646 L F
.47633 .35189 m .47809 .35646 L .47714 .35369 L .804 .204 0 r
F
.47671 .35054 m .47809 .35646 L .47633 .35189 L 0 0 0 r
F
.47515 .34562 m .47671 .35054 L .47633 .35189 L F
.48814 .30275 m .48843 .30816 L .48597 .30847 L .81 .26 0 r
F
.49055 .30249 m .48843 .30816 L .48814 .30275 L .817 .26 0 r
F
.61381 .59754 m .58024 .59959 L .59354 .5905 L .711 .836 0 r
F
.62961 .58605 m .61381 .59754 L .59354 .5905 L .728 .851 0 r
F
.48343 .30881 m .48383 .31426 L .48127 .31467 L .754 .249 0 r
F
.48597 .30847 m .48383 .31426 L .48343 .30881 L .776 .252 0 r
F
.47646 .34444 m .47671 .35054 L .47515 .34562 L .149 .064 0 r
F
.47515 .33927 m .47646 .34444 L .47515 .34562 L .244 .101 0 r
F
.47904 .35789 m .48087 .36195 L .4837 .36332 L 1 .202 0 r
F
.52172 .44384 m .51678 .4439 L .52224 .43924 L .706 .521 0 r
F
.52172 .44384 m .51415 .44814 L .51678 .4439 L F
.49055 .30249 m .49083 .30788 L .48843 .30816 L .817 .26 0 r
F
.49289 .30224 m .49083 .30788 L .49055 .30249 L .819 .258 0 r
F
.4456 .26563 m .43398 .27132 L .43697 .26306 L 1 .705 0 r
F
.44848 .25849 m .4456 .26563 L .43697 .26306 L 1 .79 0 r
F
.50119 .29608 m .49945 .30152 L .49923 .29627 L .802 .242 0 r
F
.50119 .29608 m .50141 .30129 L .49945 .30152 L F
.49566 .29628 m .5013 .29886 L .50113 .29588 L .507 0 0 r
F
.49566 .29628 m .49578 .29835 L .5013 .29886 L F
.47705 .33828 m .47646 .34444 L .47515 .33927 L .383 .14 0 r
F
.47599 .33296 m .47705 .33828 L .47515 .33927 L .419 .156 0 r
F
.48127 .31467 m .48177 .32014 L .47923 .32065 L .695 .234 0 r
F
.48383 .31426 m .48177 .32014 L .48127 .31467 L .731 .241 0 r
F
.48597 .30847 m .48632 .3139 L .48383 .31426 L .776 .252 0 r
F
.48843 .30816 m .48632 .3139 L .48597 .30847 L .792 .255 0 r
F
.59073 .5481 m .6012 .54256 L .65294 .54562 L .31 .369 0 r
F
.55686 .54281 m .6012 .54256 L .59073 .5481 L .2 .34 0 r
F
.49289 .30224 m .49316 .3076 L .49083 .30788 L .819 .258 0 r
F
.49517 .302 m .49316 .3076 L .49289 .30224 L .816 .255 0 r
F
.47825 .33216 m .47705 .33828 L .47599 .33296 L .5 .177 0 r
F
.47742 .32675 m .47825 .33216 L .47599 .33296 L .528 .188 0 r
F
.50299 .29591 m .50141 .30129 L .50119 .29608 L .773 .229 0 r
F
.47923 .32065 m .47988 .3261 L .47742 .32675 L .62 .214 0 r
F
.48177 .32014 m .47988 .3261 L .47923 .32065 L .671 .225 0 r
F
.47988 .3261 m .47825 .33216 L .47742 .32675 L .594 .204 0 r
F
.55294 .41894 m .53952 .42189 L .54473 .41498 L 1 1 0 r
F
.55929 .41085 m .55294 .41894 L .54473 .41498 L F
.50299 .29591 m .5032 .30105 L .50141 .30129 L .773 .229 0 r
F
.50455 .29576 m .5032 .30105 L .50299 .29591 L .726 .212 0 r
F
.43697 .26306 m .43398 .27132 L .42172 .26882 L 1 .77 0 r
F
.50455 .29576 m .50476 .3008 L .5032 .30105 L .726 .212 0 r
F
.50113 .29588 m .50464 .29929 L .50445 .29564 L .729 .106 0 r
F
.50113 .29588 m .5013 .29886 L .50464 .29929 L F
.48843 .30816 m .48875 .31357 L .48632 .3139 L .792 .255 0 r
F
.49083 .30788 m .48875 .31357 L .48843 .30816 L .801 .255 0 r
F
.49517 .302 m .49543 .30734 L .49316 .3076 L .816 .255 0 r
F
.48383 .31426 m .48426 .3197 L .48177 .32014 L .731 .241 0 r
F
.48632 .3139 m .48426 .3197 L .48383 .31426 L .758 .247 0 r
F
.50579 .29564 m .50476 .3008 L .50455 .29576 L .644 .186 0 r
F
.43059 .64621 m .44862 .63874 L .45997 .63896 L .303 .377 0 r
F
.43059 .64621 m .41446 .64382 L .44862 .63874 L F
.48688 .52432 m .50193 .53215 L .49262 .52938 L .327 0 0 r
F
.47915 .52021 m .48688 .52432 L .49262 .52938 L 0 .164 0 r
F
.4837 .36332 m .48533 .36668 L .49068 .3677 L .787 .121 0 r
F
.48087 .36195 m .48533 .36668 L .4837 .36332 L 1 .194 0 r
F
.50579 .29564 m .50601 .30054 L .50476 .3008 L .644 .186 0 r
F
.5066 .29555 m .50601 .30054 L .50579 .29564 L .491 .141 0 r
F
.5066 .29555 m .50681 .30027 L .50601 .30054 L F
.50445 .29564 m .5064 .29965 L .5062 .29553 L 1 .192 0 r
F
.50445 .29564 m .50464 .29929 L .5064 .29965 L F
.49083 .30788 m .49113 .31327 L .48875 .31357 L .801 .255 0 r
F
.49316 .3076 m .49113 .31327 L .49083 .30788 L .803 .254 0 r
F
.50681 .29551 m .50681 .30027 L .5066 .29555 L 0 0 0 r
F
.48177 .32014 m .48231 .32557 L .47988 .3261 L .671 .225 0 r
F
.48426 .3197 m .48231 .32557 L .48177 .32014 L .713 .235 0 r
F
.50681 .29551 m .50702 .29998 L .50681 .30027 L 0 0 0 r
F
.5062 .29553 m .50702 .29998 L .50681 .29551 L 1 .322 0 r
F
.5062 .29553 m .5064 .29965 L .50702 .29998 L F
.48632 .3139 m .4867 .31932 L .48426 .3197 L .758 .247 0 r
F
.48875 .31357 m .4867 .31932 L .48632 .3139 L .777 .25 0 r
F
.44848 .25849 m .43697 .26306 L .441 .25521 L 1 .79 0 r
F
.45196 .25176 m .44848 .25849 L .441 .25521 L 1 .882 0 r
F
.47988 .3261 m .48055 .33151 L .47825 .33216 L .594 .204 0 r
F
.48231 .32557 m .48055 .33151 L .47988 .3261 L .653 .218 0 r
F
.49316 .3076 m .49346 .31297 L .49113 .31327 L .803 .254 0 r
F
.49543 .30734 m .49346 .31297 L .49316 .3076 L .799 .251 0 r
F
.47825 .33216 m .47908 .33751 L .47705 .33828 L .5 .177 0 r
F
.48055 .33151 m .47908 .33751 L .47825 .33216 L .576 .197 0 r
F
.40557 .26525 m .40215 .27677 L .37936 .27415 L .958 .78 0 r
F
.42172 .26882 m .40215 .27677 L .40557 .26525 L 1 .744 0 r
F
.47646 .34444 m .47765 .34951 L .47671 .35054 L .149 .064 0 r
F
.47806 .34353 m .47765 .34951 L .47646 .34444 L .353 .126 0 r
F
.47705 .33828 m .47806 .34353 L .47646 .34444 L .383 .14 0 r
F
.47908 .33751 m .47806 .34353 L .47705 .33828 L .482 .169 0 r
F
.47671 .35054 m .47805 .35536 L .47809 .35646 L 0 0 0 r
F
.47765 .34951 m .47805 .35536 L .47671 .35054 L .041 .021 0 r
F
.48875 .31357 m .4891 .31898 L .4867 .31932 L .777 .25 0 r
F
.49113 .31327 m .4891 .31898 L .48875 .31357 L .788 .252 0 r
F
.48426 .3197 m .48471 .32513 L .48231 .32557 L .713 .235 0 r
F
.4867 .31932 m .48471 .32513 L .48426 .3197 L .744 .242 0 r
F
.49543 .30734 m .49573 .31268 L .49346 .31297 L .799 .251 0 r
F
.49763 .30707 m .49573 .31268 L .49543 .30734 L .787 .246 0 r
F
.42755 .47293 m .41846 .48566 L .41178 .47597 L .607 .475 0 r
F
.42755 .47293 m .43239 .48155 L .41846 .48566 L F
.45196 .25176 m .441 .25521 L .44588 .2479 L 1 .882 0 r
F
.45587 .24549 m .45196 .25176 L .44588 .2479 L 1 .979 0 r
F
.49113 .31327 m .49146 .31866 L .4891 .31898 L .788 .252 0 r
F
.49346 .31297 m .49146 .31866 L .49113 .31327 L .791 .251 0 r
F
.48231 .32557 m .48285 .33099 L .48055 .33151 L .653 .218 0 r
F
.48471 .32513 m .48285 .33099 L .48231 .32557 L .7 .23 0 r
F
.57933 .40557 m .55929 .41085 L .56445 .40215 L 1 .961 0 r
F
.58464 .39502 m .57933 .40557 L .56445 .40215 L 1 .891 0 r
F
.60631 .39794 m .57933 .40557 L .58464 .39502 L .896 .884 0 r
F
.49763 .30707 m .49794 .31239 L .49573 .31268 L .787 .246 0 r
F
.49973 .30679 m .49794 .31239 L .49763 .30707 L .765 .238 0 r
F
.45587 .24549 m .44588 .2479 L .45137 .24125 L 1 .979 0 r
F
.4867 .31932 m .4871 .32474 L .48471 .32513 L .744 .242 0 r
F
.4891 .31898 m .4871 .32474 L .4867 .31932 L .766 .246 0 r
F
.50601 .30054 m .50512 .30586 L .50476 .3008 L .544 .165 0 r
F
.45899 .49949 m .46228 .51006 L .45383 .50395 L .257 .221 0 r
F
.4531 .49296 m .45383 .50395 L .44582 .49714 L .366 .26 0 r
F
.4531 .49296 m .45899 .49949 L .45383 .50395 L F
.48055 .33151 m .48121 .33689 L .47908 .33751 L .576 .197 0 r
F
.48285 .33099 m .48121 .33689 L .48055 .33151 L .641 .213 0 r
F
.46522 .5055 m .47084 .51548 L .46228 .51006 L .107 .186 0 r
F
.45899 .49949 m .46522 .5055 L .46228 .51006 L .257 .221 0 r
F
.49346 .31297 m .49378 .31835 L .49146 .31866 L .791 .251 0 r
F
.49573 .31268 m .49378 .31835 L .49346 .31297 L .785 .248 0 r
F
.49973 .30679 m .50006 .31208 L .49794 .31239 L .765 .238 0 r
F
.50171 .30651 m .50006 .31208 L .49973 .30679 L .73 .226 0 r
F
.47908 .33751 m .47987 .34281 L .47806 .34353 L .482 .169 0 r
F
.48121 .33689 m .47987 .34281 L .47908 .33751 L .567 .191 0 r
F
.50601 .30054 m .50641 .30547 L .50512 .30586 L .544 .165 0 r
F
.50681 .30027 m .50641 .30547 L .50601 .30054 L .378 .109 0 r
F
.4891 .31898 m .48946 .32439 L .4871 .32474 L .766 .246 0 r
F
.49146 .31866 m .48946 .32439 L .4891 .31898 L .778 .249 0 r
F
.48471 .32513 m .48518 .33054 L .48285 .33099 L .7 .23 0 r
F
.4871 .32474 m .48518 .33054 L .48471 .32513 L .735 .238 0 r
F
.35323 .63277 m .35912 .64437 L .325 .64714 L .582 .64 0 r
F
.38525 .63162 m .36245 .64418 L .35323 .63277 L .621 .648 0 r
F
.35922 .64445 m .35329 .64484 L .35912 .64437 L .321 .377 0 r
F
.36766 .6507 m .35347 .64492 L .35922 .64445 L F
.35347 .64492 m .35329 .64484 L .35922 .64445 L F
.36766 .6507 m .35912 .64437 L .3976 .64221 L F
.36245 .64418 m .38972 .64265 L .35977 .64565 L .621 .648 0 r
F
.38525 .63162 m .38945 .64197 L .36245 .64418 L F
.36245 .64418 m .35912 .64437 L .35323 .63277 L F
.3976 .64221 m .36449 .64407 L .38825 .64211 L .321 .377 0 r
F
.42734 .63007 m .41294 .64001 L .40923 .63074 L .712 .585 0 r
F
.41446 .64382 m .40431 .64069 L .41347 .63998 L .252 .361 0 r
F
.40431 .64069 m .40427 .64067 L .40974 .64026 L F
.40431 .64069 m .40974 .64026 L .41347 .63998 L F
.43856 .63849 m .41347 .63998 L .44134 .63787 L F
.41446 .64382 m .41347 .63998 L .43856 .63849 L F
.4131 .6399 m .42954 .63871 L .41294 .64001 L .712 .585 0 r
F
.42734 .63007 m .42954 .6387 L .4131 .6399 L F
.42954 .6387 m .42954 .63871 L .4131 .6399 L F
.41294 .64001 m .41223 .64005 L .40923 .63074 L F
.40923 .63074 m .4121 .63964 L .40229 .64068 L .666 .63 0 r
F
.39736 .64104 m .40229 .64068 L .39714 .64123 L F
.40923 .63074 m .40229 .64068 L .39736 .64104 L F
.40427 .64067 m .41108 .64014 L .44134 .63787 L .252 .361 0 r
F
.43238 .63854 m .43209 .63851 L .44134 .63787 L F
.44117 .62955 m .44278 .6375 L .43898 .63786 L .751 .525 0 r
F
.44117 .62955 m .43898 .63786 L .4327 .63792 L F
.44278 .6375 m .44259 .6377 L .43209 .63851 L .643 .453 0 r
F
.41468 .63987 m .42961 .63871 L .43238 .63854 L .252 .361 0 r
F
.42954 .63871 m .43209 .63851 L .43238 .63854 L F
.44066 .63785 m .44063 .63789 L .43209 .63851 L .643 .453 0 r
F
.43209 .63851 m .44128 .63784 L .44134 .63787 L .213 .348 0 r
F
.44134 .63787 m .44128 .63784 L .4421 .63784 L .09 .31 0 r
F
.41446 .64382 m .44134 .63787 L .44862 .63874 L .252 .361 0 r
F
.45997 .63896 m .44862 .63874 L .47318 .63501 L .22 .356 0 r
F
.44862 .63874 m .46823 .63599 L .47318 .63501 L .145 .331 0 r
F
.44862 .63874 m .44212 .63796 L .46823 .63599 L F
.44212 .63796 m .44199 .63795 L .44634 .63762 L F
.44212 .63796 m .44634 .63762 L .46823 .63599 L F
.44199 .63795 m .44802 .63746 L .46823 .63599 L F
.44169 .63791 m .44702 .63747 L .46823 .63599 L F
.47477 .63832 m .45997 .63896 L .4812 .6336 L .308 .383 0 r
F
.45997 .63896 m .47318 .63501 L .4812 .6336 L .22 .356 0 r
F
.46731 .63613 m .46907 .64198 L .46283 .64279 L .698 .32 0 r
F
.4675 .63612 m .46907 .64198 L .46731 .63613 L F
.45598 .63685 m .46682 .63616 L .46823 .63599 L .09 .31 0 r
F
.46789 .63528 m .46731 .63613 L .46126 .63584 L .698 .32 0 r
F
.46731 .63613 m .46632 .6376 L .46142 .63653 L F
.46632 .6376 m .46167 .63764 L .46142 .63653 L F
.4607 .63658 m .45519 .64386 L .45324 .63709 L .681 .353 0 r
F
.46799 .63588 m .46803 .63608 L .46745 .63593 L .698 .32 0 r
F
.46803 .63608 m .46907 .64198 L .4675 .63612 L F
.46731 .63613 m .46804 .63608 L .46805 .63608 L .09 .31 0 r
F
.46731 .63613 m .46805 .63608 L .46805 .63608 L F
.46682 .63616 m .46805 .63608 L .46823 .63599 L F
.46803 .63608 m .4675 .63612 L .46745 .63593 L .698 .32 0 r
F
.4607 .63658 m .46283 .64279 L .45519 .64386 L .681 .353 0 r
F
.46083 .63641 m .46088 .63657 L .4607 .63658 L F
.46088 .63657 m .46283 .64279 L .4607 .63658 L F
.46801 .63609 m .46796 .63612 L .46804 .63608 L .09 .31 0 r
F
.46 .63662 m .46241 .63647 L .46801 .63609 L F
.46241 .63647 m .46796 .63612 L .46801 .63609 L F
.47477 .63832 m .4812 .6336 L .49183 .63158 L .308 .383 0 r
F
.4812 .6336 m .47318 .63501 L .49055 .63231 L 0 0 0 r
F
.47318 .63501 m .48716 .63466 L .49055 .63231 L .01 0 0 r
F
.47318 .63501 m .46823 .63599 L .48716 .63466 L F
.47258 .63616 m .47429 .64135 L .46907 .64198 L .715 .298 0 r
F
.47269 .63616 m .47429 .64135 L .47258 .63616 L F
.47354 .636 m .47429 .64135 L .47265 .63604 L F
.47118 .63614 m .46907 .64198 L .46807 .63634 L F
.47265 .63604 m .47258 .63616 L .47118 .63614 L F
.47258 .63616 m .46907 .64198 L .47118 .63614 L F
.46823 .63599 m .47033 .6361 L .48716 .63466 L .084 0 0 r
F
.47033 .6361 m .47088 .63612 L .47225 .636 L F
.47033 .6361 m .47225 .636 L .48716 .63466 L F
.47736 .63574 m .47876 .64086 L .47429 .64135 L .734 .285 0 r
F
.47088 .63612 m .4718 .63608 L .48716 .63466 L .084 0 0 r
F
.47818 .6357 m .47876 .64086 L .47736 .63574 L .734 .285 0 r
F
.48147 .63547 m .48269 .64047 L .47876 .64086 L .754 .277 0 r
F
.47384 .63589 m .48323 .63534 L .48716 .63466 L .084 0 0 r
F
.48045 .63552 m .48323 .63534 L .47384 .63589 L F
.47118 .63614 m .47136 .63615 L .48323 .63534 L F
.48223 .63543 m .48269 .64047 L .48147 .63547 L .754 .277 0 r
F
.47708 .63624 m .47357 .63618 L .47354 .636 L .734 .285 0 r
F
.47708 .63624 m .47354 .636 L .476 .63583 L F
.48515 .63522 m .48461 .63637 L .48223 .63543 L .773 .272 0 r
F
.48461 .63637 m .48269 .64047 L .48231 .63634 L F
.48461 .63637 m .48231 .63634 L .48223 .63543 L F
.47708 .63624 m .47429 .64135 L .47357 .63618 L .734 .285 0 r
F
.47736 .63574 m .47708 .63624 L .476 .63583 L F
.47136 .63615 m .4716 .63616 L .48323 .63534 L .084 0 0 r
F
.48147 .63547 m .47876 .64086 L .47818 .6357 L .754 .277 0 r
F
.47265 .63604 m .47269 .63616 L .47258 .63616 L .715 .298 0 r
F
.48515 .63522 m .48623 .64015 L .48269 .64047 L .773 .272 0 r
F
.48477 .63524 m .48673 .63511 L .48442 .63526 L .084 0 0 r
F
.48698 .63509 m .48787 .63643 L .48584 .63517 L .791 .27 0 r
F
.48843 .63516 m .48787 .63643 L .48698 .63509 L F
.48787 .63643 m .48623 .64015 L .48594 .6364 L F
.48787 .63643 m .48594 .6364 L .48584 .63517 L F
.48843 .63516 m .48947 .63989 L .48623 .64015 L F
.48716 .63466 m .48698 .63509 L .49041 .63526 L .291 0 0 r
F
.49055 .63231 m .48716 .63466 L .50025 .63372 L .199 0 0 r
F
.48716 .63466 m .49045 .63527 L .50025 .63372 L .291 0 0 r
F
.49045 .63527 m .48947 .63989 L .48917 .63537 L .807 .269 0 r
F
.49145 .63519 m .49139 .63531 L .49045 .63527 L F
.49139 .63531 m .48947 .63989 L .49045 .63527 L F
.49045 .63527 m .49036 .63528 L .49057 .63529 L .291 0 0 r
F
.49041 .63526 m .49039 .63526 L .49045 .63527 L F
.49723 .63471 m .49812 .63928 L .49537 .63946 L .83 .268 0 r
F
.49084 .63521 m .49771 .63467 L .50025 .63372 L .291 0 0 r
F
.49145 .63519 m .49764 .63468 L .49062 .63524 L F
.49774 .63466 m .50014 .63446 L .50025 .63372 L F
.49771 .63467 m .49987 .63449 L .49774 .63466 L F
.49987 .63449 m .50014 .63446 L .49774 .63466 L F
.49995 .63448 m .50077 .63911 L .49812 .63928 L .837 .268 0 r
F
.49055 .63231 m .50025 .63372 L .50258 .63037 L .199 0 0 r
F
.50258 .63037 m .50025 .63372 L .50908 .63307 L .368 0 0 r
F
.50025 .63372 m .50275 .63471 L .50908 .63307 L .472 0 0 r
F
.50239 .63475 m .50334 .63896 L .50077 .63911 L .842 .267 0 r
F
.50481 .6349 m .50583 .63881 L .50334 .63896 L .844 .265 0 r
F
.50505 .63493 m .50583 .63881 L .50481 .6349 L F
.50565 .63441 m .50583 .63881 L .50496 .63447 L F
.50496 .63447 m .50481 .6349 L .50315 .63468 L F
.50481 .6349 m .50334 .63896 L .50315 .63475 L F
.50481 .6349 m .50315 .63475 L .50315 .63468 L F
.50276 .63471 m .50334 .63896 L .50239 .63475 L .842 .267 0 r
F
.50315 .63468 m .50315 .63475 L .50276 .63471 L F
.50315 .63475 m .50334 .63896 L .50276 .63471 L F
.50014 .63444 m .50014 .63445 L .50272 .63469 L .472 0 0 r
F
.50239 .63475 m .50077 .63911 L .50058 .63495 L .842 .267 0 r
F
.50239 .63475 m .50058 .63495 L .50056 .63451 L F
.50014 .63445 m .50014 .63446 L .50242 .63468 L .472 0 0 r
F
.50056 .63451 m .50077 .63911 L .50014 .63446 L .837 .268 0 r
F
.50014 .63446 m .50014 .63447 L .50056 .63451 L .472 0 0 r
F
.50014 .63446 m .50056 .63451 L .50242 .63468 L F
.50014 .63446 m .50077 .63911 L .49995 .63448 L .837 .268 0 r
F
.50055 .63443 m .50056 .63451 L .50014 .63446 L F
.50014 .63445 m .50242 .63468 L .50272 .63469 L .472 0 0 r
F
.50242 .63468 m .5027 .63471 L .50271 .6347 L F
.50242 .63468 m .50271 .6347 L .50272 .63469 L F
.50025 .63372 m .50014 .63444 L .50272 .63469 L F
.50307 .63291 m .50242 .63468 L .50049 .63305 L .842 .267 0 r
F
.50242 .63468 m .50239 .63475 L .5023 .63467 L F
.50242 .63468 m .5023 .63467 L .50049 .63305 L F
.5023 .63467 m .50056 .63451 L .50049 .63305 L F
.50239 .63475 m .50056 .63451 L .5023 .63467 L F
.50242 .63468 m .49975 .63699 L .5027 .63471 L .472 0 0 r
F
.50014 .63447 m .49975 .63699 L .50242 .63468 L F
.50301 .63464 m .50718 .63423 L .50908 .63307 L F
.50287 .63468 m .50693 .63425 L .50301 .63464 L F
.50693 .63425 m .50718 .63423 L .50301 .63464 L F
.50746 .6342 m .50825 .63867 L .50583 .63881 L .844 .263 0 r
F
.50718 .63423 m .50902 .63402 L .50908 .63307 L .472 0 0 r
F
.508 .63265 m .50806 .63414 L .50746 .6342 L .844 .263 0 r
F
.50806 .63414 m .50825 .63867 L .50746 .6342 L F
.50444 .63452 m .50718 .63423 L .50287 .63468 L .472 0 0 r
F
.50718 .63423 m .50831 .6341 L .50902 .63402 L F
.50831 .6341 m .50902 .63402 L .50902 .63402 L F
.50831 .6341 m .50902 .63402 L .50902 .63402 L F
.508 .63265 m .50746 .6342 L .50558 .63278 L .844 .263 0 r
F
.50746 .6342 m .50713 .63512 L .50659 .6343 L F
.50746 .6342 m .50659 .6343 L .50558 .63278 L F
.50713 .63512 m .50583 .63881 L .50567 .63499 L F
.50275 .63471 m .50276 .63471 L .50817 .63412 L .472 0 0 r
F
.50831 .6341 m .50817 .63412 L .50902 .63402 L F
.50275 .63471 m .50817 .63412 L .50831 .6341 L F
.50713 .63512 m .50567 .63499 L .50565 .63441 L .844 .263 0 r
F
.50659 .6343 m .50565 .63441 L .50558 .63278 L F
.50713 .63512 m .50565 .63441 L .50659 .6343 L F
.50902 .63403 m .50938 .63533 L .50873 .63406 L .84 .259 0 r
F
.50908 .63307 m .50902 .63401 L .51077 .63432 L .61 .069 0 r
F
.50902 .63401 m .50902 .63403 L .50979 .63416 L F
.50902 .63401 m .50979 .63416 L .51077 .63432 L F
.50979 .63416 m .51058 .63853 L .50825 .63867 L .84 .259 0 r
F
.51066 .62899 m .50908 .63307 L .51481 .63264 L .481 .024 0 r
F
.51201 .63414 m .5128 .63839 L .51058 .63853 L .833 .254 0 r
F
.50908 .63307 m .51074 .6343 L .51481 .63264 L .61 .069 0 r
F
.51074 .6343 m .51093 .63427 L .51481 .63264 L F
.51124 .63414 m .51478 .63371 L .51481 .63264 L F
.51079 .63433 m .51391 .63384 L .51124 .63414 L F
.51391 .63384 m .51478 .63371 L .51124 .63414 L F
.5142 .63381 m .51488 .63826 L .5128 .63839 L .821 .247 0 r
F
.51066 .62899 m .51481 .63264 L .51586 .62802 L .481 .024 0 r
F
.51466 .63232 m .51471 .63376 L .5142 .63381 L .821 .247 0 r
F
.51471 .63376 m .51488 .63826 L .5142 .63381 L F
.51257 .63242 m .51263 .63407 L .51201 .63414 L .833 .254 0 r
F
.51263 .63407 m .5128 .63839 L .51201 .63414 L F
.51074 .6343 m .51079 .63433 L .51093 .63427 L .61 .069 0 r
F
.51079 .63433 m .51058 .63853 L .51041 .63439 L .833 .254 0 r
F
.51201 .63414 m .51188 .63452 L .51079 .63433 L F
.51188 .63452 m .51058 .63853 L .51079 .63433 L F
.51041 .63427 m .51058 .63853 L .50979 .63416 L .84 .259 0 r
F
.51079 .63433 m .51083 .63436 L .51478 .63371 L .61 .069 0 r
F
.5142 .63381 m .51388 .63487 L .51339 .63395 L .821 .247 0 r
F
.51388 .63487 m .5128 .63839 L .51265 .63466 L F
.51083 .63436 m .51478 .63372 L .51478 .63371 L .61 .069 0 r
F
.51388 .63487 m .51265 .63466 L .51257 .63242 L .821 .247 0 r
F
.51586 .62802 m .51481 .63264 L .51826 .63236 L .556 .087 0 r
F
.51604 .63413 m .51679 .63813 L .51488 .63826 L .8 .237 0 r
F
.51609 .63415 m .51679 .63813 L .51604 .63413 L F
.51663 .63395 m .51679 .63813 L .51607 .63403 L F
.51586 .63408 m .51488 .63826 L .51474 .63437 L F
.51607 .63403 m .51604 .63413 L .51586 .63408 L F
.51604 .63413 m .51488 .63826 L .51586 .63408 L F
.51481 .63264 m .51565 .63379 L .51826 .63236 L .786 .139 0 r
F
.51565 .63379 m .51585 .63406 L .51631 .63373 L F
.51565 .63379 m .51631 .63373 L .51826 .63236 L F
.51789 .6336 m .51844 .638 L .51679 .63813 L .766 .223 0 r
F
.51586 .63408 m .51827 .63347 L .51826 .63236 L .786 .139 0 r
F
.51824 .63215 m .51829 .63356 L .51789 .6336 L .766 .223 0 r
F
.51827 .63357 m .51844 .638 L .51789 .6336 L F
.51829 .63359 m .51844 .638 L .51827 .63357 L F
.51586 .62802 m .51826 .63236 L .51895 .62735 L .556 .087 0 r
F
.51895 .62735 m .51826 .63236 L .52008 .6322 L .604 .126 0 r
F
.51926 .63373 m .51976 .63787 L .51844 .638 L .705 .201 0 r
F
.51826 .63236 m .51877 .63373 L .52008 .6322 L 1 .195 0 r
F
.51877 .63373 m .51902 .63373 L .52008 .6322 L F
.51886 .63397 m .52009 .63322 L .52008 .6322 L F
.51957 .63211 m .51963 .63372 L .51926 .63373 L .705 .201 0 r
F
.51963 .63372 m .51976 .63787 L .51926 .63373 L F
.51877 .63373 m .51886 .63397 L .51902 .63373 L 1 .195 0 r
F
.51926 .63373 m .51917 .63418 L .51903 .63387 L .705 .201 0 r
F
.51917 .63418 m .51844 .638 L .51829 .63359 L F
.51826 .63236 m .51829 .63359 L .51886 .63397 L 1 .195 0 r
F
.51917 .63418 m .51829 .63359 L .51824 .63215 L .705 .201 0 r
F
.52008 .6322 m .5203 .63382 L .5207 .63211 L 1 .309 0 r
F
.52065 .63517 m .52061 .63774 L .52053 .635 L .086 0 0 r
F
.5207 .63211 m .52083 .63761 L .52061 .63774 L F
.52026 .63371 m .52061 .63774 L .51976 .63787 L .578 .165 0 r
F
.5203 .63382 m .52034 .6341 L .52062 .63298 L 1 .309 0 r
F
.52051 .63417 m .52053 .635 L .52034 .6341 L .578 .165 0 r
F
.52034 .6341 m .52045 .63487 L .52051 .63417 L 1 .309 0 r
F
.52034 .6341 m .52051 .63417 L .52062 .63298 L F
.52045 .63209 m .52051 .63417 L .52026 .63371 L .578 .165 0 r
F
.52051 .63417 m .52034 .6341 L .52026 .63371 L F
.52053 .635 m .52061 .63774 L .52026 .63371 L F
.52034 .6341 m .52011 .63436 L .52045 .63487 L 1 .309 0 r
F
.51963 .63218 m .51963 .63372 L .51957 .63211 L .578 .165 0 r
F
.52008 .6322 m .52009 .63293 L .52026 .63371 L 1 .309 0 r
F
.52033 .63311 m .52009 .63331 L .51963 .63218 L .578 .165 0 r
F
.51898 .63429 m .52009 .63331 L .52009 .63322 L 1 .195 0 r
F
.52009 .63331 m .51963 .63372 L .51963 .63218 L .578 .165 0 r
F
.5203 .63382 m .52026 .63371 L .52034 .6341 L 1 .309 0 r
F
.52008 .6322 m .52026 .63371 L .5203 .63382 L F
.52009 .63331 m .52022 .63405 L .51963 .63372 L .578 .165 0 r
F
.52009 .63293 m .52009 .63331 L .52026 .63371 L 1 .309 0 r
F
.52033 .63311 m .52026 .63371 L .52009 .63331 L .578 .165 0 r
F
.52026 .63371 m .52022 .63405 L .52009 .63331 L F
.52026 .63371 m .52011 .63436 L .52034 .6341 L 1 .309 0 r
F
.52009 .63331 m .52011 .63436 L .52026 .63371 L F
.52045 .63487 m .52016 .63748 L .52083 .63761 L F
.52011 .63436 m .52016 .63748 L .52045 .63487 L F
.5207 .63211 m .52065 .63517 L .52051 .63417 L .086 0 0 r
F
.52065 .63517 m .52053 .635 L .52051 .63417 L F
.5203 .63382 m .52071 .63273 L .5207 .63211 L 1 .309 0 r
F
.5207 .63211 m .52051 .63417 L .52045 .63209 L .086 0 0 r
F
.52062 .63298 m .52083 .63761 L .52071 .63273 L 1 .309 0 r
F
.52045 .63487 m .52083 .63761 L .52062 .63298 L F
.5199 .63488 m .51976 .63787 L .51968 .63546 L .578 .165 0 r
F
.5201 .63501 m .51976 .63787 L .5199 .63488 L F
.51898 .63429 m .51827 .63736 L .52016 .63748 L 1 .195 0 r
F
.51893 .63418 m .51892 .63426 L .51898 .63429 L F
.51892 .63426 m .51827 .63736 L .51898 .63429 L F
.52022 .63405 m .5201 .63501 L .5199 .63488 L .578 .165 0 r
F
.52022 .63405 m .51968 .63546 L .51963 .63372 L F
.52045 .63209 m .52033 .63311 L .51957 .63211 L F
.51886 .63397 m .51898 .63429 L .52009 .63322 L 1 .195 0 r
F
.51898 .63429 m .52016 .63748 L .52009 .63331 L F
.51957 .63211 m .51926 .63373 L .51824 .63215 L .705 .201 0 r
F
.51926 .63373 m .51903 .63387 L .51824 .63215 L F
.51826 .63236 m .51827 .63357 L .51829 .63359 L 1 .195 0 r
F
.51886 .63397 m .51829 .63359 L .51893 .63418 L F
.51827 .63357 m .51827 .63736 L .51893 .63418 L F
.51829 .63356 m .51829 .63359 L .51827 .63357 L .766 .223 0 r
F
.51585 .63406 m .5159 .63405 L .51826 .63236 L .786 .139 0 r
F
.51607 .63403 m .51609 .63415 L .51604 .63413 L .8 .237 0 r
F
.51586 .63408 m .51592 .63415 L .51827 .63347 L .786 .139 0 r
F
.51789 .6336 m .51763 .63468 L .51724 .63378 L .766 .223 0 r
F
.51763 .63468 m .51679 .63813 L .51665 .63438 L F
.51592 .63415 m .51827 .63349 L .51827 .63347 L .786 .139 0 r
F
.51763 .63468 m .51665 .63438 L .51657 .63223 L .766 .223 0 r
F
.51592 .63415 m .51827 .63736 L .51827 .63349 L .786 .139 0 r
F
.51824 .63215 m .51789 .6336 L .51657 .63223 L .766 .223 0 r
F
.51789 .6336 m .51724 .63378 L .51657 .63223 L F
.51592 .63415 m .51471 .63723 L .51827 .63736 L .786 .139 0 r
F
.51586 .63408 m .51584 .63413 L .51592 .63415 L F
.51584 .63413 m .51471 .63723 L .51592 .63415 L F
.51585 .63406 m .51584 .63407 L .51586 .63408 L F
.51584 .63407 m .51471 .63723 L .51586 .63408 L F
.51481 .63264 m .51478 .63363 L .51585 .63406 L F
.51501 .63381 m .51474 .63437 L .51471 .63376 L .8 .237 0 r
F
.51478 .63374 m .51584 .63407 L .51585 .63406 L .786 .139 0 r
F
.51585 .63406 m .51586 .63408 L .5159 .63405 L F
.51607 .63403 m .51586 .63408 L .51501 .63381 L .8 .237 0 r
F
.51586 .63408 m .51474 .63437 L .51501 .63381 L F
.51478 .63363 m .51478 .63374 L .51585 .63406 L .786 .139 0 r
F
.51478 .63374 m .51471 .63723 L .51584 .63407 L F
.51657 .63223 m .51663 .63395 L .51607 .63403 L .8 .237 0 r
F
.51622 .6335 m .51607 .63403 L .51471 .63376 L F
.51657 .63223 m .51622 .6335 L .51466 .63232 L F
.51622 .6335 m .51471 .63376 L .51466 .63232 L F
.51083 .63436 m .51089 .63441 L .51478 .63372 L .61 .069 0 r
F
.51089 .63441 m .51471 .63723 L .51478 .63374 L F
.51089 .63441 m .51478 .63374 L .51478 .63372 L F
.51466 .63232 m .5142 .63381 L .51257 .63242 L .821 .247 0 r
F
.5142 .63381 m .51339 .63395 L .51257 .63242 L F
.51083 .63436 m .50883 .63711 L .51471 .63723 L .61 .069 0 r
F
.51079 .63433 m .51077 .63435 L .51083 .63436 L F
.51077 .63435 m .50883 .63711 L .51083 .63436 L F
.51077 .63432 m .51076 .63433 L .51079 .63433 L F
.51076 .63433 m .50883 .63711 L .51079 .63433 L F
.51257 .63242 m .51201 .63414 L .51034 .63253 L .833 .254 0 r
F
.51201 .63414 m .51041 .63439 L .51034 .63253 L F
.51034 .63253 m .51041 .63427 L .50979 .63416 L .84 .259 0 r
F
.50986 .63393 m .50979 .63416 L .50902 .63403 L F
.50979 .63416 m .50938 .63533 L .50902 .63403 L F
.50938 .63533 m .50825 .63867 L .50811 .63522 L F
.50938 .63533 m .50811 .63522 L .50806 .63414 L F
.50873 .63406 m .50806 .63414 L .508 .63265 L F
.50938 .63533 m .50806 .63414 L .50873 .63406 L F
.50276 .63471 m .50487 .63451 L .50902 .63402 L .472 0 0 r
F
.50487 .63451 m .50902 .63411 L .50902 .63403 L F
.50487 .63451 m .50902 .63403 L .50902 .63402 L F
.50902 .63403 m .50883 .63711 L .51077 .63432 L .61 .069 0 r
F
.50487 .63451 m .50883 .63711 L .50902 .63411 L .472 0 0 r
F
.50276 .63471 m .50285 .63475 L .50487 .63451 L F
.50496 .63447 m .50505 .63493 L .50481 .6349 L .844 .265 0 r
F
.50285 .63475 m .50883 .63711 L .50487 .63451 L .472 0 0 r
F
.50258 .63037 m .50908 .63307 L .51066 .62899 L .368 0 0 r
F
.51034 .63253 m .50986 .63393 L .508 .63265 L .84 .259 0 r
F
.50986 .63393 m .50873 .63406 L .508 .63265 L F
.50285 .63475 m .49975 .63699 L .50883 .63711 L .472 0 0 r
F
.50281 .63473 m .50279 .63474 L .50285 .63475 L F
.50279 .63474 m .49975 .63699 L .50285 .63475 L F
.50278 .63472 m .50277 .63473 L .50281 .63473 L F
.50277 .63473 m .49975 .63699 L .50281 .63473 L F
.50307 .63291 m .50315 .63468 L .50276 .63471 L .842 .267 0 r
F
.50242 .63468 m .50276 .63471 L .50239 .63475 L F
.50272 .63469 m .5027 .63471 L .50276 .63471 L .472 0 0 r
F
.50307 .63291 m .50276 .63471 L .50242 .63468 L .842 .267 0 r
F
.50276 .63471 m .5027 .63471 L .50278 .63472 L .472 0 0 r
F
.5027 .63471 m .5027 .63471 L .50276 .63471 L F
.5027 .63471 m .49975 .63699 L .50278 .63472 L F
.50558 .63278 m .50565 .63441 L .50496 .63447 L .844 .265 0 r
F
.50275 .63471 m .50444 .63452 L .50287 .63468 L .472 0 0 r
F
.50558 .63278 m .50496 .63447 L .50307 .63291 L .844 .265 0 r
F
.50496 .63447 m .50315 .63468 L .50307 .63291 L F
.50049 .63305 m .50055 .63443 L .49995 .63448 L .837 .268 0 r
F
.50049 .63305 m .49995 .63448 L .49782 .6332 L F
.49948 .63571 m .49812 .63928 L .49794 .63564 L F
.49723 .63471 m .49537 .63946 L .49513 .6349 L .83 .268 0 r
F
.49789 .63466 m .49812 .63928 L .49723 .63471 L F
.4944 .63495 m .49537 .63946 L .4925 .63966 L .82 .269 0 r
F
.49513 .6349 m .49537 .63946 L .4944 .63495 L F
.4944 .63495 m .4925 .63966 L .49223 .63513 L F
.49145 .63519 m .4925 .63966 L .48947 .63989 L .807 .269 0 r
F
.49223 .63513 m .4925 .63966 L .49145 .63519 L F
.48916 .63521 m .48947 .63989 L .48843 .63516 L .791 .27 0 r
F
.49067 .63531 m .48625 .63687 L .49975 .63699 L .291 0 0 r
F
.49057 .63529 m .49054 .6353 L .49067 .63531 L F
.49054 .6353 m .48625 .63687 L .49067 .63531 L F
.49995 .63448 m .49948 .63571 L .49789 .63466 L .837 .268 0 r
F
.49948 .63571 m .49794 .63564 L .49789 .63466 L F
.49764 .63468 m .49865 .6346 L .49815 .63463 L .291 0 0 r
F
.49865 .6346 m .49888 .63457 L .49815 .63463 L F
.49995 .63448 m .49789 .63466 L .49782 .6332 L .837 .268 0 r
F
.49865 .6346 m .50014 .63447 L .49888 .63457 L .291 0 0 r
F
.49764 .63468 m .49815 .63463 L .49062 .63524 L F
.49782 .6332 m .49723 .63471 L .49505 .63336 L .83 .268 0 r
F
.49154 .63515 m .49771 .63467 L .49084 .63521 L .291 0 0 r
F
.49272 .63507 m .49771 .63467 L .49083 .63521 L F
.49045 .63527 m .49975 .63699 L .50014 .63447 L F
.49723 .63471 m .49513 .6349 L .49505 .63336 L .83 .268 0 r
F
.49782 .6332 m .49789 .63466 L .49723 .63471 L F
.49083 .63521 m .49154 .63515 L .49084 .63521 L .291 0 0 r
F
.49062 .63524 m .49272 .63507 L .49083 .63521 L F
.49505 .63336 m .49513 .6349 L .4944 .63495 L .82 .269 0 r
F
.49505 .63336 m .4944 .63495 L .49214 .63353 L F
.4944 .63495 m .49223 .63513 L .49214 .63353 L F
.49771 .63467 m .50014 .63447 L .50014 .63446 L .291 0 0 r
F
.49045 .63527 m .49145 .63519 L .49062 .63524 L F
.49214 .63353 m .49223 .63513 L .49145 .63519 L .807 .269 0 r
F
.49145 .63519 m .49045 .63527 L .48906 .63372 L F
.49045 .63527 m .48917 .63537 L .48916 .63521 L F
.48698 .6351 m .49039 .63526 L .49041 .63526 L .291 0 0 r
F
.49045 .63527 m .48916 .63521 L .48906 .63372 L .807 .269 0 r
F
.48698 .63509 m .48698 .6351 L .49041 .63526 L .291 0 0 r
F
.48698 .6351 m .48625 .63687 L .49039 .63526 L F
.49039 .63526 m .49036 .63528 L .49045 .63527 L F
.49214 .63353 m .49145 .63519 L .48906 .63372 L .807 .269 0 r
F
.48906 .63372 m .48916 .63521 L .48843 .63516 L .791 .27 0 r
F
.49036 .63528 m .48625 .63687 L .49057 .63529 L .291 0 0 r
F
.48851 .63498 m .48843 .63516 L .48698 .63509 L .791 .27 0 r
F
.48584 .63517 m .48623 .64015 L .48515 .63522 L .773 .272 0 r
F
.47213 .63618 m .46665 .63676 L .48625 .63687 L .084 0 0 r
F
.47186 .63617 m .47179 .63618 L .47213 .63618 L F
.47179 .63618 m .46665 .63676 L .47213 .63618 L F
.48673 .63511 m .48698 .63509 L .48675 .63511 L F
.48673 .63511 m .48675 .63511 L .48442 .63526 L F
.48906 .63372 m .48851 .63498 L .48575 .63394 L .791 .27 0 r
F
.48442 .63526 m .48698 .63509 L .48698 .63509 L .084 0 0 r
F
.48323 .63534 m .48698 .63509 L .48716 .63466 L F
.48851 .63498 m .48584 .63517 L .48575 .63394 L .791 .27 0 r
F
.48575 .63394 m .48584 .63517 L .48515 .63522 L .773 .272 0 r
F
.48323 .63534 m .48477 .63524 L .48442 .63526 L .084 0 0 r
F
.4716 .63616 m .48625 .63687 L .48324 .63534 L F
.4716 .63616 m .48324 .63534 L .48323 .63534 L F
.48211 .63418 m .48147 .63547 L .47805 .63448 L .754 .277 0 r
F
.47118 .63614 m .48045 .63552 L .47384 .63589 L .084 0 0 r
F
.48147 .63547 m .47818 .6357 L .47805 .63448 L .754 .277 0 r
F
.47136 .63615 m .47125 .63616 L .47186 .63617 L .084 0 0 r
F
.47125 .63616 m .46665 .63676 L .47186 .63617 L F
.48211 .63418 m .48223 .63543 L .48147 .63547 L .754 .277 0 r
F
.476 .63583 m .47354 .636 L .47338 .63483 L .734 .285 0 r
F
.48575 .63394 m .48515 .63522 L .48211 .63418 L .773 .272 0 r
F
.48323 .63534 m .48325 .63535 L .48556 .63519 L .084 0 0 r
F
.48515 .63522 m .48223 .63543 L .48211 .63418 L .773 .272 0 r
F
.48556 .63519 m .48625 .63687 L .48698 .63509 L .084 0 0 r
F
.48325 .63535 m .48625 .63687 L .48556 .63519 L F
.47805 .63448 m .47736 .63574 L .47338 .63483 L .734 .285 0 r
F
.47736 .63574 m .476 .63583 L .47338 .63483 L F
.47805 .63448 m .47818 .6357 L .47736 .63574 L F
.47118 .63614 m .47114 .63614 L .47136 .63615 L .084 0 0 r
F
.47114 .63614 m .46665 .63676 L .47136 .63615 L F
.47088 .63612 m .47082 .63613 L .47118 .63614 L F
.47082 .63613 m .46665 .63676 L .47118 .63614 L F
.46823 .63599 m .46809 .63606 L .47088 .63612 L F
.46806 .63608 m .46807 .63634 L .46803 .63608 L .715 .298 0 r
F
.46809 .63606 m .46804 .63608 L .47088 .63612 L .084 0 0 r
F
.46804 .63608 m .47082 .63613 L .47088 .63612 L F
.47088 .63612 m .47118 .63614 L .4718 .63608 L F
.47265 .63604 m .47118 .63614 L .46806 .63608 L .715 .298 0 r
F
.47118 .63614 m .46807 .63634 L .46806 .63608 L F
.46804 .63608 m .46665 .63676 L .47082 .63613 L .084 0 0 r
F
.47338 .63483 m .47354 .636 L .47265 .63604 L .715 .298 0 r
F
.47282 .63575 m .47265 .63604 L .46803 .63608 L F
.47338 .63483 m .47282 .63575 L .46789 .63528 L F
.47282 .63575 m .46803 .63608 L .46789 .63528 L F
.46138 .63636 m .46142 .63653 L .46083 .63641 L .681 .353 0 r
F
.46142 .63653 m .46283 .64279 L .46088 .63657 L F
.46142 .63653 m .46088 .63657 L .46083 .63641 L F
.45235 .6371 m .46576 .63623 L .45598 .63685 L .09 .31 0 r
F
.44702 .63747 m .46 .63662 L .45235 .6371 L F
.44134 .63787 m .45065 .63725 L .44702 .63747 L F
.45065 .63725 m .46 .63662 L .44702 .63747 L F
.4526 .63713 m .45519 .64386 L .44564 .64528 L .664 .398 0 r
F
.4527 .63701 m .45274 .63712 L .4526 .63713 L F
.45274 .63712 m .45519 .64386 L .4526 .63713 L F
.46 .63662 m .46804 .63608 L .45235 .6371 L .09 .31 0 r
F
.44199 .63795 m .44169 .63791 L .44802 .63746 L .145 .331 0 r
F
.44169 .63791 m .44134 .63787 L .44702 .63747 L F
.4526 .63713 m .44564 .64528 L .44288 .63779 L .664 .398 0 r
F
.45065 .63725 m .46796 .63612 L .46 .63662 L .09 .31 0 r
F
.45324 .63709 m .45519 .64386 L .45274 .63712 L .664 .398 0 r
F
.44134 .63787 m .45419 .63703 L .45065 .63725 L .09 .31 0 r
F
.45419 .63703 m .46796 .63612 L .45065 .63725 L F
.4532 .63696 m .45324 .63709 L .4527 .63701 L .664 .398 0 r
F
.45324 .63709 m .45274 .63712 L .4527 .63701 L F
.45309 .63656 m .4526 .63713 L .44278 .6375 L F
.44134 .63787 m .44199 .63784 L .46796 .63612 L .09 .31 0 r
F
.44248 .63781 m .44564 .64528 L .43348 .64717 L .643 .453 0 r
F
.44288 .63779 m .44564 .64528 L .44248 .63781 L F
.44199 .63784 m .46665 .63676 L .46757 .63625 L .09 .31 0 r
F
.44199 .63784 m .46772 .63624 L .46796 .63612 L F
.46576 .63623 m .46651 .63618 L .45598 .63685 L F
.4533 .63708 m .45324 .63709 L .45324 .63708 L .681 .353 0 r
F
.4533 .63708 m .45324 .63708 L .45309 .63656 L F
.4607 .63658 m .4533 .63708 L .45309 .63656 L F
.44278 .6375 m .44288 .63779 L .44248 .63781 L .643 .453 0 r
F
.4526 .63713 m .44288 .63779 L .44278 .6375 L .664 .398 0 r
F
.45309 .63656 m .4532 .63696 L .4527 .63701 L F
.4519 .62913 m .44278 .6375 L .44117 .62955 L .779 .463 0 r
F
.4519 .62913 m .45309 .63656 L .44278 .6375 L F
.44278 .63781 m .43864 .63665 L .46665 .63676 L .09 .31 0 r
F
.43864 .63665 m .46542 .63744 L .46665 .63676 L .059 .297 0 r
F
.46542 .63744 m .46867 .63754 L .46647 .63686 L F
.46632 .6376 m .46283 .64279 L .46167 .63764 L .698 .32 0 r
F
.46126 .63584 m .4607 .63658 L .45309 .63656 L .681 .353 0 r
F
.46036 .6288 m .45309 .63656 L .4519 .62913 L .798 .409 0 r
F
.46036 .6288 m .46126 .63584 L .45309 .63656 L F
.43864 .63665 m .44088 .63538 L .46867 .63754 L .059 .297 0 r
F
.44088 .63538 m .47102 .63826 L .46867 .63754 L .053 .291 0 r
F
.47102 .63826 m .47434 .63858 L .4692 .6377 L F
.46576 .63623 m .46804 .63608 L .46651 .63618 L .09 .31 0 r
F
.46731 .63613 m .46142 .63653 L .46126 .63584 L .698 .32 0 r
F
.44088 .63538 m .44823 .6344 L .47434 .63858 L .053 .291 0 r
F
.48269 .64047 m .47972 .64721 L .47876 .64086 L .683 .252 0 r
F
.48269 .64047 m .48344 .64673 L .47972 .64721 L F
.48623 .64015 m .48344 .64673 L .48269 .64047 L .714 .253 0 r
F
.48623 .64015 m .48683 .64636 L .48344 .64673 L F
.48947 .63989 m .48683 .64636 L .48623 .64015 L .743 .255 0 r
F
.48947 .63989 m .48997 .64605 L .48683 .64636 L F
.4925 .63966 m .48997 .64605 L .48947 .63989 L .768 .257 0 r
F
.4925 .63966 m .49292 .64579 L .48997 .64605 L F
.49537 .63946 m .49292 .64579 L .4925 .63966 L .789 .259 0 r
F
.49537 .63946 m .49574 .64556 L .49292 .64579 L F
.49812 .63928 m .49574 .64556 L .49537 .63946 L .805 .261 0 r
F
.49812 .63928 m .49845 .64537 L .49574 .64556 L F
.50077 .63911 m .49845 .64537 L .49812 .63928 L .816 .262 0 r
F
.50077 .63911 m .50108 .64518 L .49845 .64537 L F
.49136 .64144 m .49907 .64445 L .49226 .64159 L 0 .231 0 r
F
.47434 .63858 m .49907 .64445 L .49136 .64144 L F
.50108 .64518 m .49883 .65145 L .49845 .64537 L .797 .256 0 r
F
.50108 .64518 m .50142 .65126 L .49883 .65145 L F
.50363 .64502 m .50142 .65126 L .50108 .64518 L .806 .257 0 r
F
.50363 .64502 m .50396 .65108 L .50142 .65126 L F
.50612 .64485 m .50396 .65108 L .50363 .64502 L .809 .256 0 r
F
.50612 .64485 m .50644 .65091 L .50396 .65108 L F
.50853 .6447 m .50644 .65091 L .50612 .64485 L .805 .253 0 r
F
.46867 .63754 m .47434 .63858 L .49226 .64159 L .126 0 0 r
F
.50334 .63896 m .50108 .64518 L .50077 .63911 L .823 .261 0 r
F
.50334 .63896 m .50363 .64502 L .50108 .64518 L F
.50853 .6447 m .50885 .65074 L .50644 .65091 L .805 .253 0 r
F
.51086 .64454 m .50885 .65074 L .50853 .6447 L .794 .248 0 r
F
.51086 .64454 m .51119 .65057 L .50885 .65074 L F
.51309 .64438 m .51119 .65057 L .51086 .64454 L .774 .24 0 r
F
.51309 .64438 m .51344 .65039 L .51119 .65057 L F
.51519 .64422 m .51344 .65039 L .51309 .64438 L .743 .229 0 r
F
.51519 .64422 m .51557 .6502 L .51344 .65039 L F
.51344 .65039 m .51156 .65661 L .51119 .65057 L .754 .236 0 r
F
.51344 .65039 m .51384 .65641 L .51156 .65661 L F
.51557 .6502 m .51384 .65641 L .51344 .65039 L .717 .224 0 r
F
.51557 .6502 m .51602 .6562 L .51384 .65641 L F
.51753 .64999 m .51602 .6562 L .51557 .6502 L .662 .208 0 r
F
.50857 .64731 m .51605 .65174 L .50943 .64756 L 0 .173 0 r
F
.49907 .64445 m .51605 .65174 L .50857 .64731 L F
.51753 .64999 m .51805 .65595 L .51602 .6562 L .662 .208 0 r
F
.51928 .64975 m .51805 .65595 L .51753 .64999 L .585 .186 0 r
F
.51928 .64975 m .5199 .65567 L .51805 .65595 L F
.52072 .64947 m .5199 .65567 L .51928 .64975 L .482 .157 0 r
F
.52072 .64947 m .52148 .65532 L .5199 .65567 L F
.52175 .64913 m .52148 .65532 L .52072 .64947 L .337 .109 0 r
F
.52175 .64913 m .5227 .6549 L .52148 .65532 L F
.5227 .6549 m .5224 .66123 L .52148 .65532 L .35 .12 0 r
F
.5227 .6549 m .52387 .66073 L .5224 .66123 L F
.52342 .65435 m .52387 .66073 L .5227 .6549 L .137 .057 0 r
F
.51711 .64405 m .51753 .64999 L .51557 .6502 L .694 .214 0 r
F
.52342 .65435 m .52494 .66009 L .52387 .66073 L .137 .057 0 r
F
.51614 .64983 m .52385 .65661 L .52026 .65149 L .556 .012 0 r
F
.52345 .65365 m .52494 .66009 L .52342 .65435 L 0 0 0 r
F
.52345 .65365 m .52545 .65924 L .52494 .66009 L F
.52221 .64871 m .52342 .65435 L .5227 .6549 L .03 .012 0 r
F
.52221 .64871 m .5227 .6549 L .52175 .64913 L F
.52187 .64818 m .52296 .65251 L .52221 .64871 L 0 0 0 r
F
.52296 .65251 m .52342 .65435 L .52221 .64871 L F
.52146 .64493 m .52221 .64871 L .52175 .64913 L F
.52133 .64314 m .52221 .64871 L .52146 .64493 L F
.52233 .65002 m .52345 .65365 L .52342 .65435 L F
.52252 .65273 m .52458 .65729 L .52345 .65365 L F
.52458 .65729 m .52545 .65924 L .52345 .65365 L F
.52187 .64818 m .52345 .65365 L .52233 .65002 L F
.5234 .65468 m .52519 .65812 L .52545 .65924 L F
.52252 .65273 m .52519 .65812 L .5234 .65468 L F
.52519 .65812 m .5278 .66497 L .52545 .65924 L 0 .011 0 r
F
.52519 .65812 m .52833 .6637 L .5278 .66497 L F
.52385 .65661 m .52699 .66158 L .52519 .65812 L 0 .017 0 r
F
.52699 .66158 m .52833 .6637 L .52519 .65812 L F
.52385 .65661 m .5281 .66198 L .52833 .6637 L F
.521 .65455 m .5281 .66198 L .52385 .65661 L 0 .065 0 r
F
.51614 .64983 m .521 .65455 L .52385 .65661 L .556 .012 0 r
F
.521 .65455 m .52679 .65963 L .5281 .66198 L 0 .065 0 r
F
.52148 .65532 m .52064 .66163 L .5199 .65567 L .472 .158 0 r
F
.52148 .65532 m .5224 .66123 L .52064 .66163 L F
.51605 .65174 m .52679 .65963 L .521 .65455 L 0 .136 0 r
F
.52026 .65149 m .52519 .65812 L .52252 .65273 L .629 .082 0 r
F
.52026 .65149 m .52385 .65661 L .52519 .65812 L F
.51605 .65174 m .52397 .65639 L .52679 .65963 L 0 .136 0 r
F
.49907 .64445 m .50811 .64784 L .51605 .65174 L 0 .173 0 r
F
.50811 .64784 m .52326 .65601 L .51605 .65174 L 0 .206 0 r
F
.52326 .65601 m .52397 .65639 L .51605 .65174 L F
.47434 .63858 m .48353 .64012 L .49907 .64445 L 0 .231 0 r
F
.48353 .64012 m .50632 .64728 L .49907 .64445 L 0 .246 0 r
F
.50632 .64728 m .50811 .64784 L .49907 .64445 L F
.44823 .6344 m .48034 .6396 L .47434 .63858 L .07 .291 0 r
F
.48034 .6396 m .48353 .64012 L .47434 .63858 L F
.4692 .6377 m .47434 .63858 L .46867 .63754 L .053 .291 0 r
F
.46647 .63686 m .46867 .63754 L .46665 .63676 L .059 .297 0 r
F
.46757 .63625 m .46665 .63676 L .46772 .63624 L .09 .31 0 r
F
.44259 .6377 m .44246 .63783 L .44066 .63785 L .643 .453 0 r
F
.44219 .63783 m .44213 .63781 L .44278 .63781 L .09 .31 0 r
F
.44213 .63781 m .43864 .63665 L .44278 .63781 L F
.46682 .63616 m .46731 .63613 L .46805 .63608 L F
.46745 .63593 m .4675 .63612 L .46731 .63613 L .698 .32 0 r
F
.46789 .63528 m .46799 .63588 L .46745 .63593 L F
.46126 .63584 m .46138 .63636 L .46083 .63641 L .681 .353 0 r
F
.44246 .63783 m .43348 .64717 L .44066 .63785 L .643 .453 0 r
F
.43188 .63853 m .44127 .63784 L .44128 .63784 L .213 .348 0 r
F
.43188 .63853 m .44128 .63784 L .43209 .63851 L F
.44063 .63789 m .43348 .64717 L .43209 .63851 L .643 .453 0 r
F
.4421 .63784 m .44127 .63784 L .44219 .63783 L .09 .31 0 r
F
.44128 .63784 m .44127 .63784 L .4421 .63784 L F
.44127 .63784 m .43864 .63665 L .44219 .63783 L F
.4327 .63792 m .43898 .63786 L .43209 .63851 L .751 .525 0 r
F
.42961 .63871 m .43209 .63851 L .42955 .63875 L F
.44117 .62955 m .43209 .63851 L .42961 .63871 L F
.41108 .64014 m .42954 .63871 L .42961 .63871 L .252 .361 0 r
F
.41108 .64014 m .42961 .63871 L .41468 .63987 L F
.44117 .62955 m .42963 .63869 L .42734 .63007 L .751 .525 0 r
F
.42963 .63869 m .42961 .63869 L .42734 .63007 L F
.42961 .63871 m .42954 .63871 L .42954 .6387 L F
.42961 .63869 m .42954 .6387 L .42734 .63007 L F
.42961 .63871 m .42954 .6387 L .42961 .63869 L F
.42313 .63912 m .43864 .63665 L .44127 .63784 L .213 .348 0 r
F
.4121 .63964 m .4122 .63996 L .40656 .64037 L .666 .63 0 r
F
.4121 .63964 m .40191 .64098 L .39098 .64188 L F
.40366 .64049 m .40603 .64023 L .42313 .63912 L .213 .348 0 r
F
.40603 .64023 m .43864 .63665 L .42313 .63912 L F
.42758 .63883 m .44007 .63793 L .43064 .63861 L F
.40366 .64049 m .42344 .6391 L .42758 .63883 L F
.42344 .6391 m .44007 .63793 L .42758 .63883 L F
.42963 .63869 m .42961 .63871 L .42961 .63869 L .751 .525 0 r
F
.42961 .63871 m .42955 .63875 L .42954 .63871 L F
.43209 .63851 m .43348 .64717 L .42955 .63875 L .643 .453 0 r
F
.41108 .64014 m .43064 .63861 L .43209 .63851 L .252 .361 0 r
F
.40191 .64098 m .40427 .64067 L .41446 .64382 L .321 .377 0 r
F
.40427 .64067 m .41225 .64013 L .40191 .64098 L .666 .63 0 r
F
.40656 .64037 m .40996 .64023 L .40427 .64067 L F
.40996 .64023 m .41225 .64013 L .40427 .64067 L F
.4122 .63996 m .41225 .64013 L .40656 .64037 L F
.43064 .63861 m .44127 .63784 L .43188 .63853 L .213 .348 0 r
F
.44007 .63793 m .44127 .63784 L .43064 .63861 L F
.44007 .63793 m .44127 .63784 L .44127 .63784 L F
.40366 .64049 m .44127 .63784 L .44007 .63793 L F
.41294 .64001 m .42955 .63875 L .41235 .64042 L .712 .585 0 r
F
.42954 .63871 m .42955 .63875 L .41294 .64001 L F
.41294 .64001 m .41235 .64042 L .41223 .64005 L F
.40427 .64067 m .40366 .64049 L .43064 .63861 L .252 .361 0 r
F
.39131 .64169 m .39714 .64123 L .39098 .64188 L .666 .63 0 r
F
.40923 .63074 m .39714 .64123 L .39131 .64169 L F
.36766 .6507 m .40191 .64098 L .41446 .64382 L .321 .377 0 r
F
.40191 .64098 m .40366 .64049 L .40427 .64067 L F
.40923 .63074 m .39131 .64168 L .38525 .63162 L .666 .63 0 r
F
.39131 .64168 m .39098 .64188 L .39088 .64171 L F
.39131 .64168 m .39088 .64171 L .38525 .63162 L F
.39098 .64188 m .38945 .64197 L .38525 .63162 L F
.3538 .64393 m .399 .63655 L .40366 .64049 L .293 .367 0 r
F
.35146 .64409 m .35167 .64406 L .3538 .64393 L F
.35167 .64406 m .399 .63655 L .3538 .64393 L F
.40061 .64135 m .38711 .6421 L .40234 .64086 L .321 .377 0 r
F
.3976 .64221 m .38711 .6421 L .40061 .64135 L F
.39098 .64188 m .41235 .64042 L .38972 .64265 L .666 .63 0 r
F
.41225 .64013 m .41235 .64042 L .39098 .64188 L F
.38825 .64211 m .35912 .64437 L .38711 .6421 L .321 .377 0 r
F
.36449 .64407 m .35912 .64437 L .38825 .64211 L F
.39098 .64188 m .38972 .64265 L .38945 .64197 L .666 .63 0 r
F
.38945 .64197 m .38972 .64265 L .36245 .64418 L .621 .648 0 r
F
.36245 .64418 m .35977 .64565 L .35912 .64437 L F
.40234 .64086 m .35146 .64409 L .40366 .64049 L .321 .377 0 r
F
.35329 .64484 m .35146 .64409 L .40234 .64086 L F
.325 .64714 m .35977 .64565 L .31998 .64969 L .582 .64 0 r
F
.35912 .64437 m .35977 .64565 L .325 .64714 L F
.35977 .64565 m .3353 .66387 L .31998 .64969 L .54 .583 0 r
F
.35977 .64565 m .37052 .65773 L .3353 .66387 L F
.47806 .34353 m .47898 .3487 L .47765 .34951 L .353 .126 0 r
F
.47987 .34281 m .47898 .3487 L .47806 .34353 L .474 .163 0 r
F
.49573 .31268 m .49606 .31805 L .49378 .31835 L .785 .248 0 r
F
.49794 .31239 m .49606 .31805 L .49573 .31268 L .771 .243 0 r
F
.50171 .30651 m .50207 .31175 L .50006 .31208 L .73 .226 0 r
F
.50352 .3062 m .50207 .31175 L .50171 .30651 L .677 .209 0 r
F
.48087 .36195 m .4821 .36589 L .48533 .36668 L 1 .194 0 r
F
.47947 .3609 m .4821 .36589 L .48087 .36195 L 1 .272 0 r
F
.55001 .61452 m .5347 .6136 L .5462 .60775 L .653 .635 0 r
F
.55001 .61452 m .53427 .62033 L .5347 .6136 L F
.56553 .60761 m .55001 .61452 L .5462 .60775 L .714 .786 0 r
F
.51415 .44814 m .51188 .44807 L .51678 .4439 L .533 .437 0 r
F
.51415 .44814 m .5086 .45109 L .51188 .44807 L F
.51678 .4439 m .51323 .44692 L .51455 .44541 L .536 .416 0 r
F
.51323 .44692 m .51188 .44807 L .51455 .44541 L F
.51678 .4439 m .51455 .44541 L .51804 .44084 L F
.51455 .44541 m .51378 .44815 L .51545 .44438 L 0 0 0 r
F
.51804 .44084 m .51602 .44348 L .51583 .44351 L .613 .405 0 r
F
.51602 .44348 m .51455 .44541 L .51583 .44351 L F
.51583 .44351 m .51518 .44498 L .51467 .44711 L 0 0 0 r
F
.51518 .44498 m .51378 .44815 L .51467 .44711 L F
.51467 .44711 m .51364 .4519 L .51396 .45143 L F
.51467 .44711 m .51396 .45143 L .51439 .44827 L F
.51378 .44815 m .51364 .4519 L .51467 .44711 L .137 0 0 r
F
.51467 .44711 m .51439 .44827 L .51465 .44639 L 0 0 0 r
F
.51583 .44351 m .51467 .44711 L .5157 .44354 L F
.51583 .44351 m .5157 .44354 L .51609 .44218 L F
.51455 .44541 m .51545 .44438 L .51583 .44351 L F
.51188 .44807 m .51164 .44966 L .51418 .44595 L F
.51188 .44807 m .51418 .44595 L .51455 .44541 L F
.5086 .45109 m .50733 .45176 L .51188 .44807 L .533 .437 0 r
F
.50681 .30027 m .50729 .30502 L .50641 .30547 L .378 .109 0 r
F
.50702 .29998 m .50729 .30502 L .50681 .30027 L 0 0 0 r
F
.47765 .34951 m .47867 .3545 L .47805 .35536 L .041 .021 0 r
F
.47898 .3487 m .47867 .3545 L .47765 .34951 L .339 .115 0 r
F
.48285 .33099 m .4834 .33638 L .48121 .33689 L .641 .213 0 r
F
.48518 .33054 m .4834 .33638 L .48285 .33099 L .693 .226 0 r
F
.49146 .31866 m .4918 .32406 L .48946 .32439 L .778 .249 0 r
F
.49378 .31835 m .4918 .32406 L .49146 .31866 L .782 .249 0 r
F
.4871 .32474 m .4875 .33015 L .48518 .33054 L .735 .238 0 r
F
.48946 .32439 m .4875 .33015 L .4871 .32474 L .759 .244 0 r
F
.49794 .31239 m .49828 .31773 L .49606 .31805 L .771 .243 0 r
F
.50006 .31208 m .49828 .31773 L .49794 .31239 L .746 .234 0 r
F
.50352 .3062 m .50394 .31138 L .50207 .31175 L .677 .209 0 r
F
.43697 .26306 m .42172 .26882 L .42587 .25939 L 1 .77 0 r
F
.441 .25521 m .43697 .26306 L .42587 .25939 L 1 .857 0 r
F
.5071 .30149 m .50759 .30448 L .50729 .30502 L 0 0 0 r
F
.50735 .3049 m .50801 .30983 L .50729 .30502 L F
.50759 .30448 m .50773 .30626 L .50735 .3049 L F
.50773 .30626 m .50801 .30983 L .50735 .3049 L F
.50759 .30448 m .50849 .30906 L .50801 .30983 L F
.5071 .30382 m .50808 .30749 L .50759 .30448 L F
.5071 .30382 m .50826 .30807 L .50848 .30899 L F
.50808 .30749 m .50849 .30906 L .50759 .30448 L F
.50841 .30874 m .50848 .30899 L .50849 .30906 L F
.5071 .30382 m .50848 .30899 L .50841 .30874 L F
.50702 .29998 m .50759 .30448 L .5071 .30149 L F
.5064 .29965 m .50759 .30448 L .50702 .29998 L .934 .283 0 r
F
.48121 .33689 m .48184 .34223 L .47987 .34281 L .567 .191 0 r
F
.4834 .33638 m .48184 .34223 L .48121 .33689 L .638 .21 0 r
F
.55929 .41085 m .54473 .41498 L .54927 .40756 L 1 1 0 r
F
.56445 .40215 m .55929 .41085 L .54927 .40756 L 1 .955 0 r
F
.44779 .48595 m .44582 .49714 L .43857 .48965 L .449 .307 0 r
F
.44779 .48595 m .4531 .49296 L .44582 .49714 L F
.47947 .3609 m .48041 .36526 L .4821 .36589 L 1 .272 0 r
F
.47911 .3601 m .48041 .36526 L .47947 .3609 L 1 .323 0 r
F
.47911 .36008 m .47914 .3602 L .47911 .3601 L F
.47914 .3602 m .48041 .36526 L .47911 .3601 L F
.47911 .36008 m .47984 .36475 L .48041 .36526 L F
.4795 .35943 m .48009 .36432 L .48003 .36441 L 0 0 0 r
F
.47973 .36297 m .48003 .36441 L .47984 .36475 L F
.4795 .35943 m .48003 .36441 L .47973 .36297 L F
.4795 .35943 m .47974 .36315 L .47911 .36008 L F
.47974 .36315 m .47984 .36475 L .47911 .36008 L F
.47847 .35701 m .47911 .36008 L .47947 .3609 L .824 .251 0 r
F
.47805 .35536 m .47911 .36008 L .47847 .35701 L F
.47867 .3545 m .47911 .36008 L .47805 .35536 L 0 0 0 r
F
.49378 .31835 m .49412 .32374 L .4918 .32406 L .782 .249 0 r
F
.49606 .31805 m .49412 .32374 L .49378 .31835 L .776 .246 0 r
F
.50006 .31208 m .50044 .31739 L .49828 .31773 L .746 .234 0 r
F
.50207 .31175 m .50044 .31739 L .50006 .31208 L .707 .222 0 r
F
.53427 .62033 m .52351 .61866 L .5347 .6136 L .584 .499 0 r
F
.53427 .62033 m .51894 .62505 L .52351 .61866 L F
.48946 .32439 m .48983 .3298 L .4875 .33015 L .759 .244 0 r
F
.4918 .32406 m .48983 .3298 L .48946 .32439 L .772 .247 0 r
F
.48518 .33054 m .48564 .33594 L .4834 .33638 L .693 .226 0 r
F
.4875 .33015 m .48564 .33594 L .48518 .33054 L .731 .236 0 r
F
.47152 .511 m .47915 .52021 L .47084 .51548 L 0 .139 0 r
F
.46522 .5055 m .47152 .511 L .47084 .51548 L .107 .186 0 r
F
.5064 .29965 m .5071 .30382 L .50759 .30448 L .934 .283 0 r
F
.50464 .29929 m .5071 .30382 L .5064 .29965 L 1 .222 0 r
F
.47987 .34281 m .4806 .34806 L .47898 .3487 L .474 .163 0 r
F
.48184 .34223 m .4806 .34806 L .47987 .34281 L .569 .189 0 r
F
.42587 .25939 m .42172 .26882 L .40557 .26525 L 1 .819 0 r
F
.49606 .31805 m .49641 .32342 L .49412 .32374 L .776 .246 0 r
F
.49828 .31773 m .49641 .32342 L .49606 .31805 L .761 .241 0 r
F
.50207 .31175 m .5025 .31702 L .50044 .31739 L .707 .222 0 r
F
.50394 .31138 m .5025 .31702 L .50207 .31175 L .651 .205 0 r
F
.4918 .32406 m .49216 .32947 L .48983 .3298 L .772 .247 0 r
F
.49412 .32374 m .49216 .32947 L .4918 .32406 L .776 .247 0 r
F
.51233 .70645 m .54378 .71446 L .5267 .71263 L 0 .213 0 r
F
.49805 .70285 m .51233 .70645 L .5267 .71263 L 0 .236 0 r
F
.4834 .33638 m .48393 .34174 L .48184 .34223 L .638 .21 0 r
F
.48564 .33594 m .48393 .34174 L .4834 .33638 L .693 .225 0 r
F
.47898 .3487 m .47978 .35382 L .47867 .3545 L .339 .115 0 r
F
.4806 .34806 m .47978 .35382 L .47898 .3487 L .483 .162 0 r
F
.4875 .33015 m .48791 .33556 L .48564 .33594 L .731 .236 0 r
F
.48983 .3298 m .48791 .33556 L .4875 .33015 L .756 .243 0 r
F
.50464 .29929 m .50551 .30298 L .5071 .30382 L 1 .222 0 r
F
.5013 .29886 m .50551 .30298 L .50464 .29929 L .805 .129 0 r
F
.6109 .38485 m .60631 .39794 L .58464 .39502 L .861 .828 0 r
F
.64185 .38612 m .60631 .39794 L .6109 .38485 L .787 .817 0 r
F
.49828 .31773 m .49866 .32309 L .49641 .32342 L .761 .241 0 r
F
.50044 .31739 m .49866 .32309 L .49828 .31773 L .734 .233 0 r
F
.56553 .60761 m .5462 .60775 L .55752 .60108 L .714 .786 0 r
F
.58024 .59959 m .56553 .60761 L .55752 .60108 L .775 .893 0 r
F
.49412 .32374 m .49448 .32914 L .49216 .32947 L .776 .247 0 r
F
.49641 .32342 m .49448 .32914 L .49412 .32374 L .771 .245 0 r
F
.50394 .31138 m .50444 .31659 L .5025 .31702 L .651 .205 0 r
F
.5056 .31095 m .50444 .31659 L .50394 .31138 L .572 .183 0 r
F
.48184 .34223 m .48243 .34753 L .4806 .34806 L .569 .189 0 r
F
.48393 .34174 m .48243 .34753 L .48184 .34223 L .645 .21 0 r
F
.47867 .3545 m .4795 .35943 L .47911 .36008 L 0 0 0 r
F
.47978 .35382 m .4795 .35943 L .47867 .3545 L .355 .115 0 r
F
.48983 .3298 m .49021 .33521 L .48791 .33556 L .756 .243 0 r
F
.49216 .32947 m .49021 .33521 L .48983 .3298 L .771 .246 0 r
F
.48564 .33594 m .48609 .34133 L .48393 .34174 L .693 .225 0 r
F
.48791 .33556 m .48609 .34133 L .48564 .33594 L .732 .235 0 r
F
.50044 .31739 m .50086 .32273 L .49866 .32309 L .734 .233 0 r
F
.5025 .31702 m .50086 .32273 L .50044 .31739 L .694 .221 0 r
F
.5013 .29886 m .5024 .3019 L .50551 .30298 L .805 .129 0 r
F
.49578 .29835 m .5024 .3019 L .5013 .29886 L .566 0 0 r
F
.38395 .26019 m .37936 .27415 L .34857 .27043 L .887 .797 0 r
F
.40557 .26525 m .37936 .27415 L .38395 .26019 L .958 .78 0 r
F
.49641 .32342 m .49678 .32882 L .49448 .32914 L .771 .245 0 r
F
.49866 .32309 m .49678 .32882 L .49641 .32342 L .756 .241 0 r
F
.64208 .78022 m .59799 .78222 L .61763 .77356 L .549 .547 0 r
F
.66606 .7695 m .64208 .78022 L .61763 .77356 L .564 .595 0 r
F
.4806 .34806 m .48124 .35327 L .47978 .35382 L .483 .162 0 r
F
.48243 .34753 m .48124 .35327 L .4806 .34806 L .587 .191 0 r
F
.5056 .31095 m .50621 .31609 L .50444 .31659 L .572 .183 0 r
F
.50699 .31044 m .50621 .31609 L .5056 .31095 L .472 .155 0 r
F
.49216 .32947 m .49252 .33488 L .49021 .33521 L .771 .246 0 r
F
.49448 .32914 m .49252 .33488 L .49216 .32947 L .775 .247 0 r
F
.53386 .42825 m .5261 .43059 L .53029 .42485 L 1 1 0 r
F
.53386 .42825 m .52802 .43403 L .5261 .43059 L F
.53952 .42189 m .53386 .42825 L .53029 .42485 L F
.48393 .34174 m .48442 .34709 L .48243 .34753 L .645 .21 0 r
F
.48609 .34133 m .48442 .34709 L .48393 .34174 L .701 .225 0 r
F
.48791 .33556 m .48831 .34096 L .48609 .34133 L .732 .235 0 r
F
.49021 .33521 m .48831 .34096 L .48791 .33556 L .758 .242 0 r
F
.5025 .31702 m .50299 .32232 L .50086 .32273 L .694 .221 0 r
F
.50444 .31659 m .50299 .32232 L .5025 .31702 L .637 .205 0 r
F
.441 .25521 m .42587 .25939 L .43149 .25054 L 1 .857 0 r
F
.44588 .2479 m .441 .25521 L .43149 .25054 L 1 .95 0 r
F
.49866 .32309 m .49906 .32847 L .49678 .32882 L .756 .241 0 r
F
.50086 .32273 m .49906 .32847 L .49866 .32309 L .729 .233 0 r
F
.53952 .42189 m .53029 .42485 L .53434 .41869 L 1 1 0 r
F
.54473 .41498 m .53952 .42189 L .53434 .41869 L F
.49578 .29835 m .49719 .30049 L .5024 .3019 L .566 0 0 r
F
.48724 .29773 m .49719 .30049 L .49578 .29835 L .254 0 0 r
F
.49448 .32914 m .49484 .33456 L .49252 .33488 L .775 .247 0 r
F
.49678 .32882 m .49484 .33456 L .49448 .32914 L .77 .246 0 r
F
.47978 .35382 m .48044 .3589 L .4795 .35943 L .355 .115 0 r
F
.48124 .35327 m .48044 .3589 L .47978 .35382 L .515 .168 0 r
F
.39734 .65314 m .38489 .66881 L .37052 .65773 L .509 .514 0 r
F
.39734 .65314 m .4077 .66292 L .38489 .66881 L F
.44326 .47849 m .43857 .48965 L .43239 .48155 L .528 .36 0 r
F
.44326 .47849 m .44779 .48595 L .43857 .48965 L F
.49021 .33521 m .49058 .34063 L .48831 .34096 L .758 .242 0 r
F
.49252 .33488 m .49058 .34063 L .49021 .33521 L .773 .247 0 r
F
.52802 .43403 m .52195 .43591 L .5261 .43059 L .968 .812 0 r
F
.52802 .43403 m .52224 .43924 L .52195 .43591 L F
.48243 .34753 m .48296 .35282 L .48124 .35327 L .587 .191 0 r
F
.48442 .34709 m .48296 .35282 L .48243 .34753 L .664 .212 0 r
F
.50699 .31044 m .50774 .31548 L .50621 .31609 L .472 .155 0 r
F
.50801 .30983 m .50774 .31548 L .50699 .31044 L .336 .111 0 r
F
.48609 .34133 m .48652 .34671 L .48442 .34709 L .701 .225 0 r
F
.48831 .34096 m .48652 .34671 L .48609 .34133 L .74 .236 0 r
F
.50444 .31659 m .50502 .32185 L .50299 .32232 L .637 .205 0 r
F
.50621 .31609 m .50502 .32185 L .50444 .31659 L .563 .185 0 r
F
.50086 .32273 m .50131 .32809 L .49906 .32847 L .729 .233 0 r
F
.50299 .32232 m .50131 .32809 L .50086 .32273 L .69 .222 0 r
F
.49678 .32882 m .49716 .33423 L .49484 .33456 L .77 .246 0 r
F
.49906 .32847 m .49716 .33423 L .49678 .32882 L .756 .242 0 r
F
.74729 .36392 m .73961 .3905 L .68346 .38794 L .675 .748 0 r
F
.49252 .33488 m .49288 .34031 L .49058 .34063 L .773 .247 0 r
F
.49484 .33456 m .49288 .34031 L .49252 .33488 L .778 .248 0 r
F
.48724 .29773 m .48905 .29861 L .49719 .30049 L .254 0 0 r
F
.47764 .51601 m .48688 .52432 L .47915 .52021 L 0 .074 0 r
F
.47152 .511 m .47764 .51601 L .47915 .52021 L 0 .139 0 r
F
.48831 .34096 m .4887 .34636 L .48652 .34671 L .74 .236 0 r
F
.49058 .34063 m .4887 .34636 L .48831 .34096 L .766 .244 0 r
F
.48124 .35327 m .48178 .35846 L .48044 .3589 L .515 .168 0 r
F
.48296 .35282 m .48178 .35846 L .48124 .35327 L .623 .198 0 r
F
.48442 .34709 m .48487 .35243 L .48296 .35282 L .664 .212 0 r
F
.48652 .34671 m .48487 .35243 L .48442 .34709 L .718 .228 0 r
F
.52457 .53871 m .53257 .53887 L .55686 .54281 L .02 .279 0 r
F
.50965 .53428 m .53257 .53887 L .52457 .53871 L .22 0 0 r
F
.50193 .53215 m .50965 .53428 L .52457 .53871 L 0 .196 0 r
F
.50551 .30298 m .50826 .30807 L .5071 .30382 L .84 .197 0 r
F
.48044 .3589 m .48009 .36432 L .4795 .35943 L .421 .133 0 r
F
.45655 .68112 m .46643 .69322 L .45029 .68705 L .188 .265 0 r
F
.44509 .67427 m .45029 .68705 L .43473 .67993 L .298 .301 0 r
F
.44509 .67427 m .45655 .68112 L .45029 .68705 L F
.50299 .32232 m .50351 .32766 L .50131 .32809 L .69 .222 0 r
F
.50502 .32185 m .50351 .32766 L .50299 .32232 L .635 .207 0 r
F
.46847 .68727 m .48255 .69847 L .46643 .69322 L .055 .238 0 r
F
.45655 .68112 m .46847 .68727 L .46643 .69322 L .188 .265 0 r
F
.49906 .32847 m .49948 .33388 L .49716 .33423 L .756 .242 0 r
F
.50131 .32809 m .49948 .33388 L .49906 .32847 L .73 .235 0 r
F
.50621 .31609 m .50691 .32128 L .50502 .32185 L .563 .185 0 r
F
.50774 .31548 m .50691 .32128 L .50621 .31609 L .472 .16 0 r
F
.54473 .41498 m .53434 .41869 L .53806 .41214 L 1 1 0 r
F
.54927 .40756 m .54473 .41498 L .53806 .41214 L F
.49484 .33456 m .49521 .33999 L .49288 .34031 L .778 .248 0 r
F
.49716 .33423 m .49521 .33999 L .49484 .33456 L .774 .248 0 r
F
.50801 .30983 m .50895 .31471 L .50774 .31548 L .336 .111 0 r
F
.50849 .30906 m .50895 .31471 L .50801 .30983 L .086 .035 0 r
F
.44588 .2479 m .43149 .25054 L .4383 .24244 L 1 .95 0 r
F
.45137 .24125 m .44588 .2479 L .4383 .24244 L 1 1 0 r
F
.49058 .34063 m .49094 .34604 L .4887 .34636 L .766 .244 0 r
F
.49288 .34031 m .49094 .34604 L .49058 .34063 L .78 .248 0 r
F
.51894 .62505 m .51308 .62296 L .52351 .61866 L .486 .433 0 r
F
.51894 .62505 m .5046 .62877 L .51308 .62296 L F
.48652 .34671 m .48691 .35208 L .48487 .35243 L .718 .228 0 r
F
.4887 .34636 m .48691 .35208 L .48652 .34671 L .755 .239 0 r
F
.50131 .32809 m .50178 .33349 L .49948 .33388 L .73 .235 0 r
F
.50351 .32766 m .50178 .33349 L .50131 .32809 L .693 .225 0 r
F
.48296 .35282 m .48341 .35809 L .48178 .35846 L .623 .198 0 r
F
.48487 .35243 m .48341 .35809 L .48296 .35282 L .696 .219 0 r
F
.50733 .45176 m .50778 .4518 L .51188 .44807 L 0 0 0 r
F
.50733 .45176 m .50158 .45479 L .50778 .4518 L F
.49716 .33423 m .49755 .33966 L .49521 .33999 L .774 .248 0 r
F
.49948 .33388 m .49755 .33966 L .49716 .33423 L .76 .244 0 r
F
.50502 .32185 m .50565 .32716 L .50351 .32766 L .635 .207 0 r
F
.50691 .32128 m .50565 .32716 L .50502 .32185 L .566 .189 0 r
F
.49936 .53099 m .50355 .53375 L .50436 .5339 L .472 0 0 r
F
.49666 .52942 m .49936 .53099 L .50019 .53125 L .436 0 0 r
F
.49146 .5267 m .49372 .52788 L .50119 .53176 L .327 0 0 r
F
.48765 .52472 m .49372 .52788 L .49146 .5267 L F
.48688 .52432 m .50119 .53176 L .50124 .53179 L F
.50124 .53179 m .50119 .53176 L .50193 .53215 L F
.49372 .52788 m .50965 .53428 L .50193 .53215 L .436 0 0 r
F
.49372 .52788 m .50019 .53125 L .50965 .53428 L F
.48688 .52432 m .49372 .52788 L .48765 .52472 L .327 0 0 r
F
.48333 .52055 m .49372 .52788 L .48688 .52432 L .55 0 0 r
F
.48355 .52071 m .48835 .52471 L .49372 .52788 L F
.48333 .52055 m .48835 .52471 L .48355 .52071 L F
.48835 .52471 m .49249 .52853 L .49329 .52882 L .651 .045 0 r
F
.48835 .52471 m .49606 .52911 L .49372 .52788 L F
.49372 .52788 m .49936 .53099 L .49666 .52942 L .436 0 0 r
F
.49606 .52911 m .49936 .53099 L .49372 .52788 L .651 .045 0 r
F
.48835 .52471 m .49329 .52882 L .49936 .53099 L F
.51166 .53468 m .51542 .53594 L .53257 .53887 L .22 0 0 r
F
.50965 .53428 m .51542 .53594 L .51166 .53468 L F
.51896 .53729 m .52007 .53854 L .52026 .53835 L .158 0 0 r
F
.5186 .537 m .51896 .53729 L .51962 .53734 L .212 0 0 r
F
.51542 .53594 m .53756 .53858 L .53257 .53887 L F
.51542 .53594 m .51962 .53734 L .53756 .53858 L F
.51896 .53729 m .53922 .53809 L .53756 .53858 L .158 0 0 r
F
.51896 .53729 m .52048 .53853 L .53922 .53809 L F
.51542 .53594 m .51896 .53729 L .5186 .537 L .212 0 0 r
F
.50355 .53375 m .51896 .53729 L .51542 .53594 L .448 0 0 r
F
.50355 .53375 m .50611 .53632 L .51896 .53729 L F
.50611 .53632 m .52007 .53854 L .51896 .53729 L .377 0 0 r
F
.50611 .53632 m .50688 .53882 L .52007 .53854 L F
.50688 .53882 m .51093 .53918 L .52007 .53854 L .263 0 0 r
F
.51908 .53917 m .51906 .53921 L .51904 .53917 L .866 .302 0 r
F
.51906 .53921 m .51756 .54253 L .51736 .53941 L F
.51093 .53918 m .5148 .53917 L .52007 .53854 L .263 0 0 r
F
.51602 .53918 m .51756 .54253 L .5145 .54274 L .867 .294 0 r
F
.5148 .53917 m .51734 .53917 L .51942 .53913 L .263 0 0 r
F
.5148 .53917 m .51942 .53913 L .52007 .53854 L F
.51734 .53917 m .51756 .54253 L .51602 .53918 L .867 .294 0 r
F
.51142 .5392 m .51161 .54293 L .51045 .53933 L .869 .283 0 r
F
.50758 .53977 m .50886 .54311 L .50622 .54328 L .87 .28 0 r
F
.50688 .53882 m .50642 .53995 L .50794 .53971 L .263 0 0 r
F
.50688 .53882 m .50794 .53971 L .51114 .5392 L F
.50794 .53971 m .50794 .53971 L .50869 .53959 L F
.50794 .53971 m .50869 .53959 L .51114 .5392 L F
.5113 .53699 m .51036 .53934 L .50858 .5372 L .869 .283 0 r
F
.51036 .53934 m .50886 .54311 L .50869 .53959 L F
.51114 .5392 m .50794 .53971 L .51121 .53921 L .263 0 0 r
F
.51036 .53934 m .50869 .53959 L .50858 .5372 L .869 .283 0 r
F
.50858 .5372 m .50869 .53959 L .50758 .53977 L .87 .28 0 r
F
.50869 .53959 m .50886 .54311 L .50758 .53977 L F
.50642 .53995 m .50622 .54328 L .50607 .54 L F
.50758 .53977 m .5075 .53997 L .50642 .53995 L F
.5075 .53997 m .50622 .54328 L .50642 .53995 L F
.49802 .53898 m .50069 .53981 L .50688 .53882 L .408 0 0 r
F
.50069 .53981 m .50337 .53987 L .50688 .53882 L F
.50257 .53987 m .50367 .54344 L .5012 .54359 L .873 .276 0 r
F
.50337 .53987 m .50643 .53992 L .50688 .53882 L .408 0 0 r
F
.50352 .53989 m .50367 .54344 L .50257 .53987 L .873 .276 0 r
F
.50105 .53984 m .5012 .54359 L .50025 .53995 L .875 .274 0 r
F
.49769 .54048 m .49881 .54373 L .49651 .54386 L .878 .272 0 r
F
.49802 .53898 m .4977 .54046 L .50073 .53982 L .408 0 0 r
F
.4977 .54046 m .4977 .54048 L .49868 .54027 L F
.4977 .54046 m .49868 .54027 L .50073 .53982 L F
.49744 .53557 m .49802 .53898 L .50688 .53882 L .529 .03 0 r
F
.50097 .53775 m .50017 .53997 L .49859 .53791 L .875 .274 0 r
F
.50017 .53997 m .49881 .54373 L .49868 .54027 L F
.50073 .53982 m .4977 .54048 L .50078 .53984 L .408 0 0 r
F
.4977 .54048 m .4977 .54048 L .50073 .53982 L F
.50017 .53997 m .49868 .54027 L .49859 .53791 L .875 .274 0 r
F
.49859 .53791 m .49868 .54027 L .49769 .54048 L .878 .272 0 r
F
.49868 .54027 m .49881 .54373 L .49769 .54048 L F
.4977 .54048 m .49769 .54049 L .49899 .54022 L .408 0 0 r
F
.4977 .54048 m .49899 .54022 L .50078 .53984 L F
.49182 .53498 m .49802 .53898 L .49744 .53557 L .66 .108 0 r
F
.49182 .53498 m .49228 .53905 L .49802 .53898 L F
.49228 .53905 m .49398 .54022 L .49802 .53898 L .488 .058 0 r
F
.49769 .54048 m .49769 .54048 L .49769 .54048 L .878 .272 0 r
F
.49769 .54048 m .49651 .54386 L .4964 .54074 L F
.49398 .54022 m .49475 .54027 L .49802 .53898 L .488 .058 0 r
F
.49554 .54034 m .49651 .54386 L .49431 .54398 L .882 .27 0 r
F
.49475 .54027 m .49639 .54039 L .49771 .54041 L .488 .058 0 r
F
.49475 .54027 m .49771 .54041 L .49802 .53898 L F
.4963 .53807 m .49639 .54039 L .49554 .54034 L .882 .27 0 r
F
.49639 .54039 m .49651 .54386 L .49554 .54034 L F
.49639 .54039 m .4977 .54048 L .4977 .54045 L .488 .058 0 r
F
.49639 .54039 m .4977 .54045 L .49771 .54041 L F
.49342 .54043 m .49431 .54398 L .49225 .54409 L .888 .269 0 r
F
.49353 .54039 m .49431 .54398 L .49342 .54043 L F
.49228 .53905 m .49206 .54082 L .49393 .54018 L .488 .058 0 r
F
.48842 .53451 m .49228 .53905 L .49182 .53498 L .799 .159 0 r
F
.49413 .53822 m .49342 .54043 L .49209 .53837 L .888 .269 0 r
F
.49342 .54043 m .49225 .54409 L .49216 .54078 L F
.49272 .54063 m .49342 .54043 L .49401 .54024 L .488 .058 0 r
F
.49206 .54082 m .49206 .54087 L .49393 .54018 L F
.48842 .53451 m .4888 .53906 L .49228 .53905 L .799 .159 0 r
F
.49128 .54108 m .49225 .54409 L .49037 .54418 L .898 .267 0 r
F
.4888 .53906 m .48979 .54044 L .49228 .53905 L .532 .104 0 r
F
.48979 .54044 m .48989 .54046 L .49228 .53905 L F
.48983 .54049 m .48987 .5405 L .49228 .53905 L F
.48984 .54051 m .48996 .54054 L .49228 .53905 L F
.49138 .54074 m .49037 .54418 L .49028 .54053 L .898 .267 0 r
F
.49028 .54053 m .49037 .54418 L .48972 .54056 L .917 .266 0 r
F
.4888 .53906 m .48865 .54119 L .48983 .54049 L .532 .104 0 r
F
.48983 .54049 m .48972 .54056 L .48971 .54048 L .917 .266 0 r
F
.49028 .54053 m .48972 .54056 L .48983 .54049 L F
.48971 .54048 m .49037 .54418 L .48872 .54424 L F
.48695 .53903 m .48741 .54042 L .4888 .53906 L .528 .124 0 r
F
.48866 .54102 m .48866 .54102 L .48866 .54102 L .917 .266 0 r
F
.48741 .54042 m .48866 .54102 L .4888 .53906 L .528 .124 0 r
F
.48866 .54102 m .48866 .54102 L .48866 .54102 L F
.48866 .54102 m .48866 .54102 L .4888 .53906 L F
.48812 .54091 m .48872 .54424 L .48739 .54427 L .958 .268 0 r
F
.48744 .5405 m .48865 .54123 L .48866 .54102 L .528 .124 0 r
F
.48662 .53412 m .48695 .53903 L .4888 .53906 L .941 .201 0 r
F
.48861 .53864 m .48866 .54102 L .48812 .54091 L .958 .268 0 r
F
.48866 .54102 m .48872 .54424 L .48812 .54091 L F
.48861 .53864 m .48812 .54091 L .48733 .53876 L F
.48812 .54091 m .48739 .54427 L .48735 .54058 L F
.48651 .54121 m .48687 .5415 L .48695 .53903 L .391 .095 0 r
F
.48695 .53903 m .48688 .541 L .48735 .54058 L .528 .124 0 r
F
.48733 .53876 m .48691 .54154 L .4865 .53887 L 1 .285 0 r
F
.48691 .54154 m .48651 .54424 L .4865 .54034 L F
.4863 .53896 m .4864 .54004 L .48695 .53903 L .391 .095 0 r
F
.4864 .54004 m .4865 .54034 L .48695 .53903 L F
.4865 .54034 m .48662 .54068 L .48688 .5394 L F
.4865 .54034 m .48688 .5394 L .48695 .53903 L F
.48642 .54087 m .48651 .54424 L .48622 .54416 L 1 .449 0 r
F
.4865 .54034 m .48651 .54424 L .48641 .54057 L F
.48691 .54154 m .48739 .54427 L .48651 .54424 L 1 .285 0 r
F
.48644 .54049 m .48622 .54416 L .48678 .54398 L .391 .095 0 r
F
.4863 .53896 m .48622 .54416 L .48644 .54049 L F
.48641 .54057 m .48642 .54087 L .48622 .54416 L 1 .449 0 r
F
.4865 .53887 m .4865 .54034 L .48641 .54057 L F
.48691 .54154 m .4865 .54034 L .4865 .53887 L 1 .285 0 r
F
.4864 .54004 m .48651 .54121 L .48662 .54068 L .391 .095 0 r
F
.48651 .54121 m .48678 .54398 L .48687 .5415 L F
.48694 .54136 m .48697 .54159 L .48691 .54154 L 1 .285 0 r
F
.48697 .54159 m .48739 .54427 L .48691 .54154 L F
.48695 .53903 m .48735 .54058 L .48742 .54045 L .528 .124 0 r
F
.48733 .53876 m .48735 .54058 L .48694 .54136 L 1 .285 0 r
F
.48735 .54058 m .48739 .54427 L .48694 .54136 L F
.48742 .54045 m .48735 .54058 L .48744 .5405 L .528 .124 0 r
F
.48744 .5405 m .48678 .54398 L .48848 .54367 L F
.48688 .541 m .48678 .54398 L .48744 .5405 L F
.48744 .5405 m .48735 .54058 L .48735 .54045 L .958 .268 0 r
F
.48812 .54091 m .48735 .54058 L .48744 .5405 L F
.48741 .54042 m .48744 .5405 L .48866 .54102 L .528 .124 0 r
F
.48812 .54091 m .48735 .54045 L .48733 .53876 L .958 .268 0 r
F
.48744 .5405 m .48848 .54367 L .48865 .54123 L .528 .124 0 r
F
.48968 .54058 m .48866 .54102 L .48864 .54025 L .917 .266 0 r
F
.48866 .54102 m .48866 .54102 L .48864 .54025 L F
.48971 .54048 m .48968 .54058 L .48864 .54025 L F
.48968 .54058 m .48872 .54424 L .48866 .54102 L F
.48984 .54051 m .48848 .54367 L .49177 .54319 L .532 .104 0 r
F
.48983 .54049 m .48982 .54052 L .48984 .54051 L F
.48982 .54052 m .48848 .54367 L .48984 .54051 L F
.48865 .54119 m .48848 .54367 L .48983 .54049 L F
.48989 .54058 m .49206 .54082 L .49228 .53905 L F
.49209 .53837 m .49138 .54074 L .49023 .53851 L .898 .267 0 r
F
.49138 .54074 m .49028 .54053 L .49023 .53851 L F
.48979 .54044 m .48983 .54049 L .48989 .54046 L .532 .104 0 r
F
.48983 .54049 m .48984 .54051 L .48987 .5405 L F
.49023 .53851 m .49028 .54053 L .48971 .54048 L .917 .266 0 r
F
.48662 .53412 m .4888 .53906 L .48842 .53451 L .941 .201 0 r
F
.49023 .53851 m .48971 .54048 L .48861 .53864 L .917 .266 0 r
F
.48971 .54048 m .48864 .54025 L .48861 .53864 L F
.48984 .54051 m .48989 .54058 L .48996 .54054 L .532 .104 0 r
F
.49138 .54074 m .49206 .54082 L .49128 .54108 L .898 .267 0 r
F
.49216 .54078 m .49225 .54409 L .49128 .54108 L F
.48989 .54058 m .49177 .54319 L .49206 .54082 L .532 .104 0 r
F
.49209 .53837 m .49216 .54078 L .49206 .54082 L .898 .267 0 r
F
.49209 .53837 m .49206 .54082 L .49138 .54074 L F
.49342 .54043 m .49216 .54078 L .49209 .53837 L .888 .269 0 r
F
.49393 .54018 m .49272 .54063 L .49401 .54024 L .488 .058 0 r
F
.49272 .54063 m .49206 .54087 L .49342 .54043 L F
.49419 .54025 m .49431 .54398 L .49349 .54021 L .888 .269 0 r
F
.4963 .53807 m .49554 .54034 L .49413 .53822 L .882 .27 0 r
F
.49554 .54034 m .49431 .54398 L .49419 .54025 L F
.49769 .54048 m .4964 .54074 L .49639 .54039 L .878 .272 0 r
F
.49769 .54048 m .49639 .54039 L .4963 .53807 L F
.49769 .54048 m .49639 .54039 L .49769 .54048 L F
.49398 .54022 m .494 .54023 L .4977 .54048 L .488 .058 0 r
F
.49554 .54034 m .49419 .54025 L .49413 .53822 L .882 .27 0 r
F
.494 .54023 m .49727 .54246 L .49769 .5405 L .488 .058 0 r
F
.494 .54023 m .49769 .5405 L .4977 .54048 L F
.49401 .54024 m .49177 .54319 L .49727 .54246 L F
.49206 .54087 m .49177 .54319 L .49401 .54024 L F
.49349 .54021 m .49353 .54039 L .49342 .54043 L .888 .269 0 r
F
.49413 .53822 m .49419 .54025 L .49349 .54021 L F
.49859 .53791 m .49769 .54048 L .4963 .53807 L .878 .272 0 r
F
.49769 .54048 m .49769 .54048 L .4963 .53807 L F
.50078 .53984 m .50025 .53995 L .50022 .53983 L .875 .274 0 r
F
.50105 .53984 m .50025 .53995 L .50078 .53984 L F
.50022 .53983 m .5012 .54359 L .49881 .54373 L F
.49744 .53557 m .50688 .53882 L .50611 .53632 L .529 .03 0 r
F
.50758 .53977 m .50642 .53995 L .50596 .5374 L .87 .28 0 r
F
.50642 .53995 m .50607 .54 L .50607 .53994 L F
.50642 .53995 m .50607 .53994 L .50596 .5374 L F
.50596 .5374 m .505 .53992 L .50342 .53758 L .872 .278 0 r
F
.505 .53992 m .50367 .54344 L .50352 .53989 L F
.50074 .53982 m .50396 .5399 L .50571 .53993 L .408 0 0 r
F
.50607 .53994 m .50622 .54328 L .505 .53992 L .872 .278 0 r
F
.5059 .53994 m .50571 .53993 L .50642 .53995 L .408 0 0 r
F
.50074 .53982 m .50571 .53993 L .5059 .53994 L F
.505 .53992 m .50622 .54328 L .50367 .54344 L .872 .278 0 r
F
.50474 .53991 m .50642 .53995 L .50643 .53993 L .408 0 0 r
F
.50474 .53991 m .50643 .53993 L .50643 .53992 L F
.50596 .5374 m .50607 .53994 L .505 .53992 L .872 .278 0 r
F
.50337 .53987 m .50474 .53991 L .50643 .53992 L .408 0 0 r
F
.505 .53992 m .50352 .53989 L .50342 .53758 L .872 .278 0 r
F
.50069 .53981 m .50074 .53982 L .50642 .53995 L .408 0 0 r
F
.50074 .53982 m .50077 .53983 L .50396 .5399 L F
.50257 .53987 m .5012 .54359 L .50105 .53984 L .873 .276 0 r
F
.50077 .53983 m .50582 .5414 L .50642 .53996 L .408 0 0 r
F
.50077 .53983 m .50642 .53996 L .50642 .53995 L F
.50342 .53758 m .50257 .53987 L .50097 .53775 L .873 .276 0 r
F
.50257 .53987 m .50105 .53984 L .50097 .53775 L F
.50078 .53984 m .49727 .54246 L .50582 .5414 L .408 0 0 r
F
.49769 .54049 m .49727 .54246 L .50078 .53984 L F
.50342 .53758 m .50352 .53989 L .50257 .53987 L .873 .276 0 r
F
.50097 .53775 m .50105 .53984 L .50022 .53983 L .875 .274 0 r
F
.50642 .53995 m .50641 .53996 L .50978 .53943 L .263 0 0 r
F
.50642 .53995 m .50978 .53943 L .51121 .53921 L F
.50858 .5372 m .50758 .53977 L .50596 .5374 L .87 .28 0 r
F
.51121 .53921 m .51045 .53933 L .51041 .53921 L .869 .283 0 r
F
.51142 .5392 m .51045 .53933 L .51121 .53921 L F
.51041 .53921 m .51161 .54293 L .50886 .54311 L F
.51906 .53921 m .51736 .53941 L .51734 .53917 L .866 .302 0 r
F
.51734 .53917 m .51908 .53917 L .5194 .53915 L .263 0 0 r
F
.52064 .53915 m .52087 .5423 L .5191 .5392 L .866 .302 0 r
F
.51939 .53916 m .5191 .5392 L .51908 .53917 L F
.52064 .53915 m .5191 .5392 L .51939 .53916 L F
.51908 .53917 m .52087 .5423 L .51756 .54253 L F
.52007 .53854 m .52695 .5382 L .53922 .53809 L .059 0 0 r
F
.52646 .5383 m .5286 .54173 L .52451 .54204 L .864 .331 0 r
F
.52656 .53829 m .5286 .54173 L .52646 .5383 L F
.52796 .53541 m .52824 .53815 L .52651 .5382 L F
.52695 .5382 m .52648 .53829 L .52742 .53818 L .059 0 0 r
F
.5379 .53417 m .53549 .53795 L .53253 .53487 L .859 .387 0 r
F
.52748 .53819 m .52935 .53813 L .53833 .5379 L .059 0 0 r
F
.5273 .53818 m .52799 .53816 L .53833 .5379 L F
.53549 .53795 m .53291 .53802 L .53253 .53487 L .859 .387 0 r
F
.53253 .53487 m .53069 .53808 L .52796 .53541 L .863 .354 0 r
F
.53069 .53808 m .52824 .53815 L .52796 .53541 L F
.52742 .53818 m .52771 .53816 L .53828 .53789 L .059 0 0 r
F
.53087 .53777 m .53291 .53802 L .53069 .53808 L .863 .354 0 r
F
.53253 .53487 m .53285 .53752 L .53087 .53777 L F
.53285 .53752 m .53291 .53802 L .53087 .53777 L F
.52771 .53816 m .52806 .53814 L .53825 .53788 L .059 0 0 r
F
.53599 .53716 m .53839 .53785 L .53549 .53795 L .859 .387 0 r
F
.55244 .53208 m .54867 .53667 L .54439 .53327 L .835 .485 0 r
F
.53922 .53809 m .53828 .53789 L .55137 .5364 L .136 .328 0 r
F
.53828 .53789 m .54212 .53744 L .55137 .5364 L F
.53822 .53787 m .53844 .53785 L .55137 .5364 L F
.54867 .53667 m .54507 .53709 L .54439 .53327 L .835 .485 0 r
F
.54439 .53327 m .54134 .53751 L .5379 .53417 L .851 .43 0 r
F
.54134 .53751 m .53844 .53785 L .5379 .53417 L F
.5383 .53688 m .53844 .53785 L .53599 .53716 L .859 .387 0 r
F
.53828 .53789 m .53822 .53787 L .54212 .53744 L .136 .328 0 r
F
.53844 .53785 m .53844 .53787 L .53839 .53785 L .859 .387 0 r
F
.53844 .53785 m .53839 .53785 L .53599 .53716 L F
.53822 .53787 m .53818 .53786 L .55137 .5364 L .136 .328 0 r
F
.53818 .53786 m .55053 .53648 L .55137 .5364 L F
.53257 .53887 m .56402 .54028 L .55686 .54281 L .025 .285 0 r
F
.53257 .53887 m .53756 .53858 L .56402 .54028 L F
.53756 .53858 m .56666 .53741 L .56402 .54028 L .064 .302 0 r
F
.53756 .53858 m .53922 .53809 L .56666 .53741 L F
.56264 .53049 m .55783 .53562 L .55244 .53208 L .807 .547 0 r
F
.55783 .53562 m .5572 .53569 L .55244 .53208 L F
.55753 .53594 m .55332 .53619 L .55244 .53208 L F
.53922 .53809 m .55259 .53623 L .56666 .53741 L .136 .328 0 r
F
.54439 .53327 m .54507 .53709 L .54134 .53751 L .851 .43 0 r
F
.53818 .53786 m .53813 .53785 L .55053 .53648 L .136 .328 0 r
F
.53813 .53785 m .53737 .53769 L .54963 .53656 L F
.53813 .53785 m .54963 .53656 L .55053 .53648 L F
.55259 .53623 m .5528 .53622 L .56666 .53741 L F
.55359 .53629 m .56531 .53569 L .56666 .53741 L F
.55272 .53621 m .55979 .53592 L .55359 .53629 L F
.55979 .53592 m .56531 .53569 L .55359 .53629 L F
.57586 .52835 m .56852 .53519 L .56264 .53049 L .768 .608 0 r
F
.56852 .53519 m .56806 .53524 L .56264 .53049 L F
.56666 .53741 m .56524 .5356 L .56852 .53519 L .274 .37 0 r
F
.57586 .52835 m .57762 .53421 L .56852 .53519 L .768 .608 0 r
F
.59331 .52542 m .58347 .53347 L .57586 .52835 L .722 .655 0 r
F
.58917 .53297 m .57762 .53421 L .58347 .53347 L .274 .37 0 r
F
.59331 .52542 m .5956 .53216 L .59046 .53272 L .722 .655 0 r
F
.584 .53304 m .59046 .53272 L .58347 .53347 L F
.59331 .52542 m .59046 .53272 L .584 .53304 L F
.6167 .52139 m .60217 .53195 L .59331 .52542 L .674 .68 0 r
F
.56666 .53741 m .5892 .53296 L .60558 .53642 L .274 .37 0 r
F
.5892 .53296 m .59092 .53283 L .60558 .53642 L F
.60217 .53195 m .59571 .53245 L .59331 .52542 L .674 .68 0 r
F
.5892 .53296 m .59046 .53272 L .59092 .53283 L .274 .37 0 r
F
.59046 .53272 m .60397 .53204 L .60558 .53642 L F
.58917 .53297 m .58347 .53347 L .59046 .53272 L F
.56666 .53741 m .56852 .53519 L .58917 .53297 L F
.5956 .53216 m .59685 .53581 L .58347 .53347 L .722 .655 0 r
F
.59046 .53272 m .59184 .53244 L .60397 .53204 L .274 .37 0 r
F
.6167 .52139 m .61999 .53017 L .60217 .53195 L .674 .68 0 r
F
.60558 .53642 m .60406 .53228 L .64232 .52782 L .359 .39 0 r
F
.60406 .53228 m .6039 .53186 L .61999 .53017 L F
.60406 .53228 m .61999 .53017 L .64232 .52782 L F
.64855 .51579 m .62814 .52909 L .6167 .52139 L .633 .683 0 r
F
.62814 .52909 m .61999 .53017 L .6167 .52139 L F
.61999 .53017 m .6039 .53186 L .60217 .53195 L .674 .68 0 r
F
.6039 .53186 m .60383 .53167 L .64232 .52782 L .359 .39 0 r
F
.64855 .51579 m .65272 .52647 L .64418 .52738 L .633 .683 0 r
F
.62952 .52819 m .64418 .52738 L .62814 .52909 L F
.64855 .51579 m .64418 .52738 L .62952 .52819 L F
.60558 .53642 m .64418 .52738 L .6605 .53498 L .359 .39 0 r
F
.6447 .52763 m .65927 .52655 L .6605 .53498 L F
.64418 .52738 m .65289 .5269 L .6447 .52763 L F
.65289 .5269 m .65927 .52655 L .6447 .52763 L F
.69254 .50795 m .66173 .52612 L .64855 .51579 L .6 .67 0 r
F
.66173 .52612 m .65289 .5269 L .64855 .51579 L F
.60383 .53167 m .63713 .52813 L .64232 .52782 L .359 .39 0 r
F
.64232 .52782 m .60329 .53019 L .6589 .52393 L F
.64418 .52738 m .6543 .5305 L .62814 .52909 L .633 .683 0 r
F
.65272 .52647 m .65289 .5269 L .64418 .52738 L F
.65289 .5269 m .6543 .5305 L .64418 .52738 L F
.64418 .52738 m .6589 .52393 L .65927 .52655 L .359 .39 0 r
F
.66173 .52612 m .6543 .5305 L .65289 .5269 L .6 .67 0 r
F
.60383 .53167 m .60329 .53019 L .63713 .52813 L .359 .39 0 r
F
.62814 .52909 m .6543 .5305 L .62126 .53357 L .633 .683 0 r
F
.62814 .52909 m .62126 .53357 L .61999 .53017 L F
.61999 .53017 m .62033 .53107 L .6039 .53186 L .674 .68 0 r
F
.59184 .53244 m .60329 .53019 L .6039 .53186 L .274 .37 0 r
F
.59184 .53244 m .6039 .53186 L .60397 .53204 L F
.60217 .53195 m .62126 .53357 L .59685 .53581 L .674 .68 0 r
F
.62033 .53107 m .62126 .53357 L .60217 .53195 L F
.60217 .53195 m .59685 .53581 L .59571 .53245 L F
.59046 .53272 m .58347 .53347 L .59221 .53237 L .274 .37 0 r
F
.56402 .54028 m .56666 .53741 L .60558 .53642 L .227 .353 0 r
F
.58347 .53347 m .59685 .53581 L .57859 .53747 L .722 .655 0 r
F
.58347 .53347 m .57859 .53747 L .57762 .53421 L F
.58347 .53347 m .57762 .53421 L .57586 .52835 L F
.59221 .53237 m .56852 .53519 L .59451 .53192 L .274 .37 0 r
F
.57762 .53421 m .56852 .53519 L .59221 .53237 L F
.56852 .53519 m .57859 .53747 L .56474 .5387 L .768 .608 0 r
F
.57762 .53421 m .57859 .53747 L .56852 .53519 L F
.56827 .53542 m .56397 .53567 L .56264 .53049 L F
.59451 .53192 m .56445 .53459 L .60329 .53019 L .274 .37 0 r
F
.56524 .5356 m .56445 .53459 L .59451 .53192 L F
.56852 .53519 m .56827 .53542 L .56806 .53524 L .768 .608 0 r
F
.55783 .53562 m .55753 .53594 L .5572 .53569 L .807 .547 0 r
F
.55244 .53208 m .55331 .53615 L .54892 .53637 L .835 .485 0 r
F
.55331 .53615 m .55332 .53619 L .55272 .53621 L F
.55331 .53615 m .55272 .53621 L .54892 .53637 L F
.55272 .53621 m .54928 .5366 L .54892 .53637 L F
.54892 .53637 m .54928 .5366 L .54867 .53667 L F
.55272 .53621 m .55353 .5361 L .56531 .53569 L .136 .328 0 r
F
.55783 .53562 m .55846 .5359 L .55753 .53594 L .807 .547 0 r
F
.56264 .53049 m .56378 .53495 L .55783 .53562 L F
.55353 .5361 m .56526 .53562 L .56531 .53569 L .136 .328 0 r
F
.56378 .53495 m .56474 .5387 L .55783 .53562 L .807 .547 0 r
F
.55353 .5361 m .56445 .53459 L .56526 .53562 L .136 .328 0 r
F
.55753 .53594 m .56474 .5387 L .55405 .53964 L .807 .547 0 r
F
.55846 .5359 m .56474 .5387 L .55753 .53594 L F
.55353 .5361 m .53737 .53769 L .56445 .53459 L .136 .328 0 r
F
.55272 .53621 m .55145 .53634 L .55353 .5361 L F
.55145 .53634 m .53737 .53769 L .55353 .5361 L F
.55259 .53623 m .55237 .53625 L .55272 .53621 L F
.55237 .53625 m .53737 .53769 L .55272 .53621 L F
.56827 .53542 m .56474 .5387 L .56397 .53567 L .768 .608 0 r
F
.55332 .53619 m .55405 .53964 L .54928 .5366 L .835 .485 0 r
F
.55036 .5365 m .54963 .53656 L .55259 .53623 L .136 .328 0 r
F
.54963 .53656 m .55237 .53625 L .55259 .53623 L F
.55137 .5364 m .55036 .5365 L .55259 .53623 L F
.55259 .53623 m .55272 .53621 L .5528 .53622 L F
.55332 .53619 m .54928 .5366 L .55272 .53621 L .835 .485 0 r
F
.54867 .53667 m .55405 .53964 L .54565 .54036 L F
.54928 .5366 m .55405 .53964 L .54867 .53667 L F
.54963 .53656 m .53737 .53769 L .55237 .53625 L .136 .328 0 r
F
.55753 .53594 m .55405 .53964 L .55332 .53619 L .807 .547 0 r
F
.54134 .53751 m .54565 .54036 L .53889 .54092 L .851 .43 0 r
F
.54507 .53709 m .54565 .54036 L .54134 .53751 L F
.54867 .53667 m .54565 .54036 L .54507 .53709 L .835 .485 0 r
F
.53822 .53787 m .53822 .53787 L .53844 .53785 L .136 .328 0 r
F
.52695 .5382 m .53833 .5379 L .53922 .53809 L .059 0 0 r
F
.54134 .53751 m .53889 .54092 L .53844 .53785 L .851 .43 0 r
F
.53839 .53785 m .53844 .53787 L .53822 .53787 L .859 .387 0 r
F
.53839 .53785 m .53822 .53787 L .53549 .53795 L F
.5379 .53417 m .5383 .53688 L .53599 .53716 L F
.52806 .53814 m .53737 .53769 L .53822 .53787 L .059 0 0 r
F
.52806 .53814 m .53822 .53787 L .53825 .53788 L F
.52771 .53816 m .53825 .53788 L .53828 .53789 L F
.52742 .53818 m .53828 .53789 L .53833 .5379 L F
.53069 .53808 m .53331 .54136 L .5286 .54173 L .863 .354 0 r
F
.53291 .53802 m .53331 .54136 L .53069 .53808 L F
.53549 .53795 m .53331 .54136 L .53291 .53802 L .859 .387 0 r
F
.52695 .5382 m .52935 .53813 L .52748 .53819 L .059 0 0 r
F
.53069 .53808 m .5286 .54173 L .52824 .53815 L .863 .354 0 r
F
.52824 .53815 m .5286 .54173 L .52656 .53829 L .864 .331 0 r
F
.52007 .53854 m .51948 .53912 L .52695 .5382 L .059 0 0 r
F
.51948 .53912 m .52199 .53883 L .52695 .5382 L F
.51946 .53915 m .52063 .53901 L .52695 .5382 L F
.52646 .5383 m .52451 .54204 L .52421 .53856 L .864 .331 0 r
F
.52257 .53877 m .52087 .5423 L .52063 .53901 L .865 .314 0 r
F
.51948 .53912 m .51946 .53915 L .52199 .53883 L .059 0 0 r
F
.52007 .53854 m .51939 .53917 L .51945 .53916 L F
.51943 .5384 m .52044 .53903 L .51908 .53917 L .866 .302 0 r
F
.52044 .53903 m .52064 .53915 L .51939 .53916 L F
.51946 .53915 m .51945 .53916 L .52063 .53901 L .059 0 0 r
F
.51908 .53917 m .51939 .53916 L .5194 .53915 L .263 0 0 r
F
.52044 .53903 m .51939 .53916 L .51908 .53917 L .866 .302 0 r
F
.52026 .53835 m .52007 .53854 L .52048 .53853 L .158 0 0 r
F
.52058 .53837 m .52064 .53915 L .51943 .5384 L .866 .302 0 r
F
.52257 .53877 m .52451 .54204 L .52087 .5423 L .865 .314 0 r
F
.52421 .53856 m .52451 .54204 L .52257 .53877 L F
.51945 .53916 m .52648 .5383 L .52259 .53876 L .059 0 0 r
F
.52398 .53585 m .52421 .53856 L .52257 .53877 L .865 .314 0 r
F
.52206 .53884 m .51875 .53986 L .52648 .5383 L .059 0 0 r
F
.51945 .53916 m .51944 .53917 L .52206 .53884 L F
.51944 .53917 m .51875 .53986 L .52206 .53884 L F
.52259 .53876 m .52648 .5383 L .52695 .5382 L F
.52796 .53541 m .52646 .5383 L .52398 .53585 L .864 .331 0 r
F
.52646 .5383 m .52421 .53856 L .52398 .53585 L F
.52398 .53585 m .52257 .53877 L .52042 .5362 L .865 .314 0 r
F
.52257 .53877 m .52063 .53901 L .52042 .5362 L F
.52742 .53818 m .52656 .53829 L .52651 .5382 L .864 .331 0 r
F
.52695 .5382 m .5273 .53818 L .52935 .53813 L .059 0 0 r
F
.5273 .53818 m .52742 .53818 L .52799 .53816 L F
.52824 .53815 m .52656 .53829 L .52742 .53818 L .864 .331 0 r
F
.52806 .53814 m .51875 .53986 L .53737 .53769 L .059 0 0 r
F
.52771 .53816 m .52731 .53824 L .52806 .53814 L F
.52731 .53824 m .51875 .53986 L .52806 .53814 L F
.53549 .53795 m .53889 .54092 L .53331 .54136 L .859 .387 0 r
F
.53844 .53787 m .53889 .54092 L .53549 .53795 L F
.52742 .53818 m .52709 .53824 L .52771 .53816 L .059 0 0 r
F
.52709 .53824 m .51875 .53986 L .52771 .53816 L F
.52648 .53829 m .51875 .53986 L .52742 .53818 L F
.52651 .5382 m .52656 .53829 L .52646 .5383 L .864 .331 0 r
F
.52042 .5362 m .52058 .53837 L .51943 .5384 L .866 .302 0 r
F
.51908 .53917 m .51939 .53917 L .51939 .53916 L .263 0 0 r
F
.51734 .53917 m .5194 .53915 L .51942 .53913 L F
.51904 .53917 m .51734 .53917 L .51717 .5365 L .866 .302 0 r
F
.51906 .53921 m .51734 .53917 L .51904 .53917 L F
.51315 .5392 m .5145 .54274 L .51161 .54293 L .868 .288 0 r
F
.51093 .53918 m .51263 .53919 L .51595 .53917 L .263 0 0 r
F
.51263 .53919 m .51321 .5392 L .51429 .53919 L F
.51263 .53919 m .51429 .53919 L .51595 .53917 L F
.51717 .5365 m .51602 .53918 L .51415 .53676 L .867 .294 0 r
F
.51602 .53918 m .5145 .54274 L .51429 .53919 L F
.51602 .53918 m .51429 .53919 L .51415 .53676 L F
.51415 .53676 m .51429 .53919 L .51315 .5392 L .868 .288 0 r
F
.51429 .53919 m .5145 .54274 L .51315 .5392 L F
.51093 .53918 m .5112 .53921 L .51321 .5392 L .263 0 0 r
F
.51595 .53917 m .51321 .5392 L .51939 .53917 L F
.51315 .5392 m .51161 .54293 L .51142 .5392 L .868 .288 0 r
F
.5112 .53921 m .51863 .53987 L .51939 .53917 L .263 0 0 r
F
.5112 .53921 m .51939 .53917 L .51939 .53917 L F
.51415 .53676 m .51315 .5392 L .5113 .53699 L .868 .288 0 r
F
.51315 .5392 m .51142 .5392 L .5113 .53699 L F
.51121 .53921 m .50582 .5414 L .51863 .53987 L .263 0 0 r
F
.50641 .53996 m .50582 .5414 L .51121 .53921 L F
.51717 .5365 m .51734 .53917 L .51602 .53918 L .867 .294 0 r
F
.5113 .53699 m .51142 .5392 L .51041 .53921 L .869 .283 0 r
F
.52042 .5362 m .51908 .53917 L .51717 .5365 L .866 .302 0 r
F
.51908 .53917 m .51904 .53917 L .51717 .5365 L F
.51945 .53916 m .51863 .53987 L .51875 .53986 L .059 0 0 r
F
.51939 .53917 m .51863 .53987 L .51945 .53916 L F
.50019 .53125 m .51542 .53594 L .50965 .53428 L .472 0 0 r
F
.49936 .53099 m .50014 .53123 L .50019 .53125 L F
.50014 .53123 m .51542 .53594 L .50019 .53125 L F
.49936 .53099 m .50436 .5339 L .51542 .53594 L F
.48044 .3589 m .48092 .36396 L .48009 .36432 L .421 .133 0 r
F
.48178 .35846 m .48092 .36396 L .48044 .3589 L .585 .182 0 r
F
.49288 .34031 m .49323 .34574 L .49094 .34604 L .78 .248 0 r
F
.49521 .33999 m .49323 .34574 L .49288 .34031 L .785 .25 0 r
F
.56445 .40215 m .54927 .40756 L .55292 .3997 L 1 .955 0 r
F
.56817 .39295 m .56445 .40215 L .55292 .3997 L 1 .869 0 r
F
.58464 .39502 m .56445 .40215 L .56817 .39295 L 1 .891 0 r
F
.45605 .29596 m .47685 .29609 L .47453 .29695 L .284 .352 0 r
F
.52224 .43924 m .51804 .44084 L .52195 .43591 L .77 .499 0 r
F
.52224 .43924 m .51678 .4439 L .51804 .44084 L F
.45137 .24125 m .4383 .24244 L .44599 .23524 L 1 1 0 r
F
.50774 .31548 m .50863 .32059 L .50691 .32128 L .472 .16 0 r
F
.50895 .31471 m .50863 .32059 L .50774 .31548 L .361 .126 0 r
F
.4887 .34636 m .48906 .35177 L .48691 .35208 L .755 .239 0 r
F
.49094 .34604 m .48906 .35177 L .4887 .34636 L .778 .247 0 r
F
.50551 .30298 m .50703 .3068 L .50826 .30807 L .84 .197 0 r
F
.5024 .3019 m .50703 .3068 L .50551 .30298 L .746 .111 0 r
F
.49948 .33388 m .4999 .33931 L .49755 .33966 L .76 .244 0 r
F
.50178 .33349 m .4999 .33931 L .49948 .33388 L .737 .238 0 r
F
.48487 .35243 m .48526 .35776 L .48341 .35809 L .696 .219 0 r
F
.48691 .35208 m .48526 .35776 L .48487 .35243 L .744 .233 0 r
F
.50351 .32766 m .50407 .33305 L .50178 .33349 L .693 .225 0 r
F
.50565 .32716 m .50407 .33305 L .50351 .32766 L .642 .212 0 r
F
.50849 .30906 m .50971 .31374 L .50895 .31471 L .086 .035 0 r
F
.50826 .30807 m .50971 .31374 L .50849 .30906 L 0 0 0 r
F
.48009 .36432 m .48024 .3694 L .47984 .36475 L .079 .003 0 r
F
.49521 .33999 m .49556 .34543 L .49323 .34574 L .785 .25 0 r
F
.49755 .33966 m .49556 .34543 L .49521 .33999 L .781 .25 0 r
F
.48178 .35846 m .48219 .36364 L .48092 .36396 L .585 .182 0 r
F
.48341 .35809 m .48219 .36364 L .48178 .35846 L .683 .21 0 r
F
.42587 .25939 m .40557 .26525 L .4113 .2542 L 1 .819 0 r
F
.43149 .25054 m .42587 .25939 L .4113 .2542 L 1 .899 0 r
F
.49094 .34604 m .49128 .35147 L .48906 .35177 L .778 .247 0 r
F
.49323 .34574 m .49128 .35147 L .49094 .34604 L .791 .251 0 r
F
.50691 .32128 m .5077 .32655 L .50565 .32716 L .566 .189 0 r
F
.50863 .32059 m .5077 .32655 L .50691 .32128 L .485 .168 0 r
F
.48691 .35208 m .48726 .35745 L .48526 .35776 L .744 .233 0 r
F
.48906 .35177 m .48726 .35745 L .48691 .35208 L .776 .244 0 r
F
.50178 .33349 m .50227 .33893 L .4999 .33931 L .737 .238 0 r
F
.50407 .33305 m .50227 .33893 L .50178 .33349 L .703 .23 0 r
F
.49755 .33966 m .49793 .34511 L .49556 .34543 L .781 .25 0 r
F
.4999 .33931 m .49793 .34511 L .49755 .33966 L .769 .248 0 r
F
.4113 .2542 m .40557 .26525 L .38395 .26019 L 1 .845 0 r
F
.48009 .36432 m .48043 .3692 L .48024 .3694 L .079 .003 0 r
F
.48092 .36396 m .48043 .3692 L .48009 .36432 L .58 .173 0 r
F
.49323 .34574 m .49357 .35118 L .49128 .35147 L .791 .251 0 r
F
.49556 .34543 m .49357 .35118 L .49323 .34574 L .796 .254 0 r
F
.50565 .32716 m .50633 .33253 L .50407 .33305 L .642 .212 0 r
F
.5077 .32655 m .50633 .33253 L .50565 .32716 L .58 .197 0 r
F
.48341 .35809 m .48377 .36335 L .48219 .36364 L .683 .21 0 r
F
.48526 .35776 m .48377 .36335 L .48341 .35809 L .743 .229 0 r
F
.50895 .31471 m .51009 .3197 L .50863 .32059 L .361 .126 0 r
F
.50971 .31374 m .51009 .3197 L .50895 .31471 L .194 .079 0 r
F
.58024 .59959 m .55752 .60108 L .5682 .59359 L .775 .893 0 r
F
.59354 .5905 m .58024 .59959 L .5682 .59359 L .818 .94 0 r
F
.54927 .40756 m .53806 .41214 L .54128 .40521 L 1 1 0 r
F
.55292 .3997 m .54927 .40756 L .54128 .40521 L 1 .908 0 r
F
.48906 .35177 m .48938 .35717 L .48726 .35745 L .776 .244 0 r
F
.49128 .35147 m .48938 .35717 L .48906 .35177 L .795 .251 0 r
F
.45605 .29596 m .45897 .29267 L .47685 .29609 L .284 .352 0 r
F
.42956 .29466 m .45897 .29267 L .45605 .29596 L .405 .42 0 r
F
.4999 .33931 m .50032 .34477 L .49793 .34511 L .769 .248 0 r
F
.50227 .33893 m .50032 .34477 L .4999 .33931 L .748 .243 0 r
F
.58774 .38397 m .58464 .39502 L .56817 .39295 L .947 .82 0 r
F
.6109 .38485 m .58464 .39502 L .58774 .38397 L .861 .828 0 r
F
.50407 .33305 m .50464 .33848 L .50227 .33893 L .703 .23 0 r
F
.50633 .33253 m .50464 .33848 L .50407 .33305 L .657 .219 0 r
F
.49556 .34543 m .49591 .35089 L .49357 .35118 L .796 .254 0 r
F
.49793 .34511 m .49591 .35089 L .49556 .34543 L .793 .254 0 r
F
.48092 .36396 m .48123 .36901 L .48043 .3692 L .58 .173 0 r
F
.48219 .36364 m .48123 .36901 L .48092 .36396 L .709 .209 0 r
F
.50863 .32059 m .50963 .32579 L .5077 .32655 L .485 .168 0 r
F
.51009 .3197 m .50963 .32579 L .50863 .32059 L .396 .144 0 r
F
.48526 .35776 m .48558 .36308 L .48377 .36335 L .743 .229 0 r
F
.48726 .35745 m .48558 .36308 L .48526 .35776 L .78 .241 0 r
F
.43452 .66672 m .43473 .67993 L .42034 .67188 L .386 .354 0 r
F
.43452 .66672 m .44509 .67427 L .43473 .67993 L F
.5024 .3019 m .5044 .30511 L .50703 .3068 L .746 .111 0 r
F
.49719 .30049 m .5044 .30511 L .5024 .3019 L .527 0 0 r
F
.49128 .35147 m .4916 .3569 L .48938 .35717 L .795 .251 0 r
F
.49357 .35118 m .4916 .3569 L .49128 .35147 L .806 .255 0 r
F
.48038 .69274 m .49805 .70285 L .48255 .69847 L 0 .204 0 r
F
.46847 .68727 m .48038 .69274 L .48255 .69847 L .055 .238 0 r
F
.31021 .63431 m .26711 .65509 L .25221 .63636 L .552 .616 0 r
F
.31021 .63431 m .31998 .64969 L .26711 .65509 L F
.50826 .30807 m .50986 .31248 L .50971 .31374 L 0 0 0 r
F
.50703 .3068 m .50986 .31248 L .50826 .30807 L F
.43973 .47066 m .43239 .48155 L .42755 .47293 L .615 .417 0 r
F
.43973 .47066 m .44326 .47849 L .43239 .48155 L F
.5077 .32655 m .50855 .33189 L .50633 .33253 L .58 .197 0 r
F
.50963 .32579 m .50855 .33189 L .5077 .32655 L .509 .18 0 r
F
.50227 .33893 m .50275 .34439 L .50032 .34477 L .748 .243 0 r
F
.50464 .33848 m .50275 .34439 L .50227 .33893 L .718 .237 0 r
F
.49793 .34511 m .4983 .35059 L .49591 .35089 L .793 .254 0 r
F
.50032 .34477 m .4983 .35059 L .49793 .34511 L .782 .252 0 r
F
.48726 .35745 m .48756 .36283 L .48558 .36308 L .78 .241 0 r
F
.48938 .35717 m .48756 .36283 L .48726 .35745 L .803 .25 0 r
F
.48219 .36364 m .48247 .36881 L .48123 .36901 L .709 .209 0 r
F
.48377 .36335 m .48247 .36881 L .48219 .36364 L .769 .229 0 r
F
.49357 .35118 m .49389 .35663 L .4916 .3569 L .806 .255 0 r
F
.49591 .35089 m .49389 .35663 L .49357 .35118 L .81 .258 0 r
F
.50633 .33253 m .50703 .33795 L .50464 .33848 L .657 .219 0 r
F
.50855 .33189 m .50703 .33795 L .50633 .33253 L .602 .207 0 r
F
.35457 .25302 m .34857 .27043 L .3065 .26514 L .824 .799 0 r
F
.38395 .26019 m .34857 .27043 L .35457 .25302 L .887 .797 0 r
F
.50032 .34477 m .50073 .35026 L .4983 .35059 L .782 .252 0 r
F
.50275 .34439 m .50073 .35026 L .50032 .34477 L .764 .249 0 r
F
.48938 .35717 m .48967 .36259 L .48756 .36283 L .803 .25 0 r
F
.4916 .3569 m .48967 .36259 L .48938 .35717 L .817 .256 0 r
F
.48377 .36335 m .48403 .36862 L .48247 .36881 L .769 .229 0 r
F
.48558 .36308 m .48403 .36862 L .48377 .36335 L .803 .242 0 r
F
.50971 .31374 m .5112 .31857 L .51009 .3197 L .194 .079 0 r
F
.50986 .31248 m .5112 .31857 L .50971 .31374 L 0 .029 0 r
F
.49591 .35089 m .49624 .35636 L .49389 .35663 L .81 .258 0 r
F
.4983 .35059 m .49624 .35636 L .49591 .35089 L .807 .258 0 r
F
.50464 .33848 m .50521 .34396 L .50275 .34439 L .718 .237 0 r
F
.50703 .33795 m .50521 .34396 L .50464 .33848 L .679 .228 0 r
F
.48043 .3692 m .48027 .37407 L .48024 .3694 L 1 .325 0 r
F
.68772 .36716 m .68346 .38794 L .64185 .38612 L .711 .764 0 r
F
.74729 .36392 m .68346 .38794 L .68772 .36716 L .675 .748 0 r
F
.51009 .3197 m .51139 .32482 L .50963 .32579 L .396 .144 0 r
F
.5112 .31857 m .51139 .32482 L .51009 .3197 L .283 .116 0 r
F
.4916 .3569 m .49188 .36234 L .48967 .36259 L .817 .256 0 r
F
.49389 .35663 m .49188 .36234 L .4916 .3569 L .824 .26 0 r
F
.48558 .36308 m .48583 .36842 L .48403 .36862 L .803 .242 0 r
F
.48756 .36283 m .48583 .36842 L .48558 .36308 L .823 .252 0 r
F
.47764 .51601 m .48333 .52055 L .48688 .52432 L 0 .074 0 r
F
.50963 .32579 m .51071 .33109 L .50855 .33189 L .509 .18 0 r
F
.51139 .32482 m .51071 .33109 L .50963 .32579 L .435 .162 0 r
F
.50275 .34439 m .50322 .3499 L .50073 .35026 L .764 .249 0 r
F
.50521 .34396 m .50322 .3499 L .50275 .34439 L .739 .245 0 r
F
.46344 .49617 m .46522 .5055 L .45899 .49949 L .243 .187 0 r
F
.45911 .48986 m .45899 .49949 L .4531 .49296 L .36 .223 0 r
F
.45911 .48986 m .46344 .49617 L .45899 .49949 L F
.4983 .35059 m .49865 .35608 L .49624 .35636 L .807 .258 0 r
F
.50073 .35026 m .49865 .35608 L .4983 .35059 L .799 .258 0 r
F
.50855 .33189 m .50942 .33731 L .50703 .33795 L .602 .207 0 r
F
.51071 .33109 m .50942 .33731 L .50855 .33189 L .54 .193 0 r
F
.42956 .29466 m .43312 .28797 L .45897 .29267 L .405 .42 0 r
F
.39196 .29294 m .43312 .28797 L .42956 .29466 L .473 .498 0 r
F
.55686 .54281 m .56402 .54028 L .6012 .54256 L .2 .34 0 r
F
.53434 .41869 m .52702 .42242 L .52989 .41641 L 1 1 0 r
F
.53434 .41869 m .53029 .42485 L .52702 .42242 L F
.53806 .41214 m .53434 .41869 L .52989 .41641 L F
.49389 .35663 m .49418 .3621 L .49188 .36234 L .824 .26 0 r
F
.49624 .35636 m .49418 .3621 L .49389 .35663 L .827 .262 0 r
F
.48756 .36283 m .48781 .36822 L .48583 .36842 L .823 .252 0 r
F
.48967 .36259 m .48781 .36822 L .48756 .36283 L .835 .258 0 r
F
.53029 .42485 m .52403 .42812 L .52702 .42242 L 1 1 0 r
F
.53029 .42485 m .5261 .43059 L .52403 .42812 L F
.50703 .33795 m .50772 .34344 L .50521 .34396 L .679 .228 0 r
F
.50942 .33731 m .50772 .34344 L .50703 .33795 L .631 .218 0 r
F
.46803 .5021 m .47152 .511 L .46522 .5055 L .076 .145 0 r
F
.46344 .49617 m .46803 .5021 L .46522 .5055 L .243 .187 0 r
F
.50073 .35026 m .50112 .35577 L .49865 .35608 L .799 .258 0 r
F
.50322 .3499 m .50112 .35577 L .50073 .35026 L .784 .256 0 r
F
.50787 .30849 m .50915 .31081 L .50986 .31248 L 0 0 0 r
F
.50915 .31081 m .51183 .31707 L .50986 .31248 L 0 .009 0 r
F
.50915 .31081 m .51178 .31508 L .51183 .31707 L F
.50724 .30857 m .51043 .31314 L .50915 .31081 L 0 .047 0 r
F
.51043 .31314 m .51178 .31508 L .50915 .31081 L F
.50703 .3068 m .50915 .31081 L .50787 .30849 L 0 0 0 r
F
.5044 .30511 m .50915 .31081 L .50703 .3068 L .559 .042 0 r
F
.45519 .48319 m .4531 .49296 L .44779 .48595 L .447 .265 0 r
F
.45519 .48319 m .45911 .48986 L .4531 .49296 L F
.48967 .36259 m .48992 .36801 L .48781 .36822 L .835 .258 0 r
F
.49188 .36234 m .48992 .36801 L .48967 .36259 L .842 .262 0 r
F
.62961 .58605 m .59354 .5905 L .60487 .58044 L .728 .851 0 r
F
.64216 .57335 m .62961 .58605 L .60487 .58044 L .73 .84 0 r
F
.67982 .5786 m .62961 .58605 L .64216 .57335 L .658 .77 0 r
F
.50521 .34396 m .50577 .34948 L .50322 .3499 L .739 .245 0 r
F
.50772 .34344 m .50577 .34948 L .50521 .34396 L .706 .239 0 r
F
.49624 .35636 m .49654 .36185 L .49418 .3621 L .827 .262 0 r
F
.49865 .35608 m .49654 .36185 L .49624 .35636 L .825 .264 0 r
F
.49719 .30049 m .49985 .30284 L .5044 .30511 L .527 0 0 r
F
.53806 .41214 m .52989 .41641 L .53253 .41011 L 1 1 0 r
F
.54128 .40521 m .53806 .41214 L .53253 .41011 L 1 .922 0 r
F
.55292 .3997 m .54128 .40521 L .54385 .39797 L 1 .908 0 r
F
.55551 .39148 m .55292 .3997 L .54385 .39797 L 1 .815 0 r
F
.56817 .39295 m .55292 .3997 L .55551 .39148 L 1 .869 0 r
F
.49188 .36234 m .49214 .3678 L .48992 .36801 L .842 .262 0 r
F
.49418 .3621 m .49214 .3678 L .49188 .36234 L .845 .265 0 r
F
.50322 .3499 m .50366 .35543 L .50112 .35577 L .784 .256 0 r
F
.50577 .34948 m .50366 .35543 L .50322 .3499 L .764 .254 0 r
F
.43149 .25054 m .4113 .2542 L .41909 .24393 L 1 .899 0 r
F
.4383 .24244 m .43149 .25054 L .41909 .24393 L 1 .982 0 r
F
.49865 .35608 m .49897 .36159 L .49654 .36185 L .825 .264 0 r
F
.50112 .35577 m .49897 .36159 L .49865 .35608 L .818 .264 0 r
F
.5261 .43059 m .52108 .43353 L .52403 .42812 L 1 .868 0 r
F
.5261 .43059 m .52195 .43591 L .52108 .43353 L F
.50986 .31248 m .51183 .31707 L .5112 .31857 L 0 .029 0 r
F
.50942 .33731 m .51029 .34281 L .50772 .34344 L .631 .218 0 r
F
.51182 .3365 m .51029 .34281 L .50942 .33731 L .578 .208 0 r
F
.51071 .33109 m .51182 .3365 L .50942 .33731 L .54 .193 0 r
F
.51279 .33007 m .51182 .3365 L .51071 .33109 L .477 .18 0 r
F
.51139 .32482 m .51279 .33007 L .51071 .33109 L .435 .162 0 r
F
.49418 .3621 m .49444 .36758 L .49214 .3678 L .845 .265 0 r
F
.49654 .36185 m .49444 .36758 L .49418 .3621 L .846 .268 0 r
F
.5129 .32356 m .51279 .33007 L .51139 .32482 L .357 .145 0 r
F
.5112 .31857 m .5129 .32356 L .51139 .32482 L .283 .116 0 r
F
.50772 .34344 m .5084 .34899 L .50577 .34948 L .706 .239 0 r
F
.51029 .34281 m .5084 .34899 L .50772 .34344 L .666 .232 0 r
F
.51183 .31707 m .5129 .32356 L .5112 .31857 L .149 .092 0 r
F
.50112 .35577 m .50148 .36131 L .49897 .36159 L .818 .264 0 r
F
.50366 .35543 m .50148 .36131 L .50112 .35577 L .808 .264 0 r
F
.50577 .34948 m .50629 .35505 L .50366 .35543 L .764 .254 0 r
F
.5084 .34899 m .50629 .35505 L .50577 .34948 L .738 .25 0 r
F
.47267 .50767 m .47764 .51601 L .47152 .511 L 0 .081 0 r
F
.46803 .5021 m .47267 .50767 L .47152 .511 L .076 .145 0 r
F
.57025 .38339 m .56817 .39295 L .55551 .39148 L 1 .786 0 r
F
.58774 .38397 m .56817 .39295 L .57025 .38339 L .947 .82 0 r
F
.49654 .36185 m .49682 .36736 L .49444 .36758 L .846 .268 0 r
F
.49897 .36159 m .49682 .36736 L .49654 .36185 L .844 .27 0 r
F
.54128 .40521 m .53253 .41011 L .5348 .40354 L 1 .922 0 r
F
.54385 .39797 m .54128 .40521 L .5348 .40354 L 1 .826 0 r
F
.48051 .37411 m .47996 .3788 L .48027 .37407 L 1 .506 0 r
F
.48051 .37411 m .48034 .37905 L .47996 .3788 L F
.48134 .37408 m .48034 .37905 L .48051 .37411 L 1 .351 0 r
F
.48134 .37408 m .48127 .37918 L .48034 .37905 L F
.48261 .37401 m .48127 .37918 L .48134 .37408 L 1 .3 0 r
F
.50366 .35543 m .50407 .361 L .50148 .36131 L .808 .264 0 r
F
.50629 .35505 m .50407 .361 L .50366 .35543 L .793 .263 0 r
F
.45187 .47621 m .44779 .48595 L .44326 .47849 L .53 .313 0 r
F
.45187 .47621 m .45519 .48319 L .44779 .48595 L F
.48027 .37407 m .48035 .37837 L .48086 .37394 L 0 0 0 r
F
.48027 .37407 m .47996 .3788 L .48035 .37837 L F
.49897 .36159 m .49927 .36712 L .49682 .36736 L .844 .27 0 r
F
.50148 .36131 m .49927 .36712 L .49897 .36159 L .84 .271 0 r
F
.48261 .37401 m .48262 .37923 L .48127 .37918 L 1 .3 0 r
F
.4842 .3739 m .48262 .37923 L .48261 .37401 L .992 .285 0 r
F
.50158 .45479 m .50466 .45519 L .50778 .4518 L 0 0 0 r
F
.48086 .37394 m .4818 .37771 L .48257 .3737 L .308 .037 0 r
F
.48086 .37394 m .48035 .37837 L .4818 .37771 L F
.4842 .3739 m .48426 .3792 L .48262 .37923 L .992 .285 0 r
F
.48601 .37377 m .48426 .3792 L .4842 .3739 L .946 .279 0 r
F
.51029 .34281 m .51113 .34839 L .5084 .34899 L .666 .232 0 r
F
.51294 .34202 m .51113 .34839 L .51029 .34281 L .622 .225 0 r
F
.51182 .3365 m .51294 .34202 L .51029 .34281 L .578 .208 0 r
F
.5046 .62877 m .50384 .6266 L .51308 .62296 L .361 .4 0 r
F
.5046 .62877 m .49183 .63158 L .50384 .6266 L F
.5084 .34899 m .50903 .35459 L .50629 .35505 L .738 .25 0 r
F
.51113 .34839 m .50903 .35459 L .5084 .34899 L .707 .247 0 r
F
.51424 .33546 m .51294 .34202 L .51182 .3365 L .525 .199 0 r
F
.51279 .33007 m .51424 .33546 L .51182 .3365 L .477 .18 0 r
F
.39196 .29294 m .39602 .28149 L .43312 .28797 L .473 .498 0 r
F
.33891 .29064 m .39602 .28149 L .39196 .29294 L .514 .56 0 r
F
.48601 .37377 m .48612 .37913 L .48426 .3792 L .946 .279 0 r
F
.488 .37361 m .48612 .37913 L .48601 .37377 L .92 .277 0 r
F
.50148 .36131 m .5018 .36687 L .49927 .36712 L .84 .271 0 r
F
.50407 .361 m .5018 .36687 L .50148 .36131 L .833 .272 0 r
F
.52195 .43591 m .5183 .43865 L .52108 .43353 L .865 .51 0 r
F
.52195 .43591 m .51804 .44084 L .5183 .43865 L F
.50629 .35505 m .50676 .36065 L .50407 .361 L .793 .263 0 r
F
.50903 .35459 m .50676 .36065 L .50629 .35505 L .774 .263 0 r
F
.48257 .3737 m .48472 .37672 L .48586 .37328 L .354 .027 0 r
F
.48257 .3737 m .4818 .37771 L .48472 .37672 L F
.64422 .36954 m .64185 .38612 L .6109 .38485 L .758 .775 0 r
F
.68772 .36716 m .64185 .38612 L .64422 .36954 L .711 .764 0 r
F
.488 .37361 m .48814 .37903 L .48612 .37913 L .92 .277 0 r
F
.49013 .37345 m .48814 .37903 L .488 .37361 L .905 .277 0 r
F
.51475 .32873 m .51424 .33546 L .51279 .33007 L .418 .17 0 r
F
.5129 .32356 m .51475 .32873 L .51279 .33007 L .357 .145 0 r
F
.5044 .30511 m .50724 .30857 L .50915 .31081 L .559 .042 0 r
F
.49013 .37345 m .49029 .3789 L .48814 .37903 L .905 .277 0 r
F
.49235 .37327 m .49029 .3789 L .49013 .37345 L .896 .277 0 r
F
.50407 .361 m .50443 .36659 L .5018 .36687 L .833 .272 0 r
F
.50676 .36065 m .50443 .36659 L .50407 .361 L .824 .274 0 r
F
.51188 .44807 m .50778 .4518 L .51164 .44966 L 0 0 0 r
F
.5141 .32189 m .51475 .32873 L .5129 .32356 L .274 .135 0 r
F
.51183 .31707 m .5141 .32189 L .5129 .32356 L .149 .092 0 r
F
.48586 .37328 m .48969 .37528 L .49131 .37263 L .312 0 0 r
F
.48586 .37328 m .48472 .37672 L .48969 .37528 L F
.51113 .34839 m .51192 .35404 L .50903 .35459 L .707 .247 0 r
F
.51401 .34764 m .51192 .35404 L .51113 .34839 L .672 .244 0 r
F
.51294 .34202 m .51401 .34764 L .51113 .34839 L .622 .225 0 r
F
.69256 .56211 m .67982 .5786 L .64216 .57335 L .653 .757 0 r
F
.74864 .56552 m .67982 .5786 L .69256 .56211 L .608 .704 0 r
F
.49235 .37327 m .49253 .37875 L .49029 .3789 L .896 .277 0 r
F
.49467 .37308 m .49253 .37875 L .49235 .37327 L .89 .278 0 r
F
.50903 .35459 m .5096 .36024 L .50676 .36065 L .774 .263 0 r
F
.51192 .35404 m .5096 .36024 L .50903 .35459 L .751 .263 0 r
F
.4253 .65852 m .42034 .67188 L .4077 .66292 L .456 .417 0 r
F
.4253 .65852 m .43452 .66672 L .42034 .67188 L F
.5157 .341 m .51401 .34764 L .51294 .34202 L .578 .22 0 r
F
.51424 .33546 m .5157 .341 L .51294 .34202 L .525 .199 0 r
F
.4383 .24244 m .41909 .24393 L .42859 .23469 L 1 .982 0 r
F
.44599 .23524 m .4383 .24244 L .42859 .23469 L 1 1 0 r
F
.50676 .36065 m .50718 .36629 L .50443 .36659 L .824 .274 0 r
F
.5096 .36024 m .50718 .36629 L .50676 .36065 L .813 .276 0 r
F
.51178 .31508 m .5141 .32189 L .51183 .31707 L .038 .088 0 r
F
.49467 .37308 m .49486 .37859 L .49253 .37875 L .89 .278 0 r
F
.49706 .37288 m .49486 .37859 L .49467 .37308 L .887 .28 0 r
F
.54385 .39797 m .5348 .40354 L .53659 .39676 L 1 .826 0 r
F
.54564 .39047 m .54385 .39797 L .53659 .39676 L 1 .738 0 r
F
.55551 .39148 m .54385 .39797 L .54564 .39047 L 1 .815 0 r
F
.48262 .37923 m .48103 .38434 L .48127 .37918 L 1 .35 0 r
F
.48262 .37923 m .4825 .38449 L .48103 .38434 L F
.48426 .3792 m .4825 .38449 L .48262 .37923 L 1 .315 0 r
F
.48426 .3792 m .48423 .38454 L .4825 .38449 L F
.48612 .37913 m .48423 .38454 L .48426 .3792 L 1 .299 0 r
F
.48127 .37918 m .47992 .38407 L .48034 .37905 L 1 .433 0 r
F
.48127 .37918 m .48103 .38434 L .47992 .38407 L F
.4918 .69757 m .51233 .70645 L .49805 .70285 L 0 .164 0 r
F
.48038 .69274 m .4918 .69757 L .49805 .70285 L 0 .204 0 r
F
.48612 .37913 m .48616 .38453 L .48423 .38454 L 1 .299 0 r
F
.48814 .37903 m .48616 .38453 L .48612 .37913 L .968 .291 0 r
F
.49706 .37288 m .49727 .37842 L .49486 .37859 L .887 .28 0 r
F
.49953 .37267 m .49727 .37842 L .49706 .37288 L .886 .282 0 r
F
.48034 .37905 m .47931 .38362 L .47996 .3788 L 1 .551 0 r
F
.48034 .37905 m .47992 .38407 L .47931 .38362 L F
.52989 .41641 m .52397 .42069 L .52599 .41479 L 1 .971 0 r
F
.52989 .41641 m .52702 .42242 L .52397 .42069 L F
.53253 .41011 m .52989 .41641 L .52599 .41479 L 1 .893 0 r
F
.51668 .33411 m .5157 .341 L .51424 .33546 L .476 .194 0 r
F
.51475 .32873 m .51668 .33411 L .51424 .33546 L .418 .17 0 r
F
.5569 .38302 m .55551 .39148 L .54564 .39047 L 1 .73 0 r
F
.57025 .38339 m .55551 .39148 L .5569 .38302 L 1 .786 0 r
F
.48814 .37903 m .48823 .38447 L .48616 .38453 L .968 .291 0 r
F
.49029 .3789 m .48823 .38447 L .48814 .37903 L .939 .287 0 r
F
.47719 .51288 m .48333 .52055 L .47764 .51601 L 0 0 0 r
F
.47267 .50767 m .47719 .51288 L .47764 .51601 L 0 .081 0 r
F
.53253 .41011 m .52599 .41479 L .52784 .40868 L 1 .893 0 r
F
.5348 .40354 m .53253 .41011 L .52784 .40868 L 1 .808 0 r
F
.51192 .35404 m .51262 .35976 L .5096 .36024 L .751 .263 0 r
F
.51501 .35336 m .51262 .35976 L .51192 .35404 L .726 .264 0 r
F
.51401 .34764 m .51501 .35336 L .51192 .35404 L .672 .244 0 r
F
.5096 .36024 m .51009 .36594 L .50718 .36629 L .813 .276 0 r
F
.51262 .35976 m .51009 .36594 L .5096 .36024 L .8 .28 0 r
F
.49029 .3789 m .49041 .38437 L .48823 .38447 L .939 .287 0 r
F
.49253 .37875 m .49041 .38437 L .49029 .3789 L .922 .285 0 r
F
.49953 .37267 m .49976 .37823 L .49727 .37842 L .886 .282 0 r
F
.50209 .37245 m .49976 .37823 L .49953 .37267 L .887 .285 0 r
F
.49131 .37263 m .4975 .37321 L .49976 .37167 L .185 0 0 r
F
.49131 .37263 m .48969 .37528 L .4975 .37321 L F
.44926 .46896 m .44326 .47849 L .43973 .47066 L .622 .365 0 r
F
.44926 .46896 m .45187 .47621 L .44326 .47849 L F
.59799 .78222 m .5768 .78988 L .56876 .78399 L .579 .551 0 r
F
.52702 .42242 m .52186 .42637 L .52397 .42069 L 1 1 0 r
F
.52702 .42242 m .52403 .42812 L .52186 .42637 L F
.47996 .3788 m .47931 .38362 L .47938 .38292 L .726 .319 0 r
F
.47996 .3788 m .47938 .38292 L .48035 .37837 L F
.51709 .34668 m .51501 .35336 L .51401 .34764 L .636 .244 0 r
F
.5157 .341 m .51709 .34668 L .51401 .34764 L .578 .22 0 r
F
.4113 .2542 m .38395 .26019 L .39178 .24684 L 1 .845 0 r
F
.41909 .24393 m .4113 .2542 L .39178 .24684 L 1 .912 0 r
F
.49253 .37875 m .49268 .38425 L .49041 .38437 L .922 .285 0 r
F
.49486 .37859 m .49268 .38425 L .49253 .37875 L .912 .285 0 r
F
.59354 .5905 m .5682 .59359 L .57781 .58532 L .818 .94 0 r
F
.60487 .58044 m .59354 .5905 L .57781 .58532 L .837 .939 0 r
F
.50209 .37245 m .50233 .37804 L .49976 .37823 L .887 .285 0 r
F
.50475 .37221 m .50233 .37804 L .50209 .37245 L .889 .289 0 r
F
.5348 .40354 m .52784 .40868 L .52942 .40238 L 1 .808 0 r
F
.53659 .39676 m .5348 .40354 L .52942 .40238 L 1 .726 0 r
F
.61219 .37131 m .6109 .38485 L .58774 .38397 L .817 .772 0 r
F
.64422 .36954 m .6109 .38485 L .61219 .37131 L .758 .775 0 r
F
.49486 .37859 m .49503 .38412 L .49268 .38425 L .912 .285 0 r
F
.49727 .37842 m .49503 .38412 L .49486 .37859 L .908 .286 0 r
F
.51657 .32696 m .51668 .33411 L .51475 .32873 L .365 .167 0 r
F
.5141 .32189 m .51657 .32696 L .51475 .32873 L .274 .135 0 r
F
.39178 .24684 m .38395 .26019 L .35457 .25302 L .934 .85 0 r
F
.44599 .23524 m .42859 .23469 L .43935 .22671 L 1 1 0 r
F
.51804 .44084 m .51583 .44351 L .5183 .43865 L .613 .405 0 r
F
.51262 .35976 m .51322 .36553 L .51009 .36594 L .8 .28 0 r
F
.51589 .35916 m .51322 .36553 L .51262 .35976 L .785 .286 0 r
F
.51501 .35336 m .51589 .35916 L .51262 .35976 L .726 .264 0 r
F
.50475 .37221 m .50501 .37784 L .50233 .37804 L .889 .289 0 r
F
.50754 .37195 m .50501 .37784 L .50475 .37221 L .893 .295 0 r
F
.49727 .37842 m .49745 .38397 L .49503 .38412 L .908 .286 0 r
F
.49976 .37823 m .49745 .38397 L .49727 .37842 L .907 .288 0 r
F
.5186 .33968 m .51709 .34668 L .5157 .341 L .537 .219 0 r
F
.51668 .33411 m .5186 .33968 L .5157 .341 L .476 .194 0 r
F
.48035 .37837 m .48039 .38189 L .4818 .37771 L 0 0 0 r
F
.48035 .37837 m .47938 .38292 L .48039 .38189 L F
.48423 .38454 m .48227 .38981 L .4825 .38449 L 1 .342 0 r
F
.48423 .38454 m .48412 .38992 L .48227 .38981 L F
.48616 .38453 m .48412 .38992 L .48423 .38454 L 1 .317 0 r
F
.48616 .38453 m .48613 .38996 L .48412 .38992 L F
.48823 .38447 m .48613 .38996 L .48616 .38453 L 1 .304 0 r
F
.51838 .35249 m .51589 .35916 L .51501 .35336 L .7 .268 0 r
F
.51709 .34668 m .51838 .35249 L .51501 .35336 L .636 .244 0 r
F
.52403 .42812 m .51978 .43184 L .52186 .42637 L 1 .924 0 r
F
.52403 .42812 m .52108 .43353 L .51978 .43184 L F
.4825 .38449 m .48063 .38957 L .48103 .38434 L 1 .39 0 r
F
.4825 .38449 m .48227 .38981 L .48063 .38957 L F
.48823 .38447 m .48826 .38994 L .48613 .38996 L 1 .304 0 r
F
.49041 .38437 m .48826 .38994 L .48823 .38447 L .97 .296 0 r
F
.49976 .37823 m .49995 .38381 L .49745 .38397 L .907 .288 0 r
F
.50233 .37804 m .49995 .38381 L .49976 .37823 L .91 .292 0 r
F
.50754 .37195 m .50782 .37763 L .50501 .37784 L .893 .295 0 r
F
.5105 .37166 m .50782 .37763 L .50754 .37195 L .898 .304 0 r
F
.49041 .38437 m .49049 .38987 L .48826 .38994 L .97 .296 0 r
F
.49268 .38425 m .49049 .38987 L .49041 .38437 L .946 .292 0 r
F
.48103 .38434 m .4793 .38918 L .47992 .38407 L 1 .484 0 r
F
.48103 .38434 m .48063 .38957 L .4793 .38918 L F
.53659 .39676 m .52942 .40238 L .53064 .39593 L 1 .726 0 r
F
.53781 .38979 m .53659 .39676 L .53064 .39593 L 1 .652 0 r
F
.54564 .39047 m .53659 .39676 L .53781 .38979 L 1 .738 0 r
F
.50233 .37804 m .50253 .38365 L .49995 .38381 L .91 .292 0 r
F
.50501 .37784 m .50253 .38365 L .50233 .37804 L .917 .298 0 r
F
.49268 .38425 m .49279 .38977 L .49049 .38987 L .946 .292 0 r
F
.49503 .38412 m .49279 .38977 L .49268 .38425 L .933 .291 0 r
F
.51483 .31966 m .51657 .32696 L .5141 .32189 L .209 .139 0 r
F
.51178 .31508 m .51483 .31966 L .5141 .32189 L .038 .088 0 r
F
.54655 .38281 m .54564 .39047 L .53781 .38979 L 1 .658 0 r
F
.5569 .38302 m .54564 .39047 L .54655 .38281 L 1 .73 0 r
F
.51589 .35916 m .51663 .36504 L .51322 .36553 L .785 .286 0 r
F
.33891 .29064 m .3429 .27246 L .39602 .28149 L .514 .56 0 r
F
.49976 .37167 m .50927 .37025 L .51238 .37025 L 0 0 0 r
F
.49976 .37167 m .4975 .37321 L .50927 .37025 L F
.5105 .37166 m .51081 .37741 L .50782 .37763 L .898 .304 0 r
F
.51369 .37134 m .51081 .37741 L .5105 .37166 L .905 .315 0 r
F
.49503 .38412 m .49516 .38966 L .49279 .38977 L .933 .291 0 r
F
.49745 .38397 m .49516 .38966 L .49503 .38412 L .927 .291 0 r
F
.51951 .35842 m .51663 .36504 L .51589 .35916 L .769 .295 0 r
F
.51838 .35249 m .51951 .35842 L .51589 .35916 L .7 .268 0 r
F
.52044 .34544 m .51838 .35249 L .51709 .34668 L .603 .247 0 r
F
.5186 .33968 m .52044 .34544 L .51709 .34668 L .537 .219 0 r
F
.50501 .37784 m .50521 .38349 L .50253 .38365 L .917 .298 0 r
F
.50782 .37763 m .50521 .38349 L .50501 .37784 L .927 .306 0 r
F
.47992 .38407 m .47837 .38856 L .47931 .38362 L 1 .601 0 r
F
.47992 .38407 m .4793 .38918 L .47837 .38856 L F
.51914 .33231 m .5186 .33968 L .51668 .33411 L .436 .195 0 r
F
.51657 .32696 m .51914 .33231 L .51668 .33411 L .365 .167 0 r
F
.58842 .37264 m .58774 .38397 L .57025 .38339 L .883 .752 0 r
F
.61219 .37131 m .58774 .38397 L .58842 .37264 L .817 .772 0 r
F
.49745 .38397 m .4976 .38953 L .49516 .38966 L .927 .291 0 r
F
.49995 .38381 m .4976 .38953 L .49745 .38397 L .927 .294 0 r
F
.4818 .37771 m .48271 .38038 L .48472 .37672 L .041 0 0 r
F
.4818 .37771 m .48039 .38189 L .48271 .38038 L F
.46736 .49369 m .46803 .5021 L .46344 .49617 L .258 .165 0 r
F
.46415 .48754 m .46344 .49617 L .45911 .48986 L .37 .199 0 r
F
.46415 .48754 m .46736 .49369 L .46344 .49617 L F
.50782 .37763 m .50802 .38333 L .50521 .38349 L .927 .306 0 r
F
.51081 .37741 m .50802 .38333 L .50782 .37763 L .942 .317 0 r
F
.51369 .37134 m .51403 .37718 L .51081 .37741 L .905 .315 0 r
F
.5172 .37096 m .51403 .37718 L .51369 .37134 L .913 .331 0 r
F
.49995 .38381 m .5001 .3894 L .4976 .38953 L .927 .294 0 r
F
.50253 .38365 m .5001 .3894 L .49995 .38381 L .933 .298 0 r
F
.46126 .48113 m .45911 .48986 L .45519 .48319 L .454 .236 0 r
F
.46126 .48113 m .46415 .48754 L .45911 .48986 L F
.54378 .71446 m .55782 .71552 L .58956 .72056 L 0 .267 0 r
F
.52481 .70938 m .55782 .71552 L .54378 .71446 L .191 0 0 r
F
.51233 .70645 m .52481 .70938 L .54378 .71446 L 0 .213 0 r
F
.51951 .35842 m .52044 .36443 L .51663 .36504 L .769 .295 0 r
F
.52784 .40868 m .52249 .41366 L .52376 .40769 L 1 .752 0 r
F
.52784 .40868 m .52599 .41479 L .52249 .41366 L F
.52942 .40238 m .52784 .40868 L .52376 .40769 L 1 .689 0 r
F
.48613 .38996 m .48394 .39535 L .48412 .38992 L 1 .333 0 r
F
.48613 .38996 m .48605 .39543 L .48394 .39535 L F
.48826 .38994 m .48605 .39543 L .48613 .38996 L 1 .315 0 r
F
.5108 .3124 m .51483 .31966 L .51178 .31508 L .005 .117 0 r
F
.50724 .30857 m .5108 .3124 L .51178 .31508 L 0 .047 0 r
F
.3141 .24283 m .3065 .26514 L .24843 .25765 L .773 .792 0 r
F
.35457 .25302 m .3065 .26514 L .3141 .24283 L .824 .799 0 r
F
.48826 .38994 m .48826 .39543 L .48605 .39543 L 1 .315 0 r
F
.49049 .38987 m .48826 .39543 L .48826 .38994 L .995 .304 0 r
F
.52213 .35137 m .51951 .35842 L .51838 .35249 L .676 .277 0 r
F
.52044 .34544 m .52213 .35137 L .51838 .35249 L .603 .247 0 r
F
.48412 .38992 m .48194 .39519 L .48227 .38981 L 1 .364 0 r
F
.48412 .38992 m .48394 .39535 L .48194 .39519 L F
.52942 .40238 m .52376 .40769 L .52484 .40159 L 1 .689 0 r
F
.53064 .39593 m .52942 .40238 L .52484 .40159 L 1 .628 0 r
F
.51081 .37741 m .51101 .38318 L .50802 .38333 L .942 .317 0 r
F
.51403 .37718 m .51101 .38318 L .51081 .37741 L .96 .333 0 r
F
.50253 .38365 m .50268 .38927 L .5001 .3894 L .933 .298 0 r
F
.50521 .38349 m .50268 .38927 L .50253 .38365 L .944 .305 0 r
F
.49049 .38987 m .49054 .39539 L .48826 .39543 L .995 .304 0 r
F
.49279 .38977 m .49054 .39539 L .49049 .38987 L .966 .298 0 r
F
.47931 .38362 m .47801 .38764 L .47938 .38292 L 1 .416 0 r
F
.47931 .38362 m .47837 .38856 L .47801 .38764 L F
.52108 .43353 m .51783 .43711 L .51978 .43184 L 1 .622 0 r
F
.52108 .43353 m .5183 .43865 L .51783 .43711 L F
.52599 .41479 m .52108 .41948 L .52249 .41366 L 1 .813 0 r
F
.52599 .41479 m .52397 .42069 L .52108 .41948 L F
.48227 .38981 m .48011 .39488 L .48063 .38957 L 1 .418 0 r
F
.48227 .38981 m .48194 .39519 L .48011 .39488 L F
.53781 .38979 m .53064 .39593 L .53146 .38935 L 1 .652 0 r
F
.53839 .3827 m .53781 .38979 L .53146 .38935 L 1 .584 0 r
F
.54655 .38281 m .53781 .38979 L .53839 .3827 L 1 .658 0 r
F
.49279 .38977 m .49288 .39531 L .49054 .39539 L .966 .298 0 r
F
.49516 .38966 m .49288 .39531 L .49279 .38977 L .95 .296 0 r
F
.58956 .72056 m .60425 .71908 L .65408 .72317 L .107 .313 0 r
F
.55782 .71552 m .60425 .71908 L .58956 .72056 L 0 .265 0 r
F
.47075 .49957 m .47267 .50767 L .46803 .5021 L .096 .119 0 r
F
.46736 .49369 m .47075 .49957 L .46803 .5021 L .258 .165 0 r
F
.50521 .38349 m .50536 .38914 L .50268 .38927 L .944 .305 0 r
F
.50802 .38333 m .50536 .38914 L .50521 .38349 L .962 .316 0 r
F
.50368 .30555 m .5108 .3124 L .50724 .30857 L 0 .129 0 r
F
.47685 .29609 m .4816 .29559 L .49261 .29978 L .083 .281 0 r
F
.45897 .29267 m .4816 .29559 L .47685 .29609 L .279 .341 0 r
F
.5172 .37096 m .51759 .37693 L .51403 .37718 L .913 .331 0 r
F
.52114 .37052 m .51759 .37693 L .5172 .37096 L .922 .352 0 r
F
.53064 .39593 m .52484 .40159 L .52567 .39538 L 1 .628 0 r
F
.53146 .38935 m .53064 .39593 L .52567 .39538 L 1 .57 0 r
F
.51403 .37718 m .51424 .38303 L .51101 .38318 L .96 .333 0 r
F
.51759 .37693 m .51424 .38303 L .51403 .37718 L .981 .354 0 r
F
.49516 .38966 m .49527 .39522 L .49288 .39531 L .95 .296 0 r
F
.4976 .38953 m .49527 .39522 L .49516 .38966 L .943 .296 0 r
F
.57058 .37366 m .57025 .38339 L .5569 .38302 L .947 .711 0 r
F
.58842 .37264 m .57025 .38339 L .57058 .37366 L .883 .752 0 r
F
.5236 .35746 m .52044 .36443 L .51951 .35842 L .755 .31 0 r
F
.52213 .35137 m .5236 .35746 L .51951 .35842 L .676 .277 0 r
F
.52171 .33792 m .52044 .34544 L .5186 .33968 L .504 .225 0 r
F
.51914 .33231 m .52171 .33792 L .5186 .33968 L .436 .195 0 r
F
.48063 .38957 m .4785 .3944 L .4793 .38918 L 1 .512 0 r
F
.48063 .38957 m .48011 .39488 L .4785 .3944 L F
.50802 .38333 m .50816 .38903 L .50536 .38914 L .962 .316 0 r
F
.51101 .38318 m .50816 .38903 L .50802 .38333 L .985 .33 0 r
F
.4588 .4745 m .45519 .48319 L .45187 .47621 L .538 .278 0 r
F
.4588 .4745 m .46126 .48113 L .45519 .48319 L F
.6012 .54256 m .6605 .53498 L .65294 .54562 L .329 .378 0 r
F
.4976 .38953 m .49772 .39511 L .49527 .39522 L .943 .296 0 r
F
.5001 .3894 m .49772 .39511 L .4976 .38953 L .944 .298 0 r
F
.52397 .42069 m .51962 .42515 L .52108 .41948 L 1 .862 0 r
F
.52397 .42069 m .52186 .42637 L .51962 .42515 L F
.48138 .51775 m .48835 .52471 L .48333 .52055 L .704 .094 0 r
F
.47719 .51288 m .48138 .51775 L .48333 .52055 L 0 0 0 r
F
.51101 .38318 m .51112 .38894 L .50816 .38903 L .985 .33 0 r
F
.51424 .38303 m .51112 .38894 L .51101 .38318 L 1 .35 0 r
F
.51759 .37693 m .51779 .3829 L .51424 .38303 L .981 .354 0 r
F
.52159 .37665 m .51779 .3829 L .51759 .37693 L 1 .382 0 r
F
.52114 .37052 m .52159 .37665 L .51759 .37693 L .922 .352 0 r
F
.5236 .35746 m .5248 .36368 L .52044 .36443 L .755 .31 0 r
F
.51816 .32459 m .51914 .33231 L .51657 .32696 L .326 .175 0 r
F
.51483 .31966 m .51816 .32459 L .51657 .32696 L .209 .139 0 r
F
.5001 .3894 m .50022 .395 L .49772 .39511 L .944 .298 0 r
F
.50268 .38927 m .50022 .395 L .5001 .3894 L .953 .304 0 r
F
.30624 .4375 m .24992 .45808 L .24656 .43322 L .666 .732 0 r
F
.30624 .4375 m .30746 .457 L .24992 .45808 L F
.50778 .4518 m .50945 .45367 L .51164 .44966 L .129 0 0 r
F
.50778 .4518 m .50466 .45519 L .50945 .45367 L F
.53146 .38935 m .52567 .39538 L .52619 .38907 L 1 .57 0 r
F
.53181 .38268 m .53146 .38935 L .52619 .38907 L 1 .516 0 r
F
.53839 .3827 m .53146 .38935 L .53181 .38268 L 1 .584 0 r
F
.51424 .38303 m .51431 .38889 L .51112 .38894 L 1 .35 0 r
F
.51779 .3829 m .51431 .38889 L .51424 .38303 L 1 .376 0 r
F
.55701 .37444 m .5569 .38302 L .54655 .38281 L 1 .653 0 r
F
.57058 .37366 m .5569 .38302 L .55701 .37444 L .947 .711 0 r
F
.50268 .38927 m .50279 .39489 L .50022 .395 L .953 .304 0 r
F
.50536 .38914 m .50279 .39489 L .50268 .38927 L .969 .312 0 r
F
.52567 .36998 m .52159 .37665 L .52114 .37052 L .93 .381 0 r
F
.48472 .37672 m .48685 .37822 L .48969 .37528 L .033 0 0 r
F
.48472 .37672 m .48271 .38038 L .48685 .37822 L F
.51455 .44541 m .51164 .44966 L .51378 .44815 L 0 0 0 r
F
.48826 .39543 m .48593 .40093 L .48605 .39543 L 1 .324 0 r
F
.48826 .39543 m .48823 .40096 L .48593 .40093 L F
.49054 .39539 m .48823 .40096 L .48826 .39543 L 1 .311 0 r
F
.48605 .39543 m .4837 .40084 L .48394 .39535 L 1 .344 0 r
F
.48605 .39543 m .48593 .40093 L .4837 .40084 L F
.4793 .38918 m .47719 .39365 L .47837 .38856 L 1 .635 0 r
F
.4793 .38918 m .4785 .3944 L .47719 .39365 L F
.47938 .38292 m .47842 .38629 L .48039 .38189 L 0 0 0 r
F
.47842 .38629 m .47647 .38868 L .47851 .38612 L .814 .427 0 r
F
.48039 .38189 m .47877 .38551 L .47992 .38434 L 0 0 0 r
F
.47877 .38551 m .47842 .38629 L .47992 .38434 L F
.47938 .38292 m .47837 .3864 L .47842 .38629 L F
.48039 .38189 m .47992 .38434 L .48271 .38038 L F
.48271 .38038 m .48026 .38387 L .48292 .38157 L F
.48026 .38387 m .47992 .38434 L .48292 .38157 L F
.48271 .38038 m .48292 .38157 L .48685 .37822 L F
.48292 .38157 m .48125 .38082 L .48685 .37819 L .685 .458 0 r
F
.48969 .37528 m .48685 .37822 L .49353 .37514 L 0 0 0 r
F
.48685 .37822 m .48803 .37763 L .49353 .37514 L F
.48685 .37822 m .48292 .38157 L .48803 .37763 L F
.48292 .38157 m .48685 .37819 L .48803 .37763 L .685 .458 0 r
F
.47992 .38434 m .47808 .38543 L .48165 .38258 L .721 .438 0 r
F
.47992 .38434 m .48165 .38258 L .48292 .38157 L F
.47842 .38629 m .47851 .38612 L .47992 .38434 L .814 .427 0 r
F
.47837 .3864 m .47801 .38764 L .47842 .38629 L 0 0 0 r
F
.52417 .34379 m .52213 .35137 L .52044 .34544 L .576 .258 0 r
F
.52171 .33792 m .52417 .34379 L .52044 .34544 L .504 .225 0 r
F
.51779 .3829 m .5178 .38888 L .51431 .38889 L 1 .376 0 r
F
.52178 .3828 m .5178 .38888 L .51779 .3829 L 1 .412 0 r
F
.52159 .37665 m .52178 .3828 L .51779 .3829 L 1 .382 0 r
F
.5262 .37634 m .52178 .3828 L .52159 .37665 L 1 .418 0 r
F
.52567 .36998 m .5262 .37634 L .52159 .37665 L .93 .381 0 r
F
.50536 .38914 m .50545 .3948 L .50279 .39489 L .969 .312 0 r
F
.50816 .38903 m .50545 .3948 L .50536 .38914 L .994 .324 0 r
F
.49054 .39539 m .49056 .40093 L .48823 .40096 L 1 .311 0 r
F
.49288 .39531 m .49056 .40093 L .49054 .39539 L .981 .304 0 r
F
.52567 .39538 m .52086 .40107 L .52139 .39503 L 1 .541 0 r
F
.52567 .39538 m .52484 .40159 L .52086 .40107 L F
.52619 .38907 m .52567 .39538 L .52139 .39503 L 1 .499 0 r
F
.48394 .39535 m .48154 .40063 L .48194 .39519 L 1 .378 0 r
F
.48394 .39535 m .4837 .40084 L .48154 .40063 L F
.5462 .60775 m .53435 .60865 L .54269 .60277 L .723 .683 0 r
F
.5462 .60775 m .5347 .6136 L .53435 .60865 L F
.55752 .60108 m .5462 .60775 L .54269 .60277 L .825 .892 0 r
F
.52484 .40159 m .52014 .40703 L .52086 .40107 L 1 .584 0 r
F
.52484 .40159 m .52376 .40769 L .52014 .40703 L F
.38972 .64265 m .37052 .65773 L .35977 .64565 L .564 .581 0 r
F
.38972 .64265 m .39734 .65314 L .37052 .65773 L F
.52619 .38907 m .52139 .39503 L .52171 .38893 L 1 .499 0 r
F
.52637 .38272 m .52619 .38907 L .52171 .38893 L 1 .458 0 r
F
.53181 .38268 m .52619 .38907 L .52637 .38272 L 1 .516 0 r
F
.49288 .39531 m .49294 .40087 L .49056 .40093 L .981 .304 0 r
F
.49527 .39522 m .49294 .40087 L .49288 .39531 L .964 .3 0 r
F
.54654 .37507 m .54655 .38281 L .53839 .3827 L 1 .587 0 r
F
.55701 .37444 m .54655 .38281 L .54654 .37507 L 1 .653 0 r
F
.52178 .3828 m .52171 .38893 L .5178 .38888 L 1 .412 0 r
F
.52637 .38272 m .52171 .38893 L .52178 .3828 L 1 .458 0 r
F
.5262 .37634 m .52637 .38272 L .52178 .3828 L 1 .418 0 r
F
.50816 .38903 m .50822 .39473 L .50545 .3948 L .994 .324 0 r
F
.51112 .38894 m .50822 .39473 L .50816 .38903 L 1 .341 0 r
F
.51238 .37025 m .52661 .36605 L .53079 .36821 L .249 .366 0 r
F
.51238 .37025 m .50927 .37025 L .52661 .36605 L F
.49527 .39522 m .49536 .40079 L .49294 .40087 L .964 .3 0 r
F
.49772 .39511 m .49536 .40079 L .49527 .39522 L .957 .3 0 r
F
.53166 .37599 m .52637 .38272 L .5262 .37634 L 1 .465 0 r
F
.53166 .37599 m .53181 .38268 L .52637 .38272 L F
.53829 .37557 m .53839 .3827 L .53181 .38268 L 1 .522 0 r
F
.54654 .37507 m .53839 .3827 L .53829 .37557 L 1 .587 0 r
F
.52376 .40769 m .51928 .41289 L .52014 .40703 L 1 .625 0 r
F
.52376 .40769 m .52249 .41366 L .51928 .41289 L F
.47418 .50519 m .47719 .51288 L .47267 .50767 L 0 .049 0 r
F
.47075 .49957 m .47418 .50519 L .47267 .50767 L .096 .119 0 r
F
.51112 .38894 m .51113 .3947 L .50822 .39473 L 1 .341 0 r
F
.51431 .38889 m .51113 .3947 L .51112 .38894 L 1 .365 0 r
F
.48194 .39519 m .47949 .40029 L .48011 .39488 L 1 .434 0 r
F
.48194 .39519 m .48154 .40063 L .47949 .40029 L F
.53829 .37557 m .53181 .38268 L .53166 .37599 L 1 .522 0 r
F
.52171 .38893 m .51763 .39482 L .5178 .38888 L 1 .442 0 r
F
.52171 .38893 m .52139 .39503 L .51763 .39482 L F
.51431 .38889 m .51425 .39473 L .51113 .3947 L 1 .365 0 r
F
.5178 .38888 m .51425 .39473 L .51431 .38889 L 1 .398 0 r
F
.52186 .42637 m .51817 .43066 L .51962 .42515 L 1 .872 0 r
F
.52186 .42637 m .51978 .43184 L .51817 .43066 L F
.5178 .38888 m .51763 .39482 L .51425 .39473 L 1 .398 0 r
F
.52641 .3499 m .5236 .35746 L .52213 .35137 L .655 .294 0 r
F
.52417 .34379 m .52641 .3499 L .52213 .35137 L .576 .258 0 r
F
.49772 .39511 m .49782 .4007 L .49536 .40079 L .957 .3 0 r
F
.50022 .395 m .49782 .4007 L .49772 .39511 L .959 .302 0 r
F
.53103 .36931 m .5262 .37634 L .52567 .36998 L .935 .418 0 r
F
.53103 .36931 m .53166 .37599 L .5262 .37634 L F
.52139 .39503 m .51731 .40073 L .51763 .39482 L 1 .472 0 r
F
.52139 .39503 m .52086 .40107 L .51731 .40073 L F
.50022 .395 m .50032 .40061 L .49782 .4007 L .959 .302 0 r
F
.50279 .39489 m .50032 .40061 L .50022 .395 L .97 .308 0 r
F
.52835 .35622 m .5248 .36368 L .5236 .35746 L .742 .332 0 r
F
.52641 .3499 m .52835 .35622 L .5236 .35746 L .655 .294 0 r
F
.45687 .46767 m .45187 .47621 L .44926 .46896 L .632 .325 0 r
F
.45687 .46767 m .4588 .4745 L .45187 .47621 L F
.52835 .35622 m .52991 .3627 L .5248 .36368 L .742 .332 0 r
F
.52249 .41366 m .51832 .41865 L .51928 .41289 L 1 .664 0 r
F
.52249 .41366 m .52108 .41948 L .51832 .41865 L F
.50279 .39489 m .50287 .40052 L .50032 .40061 L .97 .308 0 r
F
.50545 .3948 m .50287 .40052 L .50279 .39489 L .991 .317 0 r
F
.5183 .43865 m .51609 .44218 L .51783 .43711 L .811 .426 0 r
F
.5183 .43865 m .51583 .44351 L .51609 .44218 L F
.48011 .39488 m .47756 .39974 L .4785 .3944 L 1 .523 0 r
F
.48011 .39488 m .47949 .40029 L .47756 .39974 L F
.52164 .32989 m .52171 .33792 L .51914 .33231 L .41 .206 0 r
F
.51816 .32459 m .52164 .32989 L .51914 .33231 L .326 .175 0 r
F
.51763 .39482 m .51407 .40054 L .51425 .39473 L 1 .419 0 r
F
.51763 .39482 m .51731 .40073 L .51407 .40054 L F
.47837 .38856 m .4763 .39256 L .47801 .38764 L 1 .612 0 r
F
.47837 .38856 m .47719 .39365 L .4763 .39256 L F
.52086 .40107 m .51685 .40659 L .51731 .40073 L 1 .5 0 r
F
.52086 .40107 m .52014 .40703 L .51685 .40659 L F
.50545 .3948 m .5055 .40046 L .50287 .40052 L .991 .317 0 r
F
.50822 .39473 m .5055 .40046 L .50545 .3948 L 1 .331 0 r
F
.5347 .6136 m .52623 .61395 L .53435 .60865 L .632 .496 0 r
F
.5347 .6136 m .52351 .61866 L .52623 .61395 L F
.53751 .36845 m .53166 .37599 L .53103 .36931 L .934 .466 0 r
F
.53751 .36845 m .53829 .37557 L .53166 .37599 L F
.55752 .60108 m .54269 .60277 L .5509 .59628 L .825 .892 0 r
F
.5682 .59359 m .55752 .60108 L .5509 .59628 L .922 1 0 r
F
.50822 .39473 m .50822 .40043 L .5055 .40046 L 1 .331 0 r
F
.51113 .3947 m .50822 .40043 L .50822 .39473 L 1 .351 0 r
F
.51425 .39473 m .51106 .40045 L .51113 .3947 L 1 .379 0 r
F
.51425 .39473 m .51407 .40054 L .51106 .40045 L F
.48823 .40096 m .48579 .40649 L .48593 .40093 L 1 .33 0 r
F
.48823 .40096 m .48817 .40652 L .48579 .40649 L F
.49056 .40093 m .48817 .40652 L .48823 .40096 L 1 .316 0 r
F
.51113 .3947 m .51106 .40045 L .50822 .40043 L 1 .351 0 r
F
.51493 .31664 m .51816 .32459 L .51483 .31966 L .187 .163 0 r
F
.5108 .3124 m .51493 .31664 L .51483 .31966 L .005 .117 0 r
F
.48593 .40093 m .48343 .40637 L .4837 .40084 L 1 .352 0 r
F
.48593 .40093 m .48579 .40649 L .48343 .40637 L F
.49056 .40093 m .49057 .4065 L .48817 .40652 L 1 .316 0 r
F
.49294 .40087 m .49057 .4065 L .49056 .40093 L .991 .307 0 r
F
.49294 .40087 m .49299 .40645 L .49057 .4065 L F
.49536 .40079 m .49299 .40645 L .49294 .40087 L .973 .303 0 r
F
.4837 .40084 m .4811 .40616 L .48154 .40063 L 1 .387 0 r
F
.4837 .40084 m .48343 .40637 L .4811 .40616 L F
.49536 .40079 m .49543 .40638 L .49299 .40645 L .973 .303 0 r
F
.49782 .4007 m .49543 .40638 L .49536 .40079 L .966 .303 0 r
F
.52014 .40703 m .51628 .41238 L .51685 .40659 L 1 .524 0 r
F
.52014 .40703 m .51928 .41289 L .51628 .41238 L F
.51731 .40073 m .51379 .40632 L .51407 .40054 L 1 .436 0 r
F
.51731 .40073 m .51685 .40659 L .51379 .40632 L F
.52108 .41948 m .51731 .42431 L .51832 .41865 L 1 .695 0 r
F
.52108 .41948 m .51962 .42515 L .51731 .42431 L F
.34966 .44052 m .30746 .457 L .30624 .4375 L .709 .743 0 r
F
.34966 .44052 m .34993 .45617 L .30746 .457 L F
.49782 .4007 m .49789 .4063 L .49543 .40638 L .966 .303 0 r
F
.50032 .40061 m .49789 .4063 L .49782 .4007 L .97 .305 0 r
F
.4785 .3944 m .47582 .39891 L .47719 .39365 L 1 .646 0 r
F
.4785 .3944 m .47756 .39974 L .47582 .39891 L F
.48154 .40063 m .4788 .40579 L .47949 .40029 L 1 .441 0 r
F
.48154 .40063 m .4811 .40616 L .4788 .40579 L F
.50032 .40061 m .50039 .40622 L .49789 .4063 L .97 .305 0 r
F
.50287 .40052 m .50039 .40622 L .50032 .40061 L .984 .311 0 r
F
.54557 .36734 m .53829 .37557 L .53751 .36845 L .922 .522 0 r
F
.54557 .36734 m .54654 .37507 L .53829 .37557 L F
.59799 .78222 m .56876 .78399 L .58428 .77665 L .579 .551 0 r
F
.61763 .77356 m .59799 .78222 L .58428 .77665 L .608 .639 0 r
F
.51978 .43184 m .51681 .43603 L .51817 .43066 L 1 .789 0 r
F
.51978 .43184 m .51783 .43711 L .51681 .43603 L F
.51407 .40054 m .51091 .40618 L .51106 .40045 L 1 .391 0 r
F
.51407 .40054 m .51379 .40632 L .51091 .40618 L F
.50287 .40052 m .50292 .40615 L .50039 .40622 L .984 .311 0 r
F
.5055 .40046 m .50292 .40615 L .50287 .40052 L 1 .321 0 r
F
.5251 .33555 m .52417 .34379 L .52171 .33792 L .482 .24 0 r
F
.52164 .32989 m .5251 .33555 L .52171 .33792 L .41 .206 0 r
F
.5055 .40046 m .50551 .40611 L .50292 .40615 L 1 .321 0 r
F
.50822 .40043 m .50551 .40611 L .5055 .40046 L 1 .336 0 r
F
.51106 .40045 m .50816 .40611 L .50822 .40043 L 1 .358 0 r
F
.51106 .40045 m .51091 .40618 L .50816 .40611 L F
.50822 .40043 m .50816 .40611 L .50551 .40611 L 1 .336 0 r
F
.41909 .24393 m .39178 .24684 L .40257 .23454 L 1 .912 0 r
F
.42859 .23469 m .41909 .24393 L .40257 .23454 L 1 .979 0 r
F
.51928 .41289 m .51564 .4181 L .51628 .41238 L 1 .544 0 r
F
.51928 .41289 m .51832 .41865 L .51564 .4181 L F
.51685 .40659 m .51344 .41206 L .51379 .40632 L 1 .45 0 r
F
.51685 .40659 m .51628 .41238 L .51344 .41206 L F
.48969 .37528 m .49353 .37514 L .4975 .37321 L 0 0 0 r
F
.47949 .40029 m .47654 .40521 L .47756 .39974 L 1 .523 0 r
F
.47949 .40029 m .4788 .40579 L .47654 .40521 L F
.48817 .40652 m .48564 .41208 L .48579 .40649 L 1 .333 0 r
F
.48817 .40652 m .48811 .41212 L .48564 .41208 L F
.49057 .4065 m .48811 .41212 L .48817 .40652 L 1 .318 0 r
F
.53401 .35456 m .52991 .3627 L .52835 .35622 L .731 .365 0 r
F
.53401 .35456 m .53607 .36143 L .52991 .3627 L F
.49057 .4065 m .49057 .4121 L .48811 .41212 L 1 .318 0 r
F
.49299 .40645 m .49057 .4121 L .49057 .4065 L .995 .31 0 r
F
.48579 .40649 m .48315 .41197 L .48343 .40637 L 1 .355 0 r
F
.48579 .40649 m .48564 .41208 L .48315 .41197 L F
.47752 .51054 m .48138 .51775 L .47719 .51288 L 0 0 0 r
F
.47418 .50519 m .47752 .51054 L .47719 .51288 L 0 .049 0 r
F
.49299 .40645 m .49303 .41205 L .49057 .4121 L .995 .31 0 r
F
.49543 .40638 m .49303 .41205 L .49299 .40645 L .977 .305 0 r
F
.47801 .38764 m .47598 .39096 L .47842 .38629 L .956 .442 0 r
F
.47801 .38764 m .4763 .39256 L .47598 .39096 L F
.52841 .34158 m .52641 .3499 L .52417 .34379 L .558 .278 0 r
F
.5251 .33555 m .52841 .34158 L .52417 .34379 L .482 .24 0 r
F
.66606 .7695 m .61763 .77356 L .63495 .76392 L .564 .595 0 r
F
.68615 .75752 m .66606 .7695 L .63495 .76392 L .572 .627 0 r
F
.73477 .7631 m .66606 .7695 L .68615 .75752 L .526 .547 0 r
F
.49543 .40638 m .49549 .41198 L .49303 .41205 L .977 .305 0 r
F
.49789 .4063 m .49549 .41198 L .49543 .40638 L .971 .304 0 r
F
.48343 .40637 m .48065 .41175 L .4811 .40616 L 1 .389 0 r
F
.48343 .40637 m .48315 .41197 L .48065 .41175 L F
.55581 .36588 m .54654 .37507 L .54557 .36734 L .898 .583 0 r
F
.55581 .36588 m .55701 .37444 L .54654 .37507 L F
.51962 .42515 m .51633 .42985 L .51731 .42431 L 1 .714 0 r
F
.51962 .42515 m .51817 .43066 L .51633 .42985 L F
.51379 .40632 m .51071 .41187 L .51091 .40618 L 1 .398 0 r
F
.51379 .40632 m .51344 .41206 L .51071 .41187 L F
.50851 .30875 m .51493 .31664 L .5108 .3124 L .061 .173 0 r
F
.50368 .30555 m .50851 .30875 L .5108 .3124 L 0 .129 0 r
F
.53143 .34793 m .52835 .35622 L .52641 .3499 L .64 .32 0 r
F
.53143 .34793 m .53401 .35456 L .52835 .35622 L F
.49789 .4063 m .49796 .41191 L .49549 .41198 L .971 .304 0 r
F
.50039 .40622 m .49796 .41191 L .49789 .4063 L .976 .306 0 r
F
.52841 .34158 m .53143 .34793 L .52641 .3499 L .558 .278 0 r
F
.49261 .29978 m .49779 .30142 L .50368 .30555 L 0 .193 0 r
F
.4816 .29559 m .49779 .30142 L .49261 .29978 L .134 .279 0 r
F
.50039 .40622 m .50044 .41184 L .49796 .41191 L .976 .306 0 r
F
.50292 .40615 m .50044 .41184 L .50039 .40622 L .992 .312 0 r
F
.47719 .39365 m .47433 .3977 L .4763 .39256 L 1 .739 0 r
F
.47719 .39365 m .47582 .39891 L .47433 .3977 L F
.51091 .40618 m .50807 .41178 L .50816 .40611 L 1 .363 0 r
F
.51091 .40618 m .51071 .41187 L .50807 .41178 L F
.44665 .45391 m .43733 .46253 L .43618 .45422 L .839 .483 0 r
F
.44665 .45391 m .4475 .4615 L .43733 .46253 L F
.4811 .40616 m .4781 .41139 L .4788 .40579 L 1 .439 0 r
F
.4811 .40616 m .48065 .41175 L .4781 .41139 L F
.50292 .40615 m .50295 .41179 L .50044 .41184 L .992 .312 0 r
F
.50551 .40611 m .50295 .41179 L .50292 .40615 L 1 .322 0 r
F
.41779 .64972 m .4077 .66292 L .39734 .65314 L .521 .485 0 r
F
.41779 .64972 m .4253 .65852 L .4077 .66292 L F
.51832 .41865 m .51498 .42375 L .51564 .4181 L 1 .557 0 r
F
.51832 .41865 m .51731 .42431 L .51498 .42375 L F
.4685 .4858 m .46736 .49369 L .46415 .48754 L .395 .188 0 r
F
.46634 .47959 m .46415 .48754 L .46126 .48113 L .473 .22 0 r
F
.46634 .47959 m .4685 .4858 L .46415 .48754 L F
.51628 .41238 m .51303 .41775 L .51344 .41206 L 1 .459 0 r
F
.51628 .41238 m .51564 .4181 L .51303 .41775 L F
.50816 .40611 m .50549 .41176 L .50551 .40611 L 1 .338 0 r
F
.50816 .40611 m .50807 .41178 L .50549 .41176 L F
.50551 .40611 m .50549 .41176 L .50295 .41179 L 1 .322 0 r
F
.75706 .74764 m .73477 .7631 L .68615 .75752 L .527 .561 0 r
F
.49183 .63158 m .49621 .62968 L .50384 .6266 L .224 .357 0 r
F
.49183 .63158 m .4812 .6336 L .49621 .62968 L F
.38153 .44264 m .34993 .45617 L .34966 .44052 L .763 .74 0 r
F
.38153 .44264 m .38142 .45552 L .34993 .45617 L F
.51946 .32137 m .52164 .32989 L .51816 .32459 L .311 .197 0 r
F
.51493 .31664 m .51946 .32137 L .51816 .32459 L .187 .163 0 r
F
.47756 .39974 m .47434 .40435 L .47582 .39891 L 1 .637 0 r
F
.47756 .39974 m .47654 .40521 L .47434 .40435 L F
.47088 .49184 m .47075 .49957 L .46736 .49369 L .3 .156 0 r
F
.4685 .4858 m .47088 .49184 L .46736 .49369 L .395 .188 0 r
F
.46451 .47321 m .46126 .48113 L .4588 .4745 L .555 .256 0 r
F
.46451 .47321 m .46634 .47959 L .46126 .48113 L F
.48811 .41212 m .48549 .41772 L .48564 .41208 L 1 .333 0 r
F
.48811 .41212 m .48805 .41774 L .48549 .41772 L F
.49057 .4121 m .48805 .41774 L .48811 .41212 L 1 .319 0 r
F
.49057 .4121 m .49057 .41772 L .48805 .41774 L F
.49303 .41205 m .49057 .41772 L .49057 .4121 L .993 .31 0 r
F
.48564 .41208 m .48288 .41762 L .48315 .41197 L 1 .354 0 r
F
.48564 .41208 m .48549 .41772 L .48288 .41762 L F
.53079 .36821 m .55181 .3601 L .55731 .3653 L .392 .404 0 r
F
.53079 .36821 m .52661 .36605 L .55181 .3601 L F
.49779 .30142 m .50851 .30875 L .50368 .30555 L .037 .215 0 r
F
.51164 .44966 m .51226 .45262 L .51378 .44815 L .198 0 0 r
F
.51164 .44966 m .50945 .45367 L .51226 .45262 L F
.51344 .41206 m .51047 .41754 L .51071 .41187 L 1 .402 0 r
F
.51344 .41206 m .51303 .41775 L .51047 .41754 L F
.4788 .40579 m .4755 .41082 L .47654 .40521 L 1 .513 0 r
F
.4788 .40579 m .4781 .41139 L .4755 .41082 L F
.49303 .41205 m .49307 .41767 L .49057 .41772 L .993 .31 0 r
F
.49549 .41198 m .49307 .41767 L .49303 .41205 L .977 .305 0 r
F
.51783 .43711 m .51562 .44127 L .51681 .43603 L 1 .558 0 r
F
.51783 .43711 m .51609 .44218 L .51562 .44127 L F
.49549 .41198 m .49555 .4176 L .49307 .41767 L .977 .305 0 r
F
.49796 .41191 m .49555 .4176 L .49549 .41198 L .972 .304 0 r
F
.48315 .41197 m .4802 .41742 L .48065 .41175 L 1 .386 0 r
F
.48315 .41197 m .48288 .41762 L .4802 .41742 L F
.49796 .41191 m .49802 .41753 L .49555 .4176 L .972 .304 0 r
F
.50044 .41184 m .49802 .41753 L .49796 .41191 L .978 .306 0 r
F
.49249 .52853 m .50355 .53375 L .49936 .53099 L .662 .064 0 r
F
.48509 .52234 m .49249 .52853 L .48835 .52471 L .81 .142 0 r
F
.48138 .51775 m .48509 .52234 L .48835 .52471 L .704 .094 0 r
F
.51071 .41187 m .50795 .41743 L .50807 .41178 L 1 .363 0 r
F
.51071 .41187 m .51047 .41754 L .50795 .41743 L F
.5023 .70182 m .52481 .70938 L .51233 .70645 L .338 0 0 r
F
.4918 .69757 m .5023 .70182 L .51233 .70645 L 0 .164 0 r
F
.51817 .43066 m .5154 .4353 L .51633 .42985 L 1 .713 0 r
F
.51817 .43066 m .51681 .43603 L .5154 .4353 L F
.50044 .41184 m .50049 .41746 L .49802 .41753 L .978 .306 0 r
F
.50295 .41179 m .50049 .41746 L .50044 .41184 L .996 .312 0 r
F
.51564 .4181 m .51261 .42339 L .51303 .41775 L 1 .461 0 r
F
.51564 .4181 m .51498 .42375 L .51261 .42339 L F
.4734 .49768 m .47418 .50519 L .47075 .49957 L .167 .114 0 r
F
.47088 .49184 m .4734 .49768 L .47075 .49957 L .3 .156 0 r
F
.46306 .46669 m .4588 .4745 L .45687 .46767 L .646 .296 0 r
F
.46306 .46669 m .46451 .47321 L .4588 .4745 L F
.5682 .59359 m .5509 .59628 L .55863 .58919 L .922 1 0 r
F
.57781 .58532 m .5682 .59359 L .55863 .58919 L .979 1 0 r
F
.52351 .61866 m .51868 .6187 L .52623 .61395 L .495 .433 0 r
F
.52351 .61866 m .51456 .62235 L .51868 .6187 L F
.52623 .61395 m .52021 .61774 L .52212 .6156 L .517 .428 0 r
F
.52021 .61774 m .51868 .6187 L .52212 .6156 L F
.52623 .61395 m .52212 .6156 L .52756 .61052 L F
.52756 .61052 m .52371 .61411 L .52396 .61336 L .578 .423 0 r
F
.52371 .61411 m .52212 .6156 L .52396 .61336 L F
.52396 .61336 m .52056 .61844 L .52222 .6171 L 0 0 0 r
F
.52396 .61336 m .52222 .6171 L .52413 .61284 L F
.52396 .61336 m .52413 .61284 L .52462 .61177 L F
.52212 .6156 m .52056 .61844 L .52348 .61408 L F
.52212 .6156 m .52348 .61408 L .52396 .61336 L F
.51868 .6187 m .51735 .62033 L .52164 .61607 L F
.51868 .6187 m .52164 .61607 L .52212 .6156 L F
.51456 .62235 m .51308 .62296 L .51868 .6187 L .495 .433 0 r
F
.50295 .41179 m .50296 .41741 L .50049 .41746 L .996 .312 0 r
F
.50549 .41176 m .50296 .41741 L .50295 .41179 L 1 .322 0 r
F
.50807 .41178 m .50545 .4174 L .50549 .41176 L 1 .338 0 r
F
.50807 .41178 m .50795 .41743 L .50545 .4174 L F
.51731 .42431 m .51432 .42932 L .51498 .42375 L 1 .56 0 r
F
.51731 .42431 m .51633 .42985 L .51432 .42932 L F
.45897 .29267 m .4653 .28983 L .4816 .29559 L .279 .341 0 r
F
.43312 .28797 m .4653 .28983 L .45897 .29267 L .395 .412 0 r
F
.50549 .41176 m .50545 .4174 L .50296 .41741 L 1 .322 0 r
F
.48065 .41175 m .47742 .41709 L .4781 .41139 L 1 .432 0 r
F
.48065 .41175 m .4802 .41742 L .47742 .41709 L F
.40516 .44412 m .38142 .45552 L .38153 .44264 L .822 .717 0 r
F
.40516 .44412 m .40494 .455 L .38142 .45552 L F
.54095 .35235 m .53607 .36143 L .53401 .35456 L .72 .409 0 r
F
.54095 .35235 m .54369 .35974 L .53607 .36143 L F
.47654 .40521 m .47282 .40997 L .47434 .40435 L 1 .614 0 r
F
.47654 .40521 m .4755 .41082 L .47282 .40997 L F
.51303 .41775 m .51022 .42317 L .51047 .41754 L 1 .399 0 r
F
.51303 .41775 m .51261 .42339 L .51022 .42317 L F
.48805 .41774 m .48537 .42339 L .48549 .41772 L 1 .331 0 r
F
.48805 .41774 m .48801 .4234 L .48537 .42339 L F
.49057 .41772 m .48801 .4234 L .48805 .41774 L 1 .317 0 r
F
.47582 .39891 m .47221 .40308 L .47433 .3977 L 1 .765 0 r
F
.47582 .39891 m .47434 .40435 L .47221 .40308 L F
.49057 .41772 m .49058 .42337 L .48801 .4234 L 1 .317 0 r
F
.49307 .41767 m .49058 .42337 L .49057 .41772 L .986 .309 0 r
F
.48549 .41772 m .48265 .42332 L .48288 .41762 L 1 .35 0 r
F
.48549 .41772 m .48537 .42339 L .48265 .42332 L F
.46187 .67669 m .46847 .68727 L .45655 .68112 L .141 .226 0 r
F
.45344 .67003 m .45655 .68112 L .44509 .67427 L .276 .261 0 r
F
.45344 .67003 m .46187 .67669 L .45655 .68112 L F
.52419 .3266 m .5251 .33555 L .52164 .32989 L .4 .23 0 r
F
.51946 .32137 m .52419 .3266 L .52164 .32989 L .311 .197 0 r
F
.49307 .41767 m .49311 .42331 L .49058 .42337 L .986 .309 0 r
F
.49555 .4176 m .49311 .42331 L .49307 .41767 L .972 .304 0 r
F
.4781 .41139 m .47448 .41656 L .4755 .41082 L 1 .496 0 r
F
.4781 .41139 m .47742 .41709 L .47448 .41656 L F
.47842 .38629 m .47598 .39096 L .47647 .38868 L .814 .427 0 r
F
.4763 .39256 m .47319 .39594 L .47598 .39096 L 1 .704 0 r
F
.4763 .39256 m .47433 .3977 L .47319 .39594 L F
.48288 .41762 m .4798 .42316 L .4802 .41742 L 1 .379 0 r
F
.48288 .41762 m .48265 .42332 L .4798 .42316 L F
.49555 .4176 m .49561 .42323 L .49311 .42331 L .972 .304 0 r
F
.49802 .41753 m .49561 .42323 L .49555 .4176 L .968 .302 0 r
F
.35323 .63277 m .31998 .64969 L .31021 .63431 L .582 .64 0 r
F
.4549 .45364 m .4475 .4615 L .44665 .45391 L .852 .429 0 r
F
.4549 .45364 m .45555 .4607 L .4475 .4615 L F
.51047 .41754 m .50782 .42306 L .50795 .41743 L 1 .36 0 r
F
.51047 .41754 m .51022 .42317 L .50782 .42306 L F
.49802 .41753 m .49808 .42316 L .49561 .42323 L .968 .302 0 r
F
.50049 .41746 m .49808 .42316 L .49802 .41753 L .975 .304 0 r
F
.47066 .68282 m .48038 .69274 L .46847 .68727 L 0 .187 0 r
F
.46187 .67669 m .47066 .68282 L .46847 .68727 L .141 .226 0 r
F
.51498 .42375 m .51219 .42897 L .51261 .42339 L 1 .454 0 r
F
.51498 .42375 m .51432 .42932 L .51219 .42897 L F
.50049 .41746 m .50053 .42309 L .49808 .42316 L .975 .304 0 r
F
.50296 .41741 m .50053 .42309 L .50049 .41746 L .993 .309 0 r
F
.50795 .41743 m .5054 .42302 L .50545 .4174 L 1 .335 0 r
F
.50795 .41743 m .50782 .42306 L .5054 .42302 L F
.4802 .41742 m .47679 .42288 L .47742 .41709 L 1 .419 0 r
F
.4802 .41742 m .4798 .42316 L .47679 .42288 L F
.50296 .41741 m .50297 .42304 L .50053 .42309 L .993 .309 0 r
F
.50545 .4174 m .50297 .42304 L .50296 .41741 L 1 .319 0 r
F
.50545 .4174 m .5054 .42302 L .50297 .42304 L F
.48063 .51566 m .48509 .52234 L .48138 .51775 L .766 .155 0 r
F
.47752 .51054 m .48063 .51566 L .48138 .51775 L 0 0 0 r
F
.42287 .44514 m .40494 .455 L .40516 .44412 L .881 .673 0 r
F
.42287 .44514 m .42266 .45457 L .40494 .455 L F
.47595 .50333 m .47752 .51054 L .47418 .50519 L 0 .052 0 r
F
.4734 .49768 m .47595 .50333 L .47418 .50519 L .167 .114 0 r
F
.53747 .34527 m .53401 .35456 L .53143 .34793 L .63 .358 0 r
F
.53747 .34527 m .54095 .35235 L .53401 .35456 L F
.51633 .42985 m .51371 .43481 L .51432 .42932 L 1 .548 0 r
F
.51633 .42985 m .5154 .4353 L .51371 .43481 L F
.60487 .58044 m .57781 .58532 L .58592 .57633 L .837 .939 0 r
F
.6137 .56951 m .60487 .58044 L .58592 .57633 L .832 .907 0 r
F
.64216 .57335 m .60487 .58044 L .6137 .56951 L .73 .84 0 r
F
.51681 .43603 m .5146 .44065 L .5154 .4353 L 1 .684 0 r
F
.51681 .43603 m .51562 .44127 L .5146 .44065 L F
.5289 .33235 m .52841 .34158 L .5251 .33555 L .474 .269 0 r
F
.52419 .3266 m .5289 .33235 L .5251 .33555 L .4 .23 0 r
F
.4975 .37321 m .50378 .37076 L .50927 .37025 L 0 0 0 r
F
.4975 .37321 m .49353 .37514 L .50378 .37076 L F
.48801 .4234 m .48528 .42911 L .48537 .42339 L 1 .326 0 r
F
.48801 .4234 m .48799 .42909 L .48528 .42911 L F
.49058 .42337 m .48799 .42909 L .48801 .4234 L .995 .314 0 r
F
.48537 .42339 m .48246 .42907 L .48265 .42332 L 1 .344 0 r
F
.48537 .42339 m .48528 .42911 L .48246 .42907 L F
.51261 .42339 m .50997 .42877 L .51022 .42317 L 1 .39 0 r
F
.51261 .42339 m .51219 .42897 L .50997 .42877 L F
.4755 .41082 m .47135 .41576 L .47282 .40997 L 1 .583 0 r
F
.4755 .41082 m .47448 .41656 L .47135 .41576 L F
.49058 .42337 m .49061 .42904 L .48799 .42909 L .995 .314 0 r
F
.49311 .42331 m .49061 .42904 L .49058 .42337 L .973 .306 0 r
F
.47742 .41709 m .47355 .42242 L .47448 .41656 L 1 .474 0 r
F
.47742 .41709 m .47679 .42288 L .47355 .42242 L F
.51415 .31252 m .51946 .32137 L .51493 .31664 L .214 .204 0 r
F
.50851 .30875 m .51415 .31252 L .51493 .31664 L .061 .173 0 r
F
.51609 .44218 m .51465 .44639 L .51562 .44127 L .867 .396 0 r
F
.51609 .44218 m .51467 .44711 L .51465 .44639 L F
.48265 .42332 m .47947 .42896 L .4798 .42316 L 1 .369 0 r
F
.48265 .42332 m .48246 .42907 L .47947 .42896 L F
.49311 .42331 m .49317 .42896 L .49061 .42904 L .973 .306 0 r
F
.49561 .42323 m .49317 .42896 L .49311 .42331 L .962 .301 0 r
F
.6012 .54256 m .60558 .53642 L .6605 .53498 L .329 .378 0 r
F
.56402 .54028 m .60558 .53642 L .6012 .54256 L .227 .353 0 r
F
.53339 .33858 m .53143 .34793 L .52841 .34158 L .548 .312 0 r
F
.53339 .33858 m .53747 .34527 L .53143 .34793 L F
.49561 .42323 m .49568 .42888 L .49317 .42896 L .962 .301 0 r
F
.49808 .42316 m .49568 .42888 L .49561 .42323 L .96 .3 0 r
F
.5289 .33235 m .53339 .33858 L .52841 .34158 L .474 .269 0 r
F
.47434 .40435 m .47004 .40872 L .47221 .40308 L 1 .74 0 r
F
.47434 .40435 m .47282 .40997 L .47004 .40872 L F
.43634 .44583 m .42266 .45457 L .42287 .44514 L .929 .613 0 r
F
.43634 .44583 m .43618 .45422 L .42266 .45457 L F
.51022 .42317 m .50769 .42867 L .50782 .42306 L 1 .352 0 r
F
.51022 .42317 m .50997 .42877 L .50769 .42867 L F
.4798 .42316 m .47626 .42875 L .47679 .42288 L 1 .403 0 r
F
.4798 .42316 m .47947 .42896 L .47626 .42875 L F
.49808 .42316 m .49815 .42879 L .49568 .42888 L .96 .3 0 r
F
.50053 .42309 m .49815 .42879 L .49808 .42316 L .967 .301 0 r
F
.42859 .23469 m .40257 .23454 L .41582 .22367 L 1 .979 0 r
F
.43935 .22671 m .42859 .23469 L .41582 .22367 L 1 1 0 r
F
.50053 .42309 m .50059 .42872 L .49815 .42879 L .967 .301 0 r
F
.50297 .42304 m .50059 .42872 L .50053 .42309 L .985 .305 0 r
F
.47071 .47842 m .4685 .4858 L .46634 .47959 L .502 .213 0 r
F
.46932 .47222 m .46634 .47959 L .46451 .47321 L .579 .244 0 r
F
.46932 .47222 m .47071 .47842 L .46634 .47959 L F
.50782 .42306 m .50536 .42864 L .5054 .42302 L 1 .328 0 r
F
.50782 .42306 m .50769 .42867 L .50536 .42864 L F
.44569 .66288 m .44509 .67427 L .43452 .66672 L .378 .311 0 r
F
.44569 .66288 m .45344 .67003 L .44509 .67427 L F
.50297 .42304 m .50299 .42866 L .50059 .42872 L .985 .305 0 r
F
.5054 .42302 m .50299 .42866 L .50297 .42304 L 1 .314 0 r
F
.51432 .42932 m .51181 .43451 L .51219 .42897 L 1 .437 0 r
F
.51432 .42932 m .51371 .43481 L .51181 .43451 L F
.51378 .44815 m .51226 .45262 L .51364 .4519 L .137 0 0 r
F
.5054 .42302 m .50536 .42864 L .50299 .42866 L 1 .314 0 r
F
.46154 .4534 m .45555 .4607 L .4549 .45364 L .858 .386 0 r
F
.46154 .4534 m .46206 .46008 L .45555 .4607 L F
.47232 .4845 m .47088 .49184 L .4685 .4858 L .432 .185 0 r
F
.47071 .47842 m .47232 .4845 L .4685 .4858 L .502 .213 0 r
F
.46822 .46594 m .46451 .47321 L .46306 .46669 L .664 .278 0 r
F
.46822 .46594 m .46932 .47222 L .46451 .47321 L F
.47679 .42288 m .47275 .4284 L .47355 .42242 L 1 .449 0 r
F
.47679 .42288 m .47626 .42875 L .47275 .4284 L F
.47448 .41656 m .46999 .42173 L .47135 .41576 L 1 .548 0 r
F
.47448 .41656 m .47355 .42242 L .46999 .42173 L F
.47433 .3977 m .47018 .40126 L .47319 .39594 L 1 .866 0 r
F
.47433 .3977 m .47221 .40308 L .47018 .40126 L F
.48528 .42911 m .48234 .43486 L .48246 .42907 L 1 .335 0 r
F
.48528 .42911 m .48524 .43485 L .48234 .43486 L F
.48799 .42909 m .48524 .43485 L .48528 .42911 L 1 .319 0 r
F
.48799 .42909 m .48801 .4348 L .48524 .43485 L F
.49061 .42904 m .48801 .4348 L .48799 .42909 L .974 .309 0 r
F
.44674 .44628 m .43618 .45422 L .43634 .44583 L .961 .549 0 r
F
.44674 .44628 m .44665 .45391 L .43618 .45422 L F
.48246 .42907 m .47923 .43482 L .47947 .42896 L 1 .356 0 r
F
.48246 .42907 m .48234 .43486 L .47923 .43482 L F
.39178 .24684 m .35457 .25302 L .3652 .23639 L .934 .85 0 r
F
.40257 .23454 m .39178 .24684 L .3652 .23639 L .97 .902 0 r
F
.49061 .42904 m .49067 .43472 L .48801 .4348 L .974 .309 0 r
F
.49317 .42896 m .49067 .43472 L .49061 .42904 L .957 .302 0 r
F
.5154 .4353 m .51319 .44025 L .51371 .43481 L 1 .518 0 r
F
.5154 .4353 m .5146 .44065 L .51319 .44025 L F
.47411 .49045 m .4734 .49768 L .47088 .49184 L .358 .158 0 r
F
.47232 .4845 m .47411 .49045 L .47088 .49184 L .432 .185 0 r
F
.51219 .42897 m .50975 .43434 L .50997 .42877 L 1 .374 0 r
F
.51219 .42897 m .51181 .43451 L .50975 .43434 L F
.3652 .23639 m .35457 .25302 L .3141 .24283 L .856 .84 0 r
F
.47947 .42896 m .47587 .43469 L .47626 .42875 L 1 .385 0 r
F
.47947 .42896 m .47923 .43482 L .47587 .43469 L F
.49317 .42896 m .49325 .43463 L .49067 .43472 L .957 .302 0 r
F
.49568 .42888 m .49325 .43463 L .49317 .42896 L .948 .297 0 r
F
.49568 .42888 m .49577 .43453 L .49325 .43463 L F
.49815 .42879 m .49577 .43453 L .49568 .42888 L .947 .296 0 r
F
.54966 .34935 m .54369 .35974 L .54095 .35235 L .709 .462 0 r
F
.54966 .34935 m .55333 .35747 L .54369 .35974 L F
.47844 .50879 m .48063 .51566 L .47752 .51054 L 0 0 0 r
F
.47595 .50333 m .47844 .50879 L .47752 .51054 L 0 .052 0 r
F
.47282 .40997 m .46793 .41459 L .47004 .40872 L 1 .694 0 r
F
.47282 .40997 m .47135 .41576 L .46793 .41459 L F
.49815 .42879 m .49823 .43443 L .49577 .43453 L .947 .296 0 r
F
.50059 .42872 m .49823 .43443 L .49815 .42879 L .954 .296 0 r
F
.65079 .55966 m .64216 .57335 L .6137 .56951 L .718 .813 0 r
F
.69256 .56211 m .64216 .57335 L .65079 .55966 L .653 .757 0 r
F
.45493 .44655 m .44665 .45391 L .44674 .44628 L .976 .488 0 r
F
.45493 .44655 m .4549 .45364 L .44665 .45391 L F
.50997 .42877 m .50759 .43426 L .50769 .42867 L 1 .339 0 r
F
.50997 .42877 m .50975 .43434 L .50759 .43426 L F
.47626 .42875 m .47213 .43446 L .47275 .4284 L 1 .423 0 r
F
.47626 .42875 m .47587 .43469 L .47213 .43446 L F
.47943 .68846 m .4918 .69757 L .48038 .69274 L 0 .134 0 r
F
.47066 .68282 m .47943 .68846 L .48038 .69274 L 0 .187 0 r
F
.50059 .42872 m .50065 .43435 L .49823 .43443 L .954 .296 0 r
F
.50299 .42866 m .50065 .43435 L .50059 .42872 L .972 .3 0 r
F
.47355 .42242 m .46881 .42783 L .46999 .42173 L 1 .51 0 r
F
.47355 .42242 m .47275 .4284 L .46881 .42783 L F
.51562 .44127 m .51396 .44592 L .5146 .44065 L 1 .627 0 r
F
.51562 .44127 m .51465 .44639 L .51396 .44592 L F
.47598 .39096 m .47253 .39344 L .47647 .38868 L 1 .615 0 r
F
.47598 .39096 m .47319 .39594 L .47253 .39344 L F
.50769 .42867 m .50534 .43424 L .50536 .42864 L 1 .319 0 r
F
.50769 .42867 m .50759 .43426 L .50534 .43424 L F
.50299 .42866 m .50302 .43428 L .50065 .43435 L .972 .3 0 r
F
.50536 .42864 m .50302 .43428 L .50299 .42866 L 1 .307 0 r
F
.46702 .45318 m .46206 .46008 L .46154 .4534 L .86 .354 0 r
F
.50536 .42864 m .50534 .43424 L .50302 .43428 L 1 .307 0 r
F
.48234 .43486 m .47911 .44071 L .47923 .43482 L 1 .341 0 r
F
.48234 .43486 m .4823 .44069 L .47911 .44071 L F
.48524 .43485 m .4823 .44069 L .48234 .43486 L .996 .324 0 r
F
.48524 .43485 m .48526 .44062 L .4823 .44069 L F
.48801 .4348 m .48526 .44062 L .48524 .43485 L .969 .311 0 r
F
.47923 .43482 m .47562 .44069 L .47587 .43469 L 1 .365 0 r
F
.47923 .43482 m .47911 .44071 L .47562 .44069 L F
.51371 .43481 m .51149 .44 L .51181 .43451 L 1 .406 0 r
F
.51371 .43481 m .51319 .44025 L .51149 .44 L F
.47599 .49626 m .47595 .50333 L .4734 .49768 L .263 .125 0 r
F
.47411 .49045 m .47599 .49626 L .4734 .49768 L .358 .158 0 r
F
.48801 .4348 m .48807 .44053 L .48526 .44062 L .969 .311 0 r
F
.49067 .43472 m .48807 .44053 L .48801 .4348 L .95 .303 0 r
F
.46152 .44671 m .4549 .45364 L .45493 .44655 L .977 .436 0 r
F
.46152 .44671 m .46154 .4534 L .4549 .45364 L F
.49067 .43472 m .49076 .44043 L .48807 .44053 L .95 .303 0 r
F
.49325 .43463 m .49076 .44043 L .49067 .43472 L .938 .296 0 r
F
.47587 .43469 m .47172 .44059 L .47213 .43446 L 1 .395 0 r
F
.47587 .43469 m .47562 .44069 L .47172 .44059 L F
.47275 .4284 m .46788 .43406 L .46881 .42783 L 1 .473 0 r
F
.47275 .4284 m .47213 .43446 L .46788 .43406 L F
.47992 .38434 m .47647 .38868 L .47808 .38543 L .721 .438 0 r
F
.47135 .41576 m .46597 .42069 L .46793 .41459 L 1 .641 0 r
F
.47135 .41576 m .46999 .42173 L .46597 .42069 L F
.49325 .43463 m .49336 .44031 L .49076 .44043 L .938 .296 0 r
F
.49577 .43453 m .49336 .44031 L .49325 .43463 L .931 .293 0 r
F
.52034 .31696 m .52419 .3266 L .51946 .32137 L .325 .234 0 r
F
.51415 .31252 m .52034 .31696 L .51946 .32137 L .214 .204 0 r
F
.50439 .30373 m .51415 .31252 L .50851 .30875 L .167 .234 0 r
F
.49779 .30142 m .50439 .30373 L .50851 .30875 L .037 .215 0 r
F
.47221 .40308 m .46711 .40691 L .47018 .40126 L 1 .876 0 r
F
.47221 .40308 m .47004 .40872 L .46711 .40691 L F
.49577 .43453 m .49588 .44019 L .49336 .44031 L .931 .293 0 r
F
.49823 .43443 m .49588 .44019 L .49577 .43453 L .931 .291 0 r
F
.46696 .44677 m .46154 .4534 L .46152 .44671 L .969 .395 0 r
F
.46696 .44677 m .46702 .45318 L .46154 .4534 L F
.51181 .43451 m .50958 .43988 L .50975 .43434 L 1 .351 0 r
F
.51181 .43451 m .51149 .44 L .50958 .43988 L F
.55731 .3653 m .55181 .3601 L .58823 .35165 L .468 .454 0 r
F
.47263 .46534 m .46932 .47222 L .46822 .46594 L .686 .268 0 r
F
.47348 .47146 m .47071 .47842 L .46932 .47222 L .61 .24 0 r
F
.47263 .46534 m .47348 .47146 L .46932 .47222 L .686 .268 0 r
F
.47213 .43446 m .46725 .44039 L .46788 .43406 L 1 .435 0 r
F
.47213 .43446 m .47172 .44059 L .46725 .44039 L F
.49823 .43443 m .49834 .44008 L .49588 .44019 L .931 .291 0 r
F
.50065 .43435 m .49834 .44008 L .49823 .43443 L .938 .291 0 r
F
.47911 .44071 m .47556 .44672 L .47562 .44069 L 1 .344 0 r
F
.47911 .44071 m .47911 .44664 L .47556 .44672 L F
.4823 .44069 m .47911 .44664 L .47911 .44071 L .974 .326 0 r
F
.47166 .45297 m .46744 .45958 L .46702 .45318 L .86 .33 0 r
F
.47166 .45297 m .47201 .45917 L .46744 .45958 L F
.47562 .44069 m .47156 .44677 L .47172 .44059 L 1 .367 0 r
F
.47562 .44069 m .47556 .44672 L .47156 .44677 L F
.4823 .44069 m .48235 .44653 L .47911 .44664 L .974 .326 0 r
F
.48526 .44062 m .48235 .44653 L .4823 .44069 L .952 .312 0 r
F
.47454 .47752 m .47232 .4845 L .47071 .47842 L .54 .214 0 r
F
.47348 .47146 m .47454 .47752 L .47071 .47842 L .61 .24 0 r
F
.43935 .22671 m .41582 .22367 L .43089 .21457 L 1 1 0 r
F
.5146 .44065 m .51278 .44563 L .51319 .44025 L 1 .463 0 r
F
.5146 .44065 m .51396 .44592 L .51278 .44563 L F
.50065 .43435 m .50074 .43998 L .49834 .44008 L .938 .291 0 r
F
.50302 .43428 m .50074 .43998 L .50065 .43435 L .953 .293 0 r
F
.34312 .46581 m .39599 .45626 L .39627 .46422 L .429 .439 0 r
F
.34312 .46581 m .34102 .45258 L .39599 .45626 L F
.50975 .43434 m .50752 .43983 L .50759 .43426 L 1 .322 0 r
F
.50975 .43434 m .50958 .43988 L .50752 .43983 L F
.48526 .44062 m .48536 .44641 L .48235 .44653 L .952 .312 0 r
F
.48807 .44053 m .48536 .44641 L .48526 .44062 L .936 .302 0 r
F
.46999 .42173 m .46428 .42699 L .46597 .42069 L 1 .588 0 r
F
.46999 .42173 m .46881 .42783 L .46428 .42699 L F
.47156 .44677 m .46702 .45318 L .46696 .44677 L .957 .364 0 r
F
.47156 .44677 m .47166 .45297 L .46702 .45318 L F
.47172 .44059 m .46696 .44677 L .46725 .44039 L 1 .399 0 r
F
.47172 .44059 m .47156 .44677 L .46696 .44677 L F
.57781 .58532 m .55863 .58919 L .56554 .58153 L .979 1 0 r
F
.58592 .57633 m .57781 .58532 L .56554 .58153 L .99 1 0 r
F
.50302 .43428 m .50307 .4399 L .50074 .43998 L .953 .293 0 r
F
.50534 .43424 m .50307 .4399 L .50302 .43428 L .978 .298 0 r
F
.50759 .43426 m .50534 .43984 L .50534 .43424 L 1 .307 0 r
F
.50759 .43426 m .50752 .43983 L .50534 .43984 L F
.50534 .43424 m .50534 .43984 L .50307 .4399 L .978 .298 0 r
F
.48807 .44053 m .48819 .44628 L .48536 .44641 L .936 .302 0 r
F
.49076 .44043 m .48819 .44628 L .48807 .44053 L .924 .295 0 r
F
.48509 .52234 m .48815 .52669 L .49249 .52853 L .81 .142 0 r
F
.48338 .52057 m .48815 .52669 L .48509 .52234 L .946 .209 0 r
F
.48338 .52057 m .48565 .52531 L .48815 .52669 L F
.4828 .51924 m .4848 .5235 L .48338 .52057 L .91 .247 0 r
F
.4848 .5235 m .48565 .52531 L .48338 .52057 L F
.48197 .51766 m .48338 .52057 L .48509 .52234 L .766 .155 0 r
F
.48063 .51566 m .48338 .52057 L .48197 .51766 L F
.46725 .44039 m .46696 .44677 L .46152 .44671 L 1 .439 0 r
F
.47556 .44672 m .47166 .45297 L .47156 .44677 L .943 .34 0 r
F
.54495 .34165 m .54095 .35235 L .53747 .34527 L .625 .408 0 r
F
.54495 .34165 m .54966 .34935 L .54095 .35235 L F
.47577 .4835 m .47411 .49045 L .47232 .4845 L .478 .19 0 r
F
.47454 .47752 m .47577 .4835 L .47232 .4845 L .54 .214 0 r
F
.49076 .44043 m .49089 .44614 L .48819 .44628 L .924 .295 0 r
F
.49336 .44031 m .49089 .44614 L .49076 .44043 L .916 .29 0 r
F
.47556 .44672 m .47568 .45277 L .47166 .45297 L .943 .34 0 r
F
.47911 .44664 m .47568 .45277 L .47556 .44672 L .93 .322 0 r
F
.46881 .42783 m .46293 .43346 L .46428 .42699 L 1 .536 0 r
F
.46881 .42783 m .46788 .43406 L .46293 .43346 L F
.51308 .62296 m .51202 .62296 L .51868 .6187 L .31 .377 0 r
F
.51308 .62296 m .50496 .62616 L .51202 .62296 L F
.51202 .62296 m .51347 .62477 L .51703 .6207 L .007 0 0 r
F
.51202 .62296 m .51703 .6207 L .51735 .62033 L F
.50496 .62616 m .50384 .6266 L .51202 .62296 L .31 .377 0 r
F
.46199 .44004 m .46152 .44671 L .45493 .44655 L 1 .49 0 r
F
.46725 .44039 m .46152 .44671 L .46199 .44004 L 1 .439 0 r
F
.49249 .52853 m .49557 .53212 L .50355 .53375 L .662 .064 0 r
F
.48815 .52669 m .49557 .53212 L .49249 .52853 L .895 .152 0 r
F
.46788 .43406 m .46725 .44039 L .46199 .44004 L 1 .486 0 r
F
.47791 .50193 m .47844 .50879 L .47595 .50333 L .133 .081 0 r
F
.47599 .49626 m .47791 .50193 L .47595 .50333 L .263 .125 0 r
F
.47568 .45277 m .47201 .45917 L .47166 .45297 L .861 .313 0 r
F
.4816 .29559 m .48864 .29574 L .49779 .30142 L .134 .279 0 r
F
.4653 .28983 m .48864 .29574 L .4816 .29559 L .296 .34 0 r
F
.46788 .43406 m .46199 .44004 L .46293 .43346 L 1 .486 0 r
F
.47911 .44664 m .47926 .45258 L .47568 .45277 L .93 .322 0 r
F
.48235 .44653 m .47926 .45258 L .47911 .44664 L .918 .309 0 r
F
.49336 .44031 m .49349 .446 L .49089 .44614 L .916 .29 0 r
F
.49588 .44019 m .49349 .446 L .49336 .44031 L .912 .287 0 r
F
.47568 .45277 m .47599 .45882 L .47201 .45917 L .861 .313 0 r
F
.45564 .4395 m .45493 .44655 L .44674 .44628 L 1 .552 0 r
F
.46199 .44004 m .45493 .44655 L .45564 .4395 L 1 .49 0 r
F
.51319 .44025 m .51126 .44546 L .51149 .44 L 1 .363 0 r
F
.51319 .44025 m .51278 .44563 L .51126 .44546 L F
.3141 .24283 m .24843 .25765 L .25752 .22826 L .773 .792 0 r
F
.48235 .44653 m .48251 .45239 L .47926 .45258 L .918 .309 0 r
F
.48536 .44641 m .48251 .45239 L .48235 .44653 L .908 .3 0 r
F
.47004 .40872 m .46411 .4129 L .46711 .40691 L 1 .824 0 r
F
.47004 .40872 m .46793 .41459 L .46411 .4129 L F
.49588 .44019 m .49602 .44587 L .49349 .446 L .912 .287 0 r
F
.49834 .44008 m .49602 .44587 L .49588 .44019 L .913 .285 0 r
F
.47926 .45258 m .47599 .45882 L .47568 .45277 L .862 .301 0 r
F
.47649 .46486 m .47348 .47146 L .47263 .46534 L .711 .263 0 r
F
.48536 .44641 m .48552 .45222 L .48251 .45239 L .908 .3 0 r
F
.48819 .44628 m .48552 .45222 L .48536 .44641 L .901 .293 0 r
F
.51465 .44639 m .51352 .45114 L .51396 .44592 L 1 .558 0 r
F
.51465 .44639 m .51396 .45143 L .51352 .45114 L F
.48075 .51409 m .48338 .52057 L .48063 .51566 L .675 .16 0 r
F
.47844 .50879 m .48075 .51409 L .48063 .51566 L 0 0 0 r
F
.49834 .44008 m .49847 .44574 L .49602 .44587 L .913 .285 0 r
F
.50074 .43998 m .49847 .44574 L .49834 .44008 L .918 .284 0 r
F
.47712 .48939 m .47599 .49626 L .47411 .49045 L .419 .168 0 r
F
.47577 .4835 m .47712 .48939 L .47411 .49045 L .478 .19 0 r
F
.46293 .43346 m .46199 .44004 L .45564 .4395 L 1 .549 0 r
F
.47319 .39594 m .46829 .39865 L .47253 .39344 L 1 .917 0 r
F
.47319 .39594 m .47018 .40126 L .46829 .39865 L F
.51149 .44 m .50947 .44539 L .50958 .43988 L 1 .322 0 r
F
.51149 .44 m .51126 .44546 L .50947 .44539 L F
.48864 .29574 m .50439 .30373 L .49779 .30142 L .203 .282 0 r
F
.47926 .45258 m .47954 .45852 L .47599 .45882 L .862 .301 0 r
F
.48251 .45239 m .47954 .45852 L .47926 .45258 L .863 .293 0 r
F
.48819 .44628 m .48836 .45204 L .48552 .45222 L .901 .293 0 r
F
.49089 .44614 m .48836 .45204 L .48819 .44628 L .896 .288 0 r
F
.52681 .3221 m .5289 .33235 L .52419 .3266 L .408 .27 0 r
F
.52034 .31696 m .52681 .3221 L .52419 .3266 L .325 .234 0 r
F
.50074 .43998 m .50085 .44562 L .49847 .44574 L .918 .284 0 r
F
.50307 .4399 m .50085 .44562 L .50074 .43998 L .929 .285 0 r
F
.44777 .43868 m .44674 .44628 L .43634 .44583 L 1 .621 0 r
F
.45564 .4395 m .44674 .44628 L .44777 .43868 L 1 .552 0 r
F
.47716 .47086 m .47454 .47752 L .47348 .47146 L .645 .24 0 r
F
.47649 .46486 m .47716 .47086 L .47348 .47146 L .711 .263 0 r
F
.43894 .65524 m .43452 .66672 L .4253 .65852 L .458 .372 0 r
F
.43894 .65524 m .44569 .66288 L .43452 .66672 L F
.50307 .4399 m .50316 .44551 L .50085 .44562 L .929 .285 0 r
F
.50534 .43984 m .50316 .44551 L .50307 .4399 L .949 .288 0 r
F
.50958 .43988 m .5075 .44539 L .50752 .43983 L 1 .302 0 r
F
.50958 .43988 m .50947 .44539 L .5075 .44539 L F
.49089 .44614 m .49107 .45187 L .48836 .45204 L .896 .288 0 r
F
.49349 .446 m .49107 .45187 L .49089 .44614 L .892 .284 0 r
F
.50534 .43984 m .50538 .44543 L .50316 .44551 L .949 .288 0 r
F
.50752 .43983 m .50538 .44543 L .50534 .43984 L .981 .293 0 r
F
.50752 .43983 m .5075 .44539 L .50538 .44543 L F
.46793 .41459 m .46133 .4192 L .46411 .4129 L 1 .753 0 r
F
.46793 .41459 m .46597 .42069 L .46133 .4192 L F
.48251 .45239 m .48277 .45826 L .47954 .45852 L .863 .293 0 r
F
.48552 .45222 m .48277 .45826 L .48251 .45239 L .865 .287 0 r
F
.5394 .33449 m .53747 .34527 L .53339 .33858 L .547 .358 0 r
F
.5394 .33449 m .54495 .34165 L .53747 .34527 L F
.46293 .43346 m .45564 .4395 L .45699 .43255 L 1 .549 0 r
F
.46428 .42699 m .46293 .43346 L .45699 .43255 L 1 .612 0 r
F
.47799 .47682 m .47577 .4835 L .47454 .47752 L .584 .218 0 r
F
.47716 .47086 m .47799 .47682 L .47454 .47752 L .645 .24 0 r
F
.49349 .446 m .49367 .45171 L .49107 .45187 L .892 .284 0 r
F
.49602 .44587 m .49367 .45171 L .49349 .446 L .891 .281 0 r
F
.47995 .46446 m .47716 .47086 L .47649 .46486 L .737 .261 0 r
F
.51396 .44592 m .51253 .45097 L .51278 .44563 L 1 .377 0 r
F
.51396 .44592 m .51352 .45114 L .51253 .45097 L F
.48552 .45222 m .48576 .45803 L .48277 .45826 L .865 .287 0 r
F
.48836 .45204 m .48576 .45803 L .48552 .45222 L .866 .283 0 r
F
.46597 .42069 m .45892 .42576 L .46133 .4192 L 1 .681 0 r
F
.46597 .42069 m .46428 .42699 L .45892 .42576 L F
.46428 .42699 m .45699 .43255 L .45892 .42576 L 1 .612 0 r
F
.50927 .37025 m .51906 .36457 L .52661 .36605 L .396 .41 0 r
F
.50927 .37025 m .50378 .37076 L .51906 .36457 L F
.49602 .44587 m .49619 .45155 L .49367 .45171 L .891 .281 0 r
F
.49847 .44574 m .49619 .45155 L .49602 .44587 L .893 .279 0 r
F
.47855 .49518 m .47791 .50193 L .47599 .49626 L .358 .145 0 r
F
.47712 .48939 m .47855 .49518 L .47599 .49626 L .419 .168 0 r
F
.60425 .71908 m .66787 .71817 L .65408 .72317 L .114 .317 0 r
F
.4378 .43748 m .43634 .44583 L .42287 .44514 L 1 .69 0 r
F
.44777 .43868 m .43634 .44583 L .4378 .43748 L 1 .621 0 r
F
.53326 .32796 m .53339 .33858 L .5289 .33235 L .477 .312 0 r
F
.52681 .3221 m .53326 .32796 L .5289 .33235 L .408 .27 0 r
F
.45699 .43255 m .45564 .4395 L .44777 .43868 L 1 .622 0 r
F
.61763 .77356 m .58428 .77665 L .59857 .76857 L .608 .639 0 r
F
.63495 .76392 m .61763 .77356 L .59857 .76857 L .628 .704 0 r
F
.47977 .50748 m .48075 .51409 L .47844 .50879 L 0 .018 0 r
F
.47791 .50193 m .47977 .50748 L .47844 .50879 L .133 .081 0 r
F
.53326 .32796 m .5394 .33449 L .53339 .33858 L .477 .312 0 r
F
.75984 .54355 m .74864 .56552 L .69256 .56211 L .601 .691 0 r
F
.48836 .45204 m .48859 .45781 L .48576 .45803 L .866 .283 0 r
F
.49107 .45187 m .48859 .45781 L .48836 .45204 L .867 .279 0 r
F
.49847 .44574 m .49863 .4514 L .49619 .45155 L .893 .279 0 r
F
.50085 .44562 m .49863 .4514 L .49847 .44574 L .896 .278 0 r
F
.56087 .34525 m .55333 .35747 L .54966 .34935 L .696 .52 0 r
F
.56087 .34525 m .56581 .35439 L .55333 .35747 L F
.47894 .48273 m .47712 .48939 L .47577 .4835 L .53 .199 0 r
F
.47799 .47682 m .47894 .48273 L .47577 .4835 L .584 .218 0 r
F
.4805 .47038 m .47799 .47682 L .47716 .47086 L .681 .242 0 r
F
.47995 .46446 m .4805 .47038 L .47716 .47086 L .737 .261 0 r
F
.51278 .44563 m .51113 .4509 L .51126 .44546 L 1 .31 0 r
F
.51278 .44563 m .51253 .45097 L .51113 .4509 L F
.50085 .44562 m .50099 .45126 L .49863 .4514 L .896 .278 0 r
F
.50316 .44551 m .50099 .45126 L .50085 .44562 L .903 .277 0 r
F
.43312 .28797 m .44147 .28182 L .4653 .28983 L .395 .412 0 r
F
.39602 .28149 m .44147 .28182 L .43312 .28797 L .463 .487 0 r
F
.51364 .4519 m .5136 .45641 L .51396 .45143 L .352 .057 0 r
F
.49107 .45187 m .49129 .45761 L .48859 .45781 L .867 .279 0 r
F
.49367 .45171 m .49129 .45761 L .49107 .45187 L .869 .277 0 r
F
.48312 .46413 m .4805 .47038 L .47995 .46446 L .761 .261 0 r
F
.50316 .44551 m .50328 .45113 L .50099 .45126 L .903 .277 0 r
F
.50538 .44543 m .50328 .45113 L .50316 .44551 L .915 .277 0 r
F
.51126 .44546 m .50944 .45089 L .50947 .44539 L 1 .289 0 r
F
.51126 .44546 m .51113 .4509 L .50944 .45089 L F
.49557 .53212 m .50611 .53632 L .50355 .53375 L .619 .057 0 r
F
.47647 .38868 m .47254 .38987 L .47808 .38543 L .93 .591 0 r
F
.47647 .38868 m .47253 .39344 L .47254 .38987 L F
.50538 .44543 m .50547 .45102 L .50328 .45113 L .915 .277 0 r
F
.5075 .44539 m .50547 .45102 L .50538 .44543 L .934 .278 0 r
F
.47018 .40126 m .46395 .40434 L .46829 .39865 L 1 1 0 r
F
.47018 .40126 m .46711 .40691 L .46395 .40434 L F
.49367 .45171 m .49388 .45742 L .49129 .45761 L .869 .277 0 r
F
.49619 .45155 m .49388 .45742 L .49367 .45171 L .87 .275 0 r
F
.50947 .44539 m .50754 .45094 L .5075 .44539 L .967 .281 0 r
F
.50947 .44539 m .50944 .45089 L .50754 .45094 L F
.5075 .44539 m .50754 .45094 L .50547 .45102 L .934 .278 0 r
F
.39627 .46422 m .43475 .45894 L .43428 .46311 L .371 .393 0 r
F
.39627 .46422 m .39599 .45626 L .43475 .45894 L F
.48115 .47627 m .47894 .48273 L .47799 .47682 L .63 .225 0 r
F
.4805 .47038 m .48115 .47627 L .47799 .47682 L .681 .242 0 r
F
.68535 .34588 m .68772 .36716 L .64422 .36954 L .688 .732 0 r
F
.49619 .45155 m .49639 .45724 L .49388 .45742 L .87 .275 0 r
F
.49863 .4514 m .49639 .45724 L .49619 .45155 L .872 .273 0 r
F
.47998 .48857 m .47855 .49518 L .47712 .48939 L .482 .181 0 r
F
.47894 .48273 m .47998 .48857 L .47712 .48939 L .53 .199 0 r
F
.48785 .69362 m .5023 .70182 L .4918 .69757 L .419 0 0 r
F
.47943 .68846 m .48785 .69362 L .4918 .69757 L 0 .134 0 r
F
.48312 .46413 m .48358 .46998 L .4805 .47038 L .761 .261 0 r
F
.48608 .46384 m .48358 .46998 L .48312 .46413 L .782 .262 0 r
F
.45699 .43255 m .44777 .43868 L .4497 .43122 L 1 .622 0 r
F
.45892 .42576 m .45699 .43255 L .4497 .43122 L 1 .699 0 r
F
.47999 .50087 m .47977 .50748 L .47791 .50193 L .286 .117 0 r
F
.47855 .49518 m .47999 .50087 L .47791 .50193 L .358 .145 0 r
F
.42489 .43575 m .42287 .44514 L .40516 .44412 L .979 .748 0 r
F
.4378 .43748 m .42287 .44514 L .42489 .43575 L 1 .69 0 r
F
.48358 .46998 m .48115 .47627 L .4805 .47038 L .715 .246 0 r
F
.51396 .45143 m .51332 .45631 L .51352 .45114 L 1 .443 0 r
F
.51396 .45143 m .5136 .45641 L .51332 .45631 L F
.49863 .4514 m .49882 .45706 L .49639 .45724 L .872 .273 0 r
F
.50099 .45126 m .49882 .45706 L .49863 .4514 L .873 .271 0 r
F
.51212 .30684 m .52034 .31696 L .51415 .31252 L .275 .256 0 r
F
.50439 .30373 m .51212 .30684 L .51415 .31252 L .167 .234 0 r
F
.4497 .43122 m .44777 .43868 L .4378 .43748 L 1 .7 0 r
F
.54269 .60277 m .53341 .60504 L .53943 .59913 L .826 .749 0 r
F
.54269 .60277 m .53435 .60865 L .53341 .60504 L F
.5509 .59628 m .54269 .60277 L .53943 .59913 L 1 1 0 r
F
.50099 .45126 m .50117 .4569 L .49882 .45706 L .873 .271 0 r
F
.50328 .45113 m .50117 .4569 L .50099 .45126 L .876 .269 0 r
F
.48608 .46384 m .48647 .46964 L .48358 .46998 L .782 .262 0 r
F
.4819 .48212 m .47998 .48857 L .47894 .48273 L .585 .209 0 r
F
.48115 .47627 m .4819 .48212 L .47894 .48273 L .63 .225 0 r
F
.51352 .45114 m .51245 .45629 L .51253 .45097 L 1 .267 0 r
F
.51352 .45114 m .51332 .45631 L .51245 .45629 L F
.50328 .45113 m .50344 .45675 L .50117 .4569 L .876 .269 0 r
F
.50547 .45102 m .50344 .45675 L .50328 .45113 L .879 .266 0 r
F
.48075 .51409 m .4828 .51924 L .48338 .52057 L .675 .16 0 r
F
.41235 .64042 m .39734 .65314 L .38972 .64265 L .591 .556 0 r
F
.41235 .64042 m .41779 .64972 L .39734 .65314 L F
.46711 .40691 m .45973 .41048 L .46395 .40434 L 1 .958 0 r
F
.46711 .40691 m .46411 .4129 L .45973 .41048 L F
.5509 .59628 m .53943 .59913 L .54535 .59277 L 1 1 0 r
F
.55863 .58919 m .5509 .59628 L .54535 .59277 L F
.48358 .46998 m .48411 .47582 L .48115 .47627 L .715 .246 0 r
F
.48647 .46964 m .48411 .47582 L .48358 .46998 L .746 .25 0 r
F
.48292 .38157 m .47808 .38543 L .48125 .38082 L .685 .458 0 r
F
.50547 .45102 m .50561 .45661 L .50344 .45675 L .879 .266 0 r
F
.50754 .45094 m .50561 .45661 L .50547 .45102 L .884 .263 0 r
F
.45892 .42576 m .4497 .43122 L .45242 .42398 L 1 .699 0 r
F
.46133 .4192 m .45892 .42576 L .45242 .42398 L 1 .784 0 r
F
.48411 .47582 m .4819 .48212 L .48115 .47627 L .674 .233 0 r
F
.48107 .49434 m .47999 .50087 L .47855 .49518 L .44 .164 0 r
F
.47998 .48857 m .48107 .49434 L .47855 .49518 L .482 .181 0 r
F
.51253 .45097 m .51114 .45632 L .51113 .4509 L .946 .255 0 r
F
.51253 .45097 m .51245 .45629 L .51114 .45632 L F
.48151 .5129 m .4828 .51924 L .48075 .51409 L 0 0 0 r
F
.47977 .50748 m .48151 .5129 L .48075 .51409 L 0 .018 0 r
F
.50754 .45094 m .50765 .45649 L .50561 .45661 L .884 .263 0 r
F
.50944 .45089 m .50765 .45649 L .50754 .45094 L .893 .26 0 r
F
.49353 .37514 m .49612 .37204 L .50378 .37076 L .484 .425 0 r
F
.49353 .37514 m .48803 .37763 L .49612 .37204 L F
.48815 .52669 m .49042 .53088 L .49557 .53212 L .895 .152 0 r
F
.48565 .52531 m .49042 .53088 L .48815 .52669 L 1 .218 0 r
F
.51113 .4509 m .50951 .45639 L .50944 .45089 L .909 .256 0 r
F
.51113 .4509 m .51114 .45632 L .50951 .45639 L F
.50944 .45089 m .50951 .45639 L .50765 .45649 L .893 .26 0 r
F
.46411 .4129 m .45582 .41705 L .45973 .41048 L 1 .874 0 r
F
.46411 .4129 m .46133 .4192 L .45582 .41705 L F
.46133 .4192 m .45242 .42398 L .45582 .41705 L 1 .784 0 r
F
.53435 .60865 m .52756 .61052 L .53341 .60504 L .7 .497 0 r
F
.53435 .60865 m .52623 .61395 L .52756 .61052 L F
.48647 .46964 m .48691 .47544 L .48411 .47582 L .746 .25 0 r
F
.48922 .46935 m .48691 .47544 L .48647 .46964 L .771 .254 0 r
F
.48271 .48793 m .48107 .49434 L .47998 .48857 L .547 .195 0 r
F
.4819 .48212 m .48271 .48793 L .47998 .48857 L .585 .209 0 r
F
.48141 .50647 m .48151 .5129 L .47977 .50748 L .201 .084 0 r
F
.47999 .50087 m .48141 .50647 L .47977 .50748 L .286 .117 0 r
F
.48411 .47582 m .48471 .48163 L .4819 .48212 L .674 .233 0 r
F
.48691 .47544 m .48471 .48163 L .48411 .47582 L .713 .24 0 r
F
.48471 .48163 m .48271 .48793 L .4819 .48212 L .638 .22 0 r
F
.43428 .46311 m .46195 .46092 L .46124 .46236 L .274 .358 0 r
F
.43428 .46311 m .43475 .45894 L .46195 .46092 L F
.55446 .33668 m .54966 .34935 L .54495 .34165 L .621 .466 0 r
F
.55446 .33668 m .56087 .34525 L .54966 .34935 L F
.40788 .43328 m .40516 .44412 L .38153 .44264 L .898 .786 0 r
F
.42489 .43575 m .40516 .44412 L .40788 .43328 L .979 .748 0 r
F
.48922 .46935 m .4896 .47512 L .48691 .47544 L .771 .254 0 r
F
.49186 .46909 m .4896 .47512 L .48922 .46935 L .79 .257 0 r
F
.47253 .39344 m .46658 .39495 L .47254 .38987 L 1 .944 0 r
F
.47253 .39344 m .46829 .39865 L .46658 .39495 L F
.48218 .50005 m .48141 .50647 L .47999 .50087 L .402 .149 0 r
F
.48107 .49434 m .48218 .50005 L .47999 .50087 L .44 .164 0 r
F
.4812 .6336 m .49055 .63231 L .49621 .62968 L 0 0 0 r
F
.4497 .43122 m .4378 .43748 L .4405 .42931 L 1 .7 0 r
F
.45242 .42398 m .4497 .43122 L .4405 .42931 L 1 .789 0 r
F
.5423 .71376 m .54643 .71554 L .54703 .71555 L .19 0 0 r
F
.54126 .71336 m .5423 .71376 L .5431 .71382 L .207 0 0 r
F
.5277 .70992 m .53497 .71176 L .55782 .71552 L .191 0 0 r
F
.53497 .71176 m .56815 .71603 L .55782 .71552 L .207 0 0 r
F
.53497 .71176 m .5431 .71382 L .56815 .71603 L F
.55782 .71552 m .56815 .71603 L .60425 .71908 L 0 .265 0 r
F
.56815 .71603 m .61159 .717 L .60425 .71908 L .018 0 0 r
F
.61159 .717 m .61325 .71704 L .6131 .71707 L F
.61159 .717 m .6131 .71707 L .60425 .71908 L F
.5728 .71613 m .57416 .71619 L .61325 .71704 L F
.56815 .71603 m .57416 .71619 L .5728 .71613 L F
.54705 .71731 m .55152 .71717 L .57539 .71627 L .062 0 0 r
F
.55152 .71717 m .55228 .71714 L .57539 .71627 L F
.55982 .71687 m .5542 .7228 L .55336 .7171 L .854 .512 0 r
F
.55175 .71716 m .55198 .71715 L .57539 .71627 L .062 0 0 r
F
.55336 .7171 m .5542 .7228 L .55198 .71715 L .876 .45 0 r
F
.55982 .71687 m .56294 .72241 L .5542 .7228 L .854 .512 0 r
F
.55198 .71715 m .55892 .7169 L .56108 .71682 L .062 0 0 r
F
.58631 .71272 m .58254 .71554 L .57237 .71401 L .755 .643 0 r
F
.58254 .71554 m .58035 .71576 L .57237 .71401 L F
.57416 .71619 m .61576 .71478 L .61325 .71704 L 0 0 0 r
F
.58183 .71608 m .57405 .72192 L .57289 .71648 L .755 .643 0 r
F
.57421 .71635 m .57289 .71648 L .57288 .7164 L F
.58183 .71608 m .57289 .71648 L .57421 .71635 L F
.56955 .71652 m .56294 .72241 L .56194 .71679 L .814 .581 0 r
F
.56194 .71679 m .56294 .72241 L .55982 .71687 L .854 .512 0 r
F
.55198 .71715 m .5542 .7228 L .54717 .72311 L .876 .45 0 r
F
.55198 .71715 m .55161 .71761 L .5488 .71747 L F
.55161 .71761 m .54717 .72311 L .54651 .71771 L F
.54705 .71731 m .54641 .71772 L .54651 .71771 L .062 0 0 r
F
.55105 .71718 m .54651 .71771 L .55175 .71716 L F
.54705 .71731 m .54651 .71771 L .55105 .71718 L F
.54521 .71786 m .54717 .72311 L .54138 .72336 L .886 .401 0 r
F
.52731 .71802 m .52823 .71809 L .54705 .71731 L .213 0 0 r
F
.52823 .71809 m .52913 .71816 L .53136 .7181 L F
.53182 .71808 m .53225 .72376 L .53136 .7181 L .884 .32 0 r
F
.52823 .71809 m .53136 .7181 L .53687 .71791 L .213 0 0 r
F
.52823 .71809 m .5393 .71786 L .54705 .71731 L F
.53996 .71788 m .54138 .72336 L .53649 .72357 L .888 .365 0 r
F
.5393 .71786 m .54246 .7178 L .54656 .71762 L .213 0 0 r
F
.5393 .71786 m .54656 .71762 L .54705 .71731 L F
.54246 .7178 m .54641 .71772 L .54649 .71766 L F
.54246 .7178 m .54649 .71766 L .54656 .71762 L F
.52697 .71504 m .54705 .71731 L .54643 .71554 L .31 0 0 r
F
.52697 .71504 m .52731 .71802 L .54705 .71731 L F
.54633 .71624 m .54528 .71776 L .5407 .71667 L .886 .401 0 r
F
.54528 .71776 m .54138 .72336 L .54082 .71785 L F
.53687 .71791 m .5347 .71799 L .54364 .71777 L .213 0 0 r
F
.5347 .71799 m .53867 .7179 L .54364 .71777 L F
.53299 .71804 m .53597 .71798 L .54364 .71777 L F
.53996 .71788 m .53649 .72357 L .53601 .71797 L .888 .365 0 r
F
.54082 .71785 m .54138 .72336 L .53996 .71788 L F
.53539 .718 m .53649 .72357 L .53225 .72376 L .887 .339 0 r
F
.53601 .71797 m .53649 .72357 L .53539 .718 L F
.53539 .718 m .53225 .72376 L .53182 .71808 L F
.53136 .7181 m .53225 .72376 L .52848 .72392 L .884 .32 0 r
F
.53136 .7181 m .52848 .72392 L .52811 .7183 L F
.52731 .71802 m .52701 .71844 L .52811 .7183 L .213 0 0 r
F
.52906 .71815 m .52811 .7183 L .52913 .71816 L F
.52731 .71802 m .52811 .7183 L .52906 .71815 L F
.52767 .71836 m .52848 .72392 L .52505 .72406 L .882 .307 0 r
F
.52806 .71752 m .52811 .7183 L .52767 .71836 L F
.52811 .7183 m .52848 .72392 L .52767 .71836 L F
.52913 .71816 m .52811 .7183 L .5281 .71819 L .884 .32 0 r
F
.53136 .7181 m .52811 .7183 L .52913 .71816 L F
.51354 .71465 m .52731 .71802 L .52697 .71504 L .45 0 0 r
F
.51354 .71465 m .51376 .71851 L .52731 .71802 L F
.51376 .71851 m .51439 .71866 L .52731 .71802 L .343 0 0 r
F
.527 .71845 m .52505 .72406 L .52474 .71876 L .882 .307 0 r
F
.51557 .7187 m .51605 .72443 L .51332 .72454 L .878 .282 0 r
F
.51439 .71866 m .51948 .71858 L .52731 .71802 L .343 0 0 r
F
.51579 .71869 m .51605 .72443 L .51557 .7187 L .878 .282 0 r
F
.51549 .7189 m .51332 .72454 L .51308 .71894 L F
.51376 .71851 m .51359 .71893 L .51466 .71873 L .343 0 0 r
F
.51549 .7189 m .51308 .71894 L .51308 .71877 L .878 .282 0 r
F
.50467 .71884 m .50513 .71907 L .51376 .71851 L .43 .011 0 r
F
.51282 .71895 m .51332 .72454 L .51069 .72465 L .878 .279 0 r
F
.50529 .7191 m .50566 .72484 L .50328 .72493 L .887 .275 0 r
F
.50449 .71433 m .50467 .71884 L .51376 .71851 L .549 .059 0 r
F
.50544 .71864 m .50546 .71909 L .50529 .7191 L .887 .275 0 r
F
.50546 .71909 m .50566 .72484 L .50529 .7191 L F
.50513 .71907 m .5073 .71903 L .51376 .71851 L .43 .011 0 r
F
.50772 .71905 m .50813 .72475 L .50566 .72484 L .883 .276 0 r
F
.5079 .71854 m .50792 .71904 L .50772 .71905 L F
.50792 .71904 m .50813 .72475 L .50772 .71905 L F
.5073 .71903 m .5092 .719 L .51256 .71886 L .43 .011 0 r
F
.51023 .719 m .51069 .72465 L .50813 .72475 L .88 .278 0 r
F
.5073 .71903 m .51256 .71886 L .51376 .71851 L .43 .011 0 r
F
.51044 .71842 m .51046 .71899 L .51023 .719 L .88 .278 0 r
F
.51046 .71899 m .51069 .72465 L .51023 .719 L F
.5092 .719 m .51107 .71897 L .5124 .7189 L .43 .011 0 r
F
.51107 .71897 m .51222 .71895 L .51228 .71894 L F
.51107 .71897 m .51228 .71894 L .5124 .7189 L F
.5092 .719 m .5124 .7189 L .51256 .71886 L F
.51222 .71895 m .51359 .71893 L .51359 .71893 L F
.51222 .71895 m .51359 .71893 L .51376 .71851 L F
.49862 .71407 m .50467 .71884 L .50449 .71433 L .645 .116 0 r
F
.49862 .71407 m .49879 .71904 L .50467 .71884 L F
.49879 .71904 m .49909 .71933 L .50467 .71884 L .476 .065 0 r
F
.50523 .71928 m .50328 .72493 L .50311 .71969 L .887 .275 0 r
F
.50455 .71928 m .50311 .71969 L .5031 .7193 L F
.50523 .71928 m .50311 .71969 L .50455 .71928 L F
.49909 .71933 m .501 .71932 L .50467 .71884 L .476 .065 0 r
F
.5029 .7193 m .50328 .72493 L .50101 .72501 L .894 .274 0 r
F
.501 .71932 m .50458 .71915 L .50467 .71884 L .476 .065 0 r
F
.50308 .71875 m .5031 .7193 L .5029 .7193 L .894 .274 0 r
F
.5031 .7193 m .50328 .72493 L .5029 .7193 L F
.501 .71932 m .5031 .7193 L .50458 .71915 L .476 .065 0 r
F
.5031 .7193 m .50455 .71928 L .50456 .71925 L F
.5031 .7193 m .50456 .71925 L .50458 .71915 L F
.50068 .71933 m .50101 .72501 L .49887 .72507 L .906 .274 0 r
F
.50083 .71885 m .50084 .71932 L .50068 .71933 L F
.50084 .71932 m .50101 .72501 L .50068 .71933 L F
.50529 .7191 m .50523 .71928 L .50309 .71915 L .887 .275 0 r
F
.50523 .71928 m .5031 .7193 L .50309 .71915 L F
.5079 .71854 m .50772 .71905 L .50544 .71864 L .883 .276 0 r
F
.50772 .71905 m .50566 .72484 L .50546 .71909 L F
.51306 .7183 m .51282 .71895 L .51044 .71842 L .878 .279 0 r
F
.51282 .71895 m .51069 .72465 L .51046 .71899 L F
.51282 .71895 m .51046 .71899 L .51044 .71842 L F
.50513 .71907 m .50516 .71909 L .5126 .71895 L .43 .011 0 r
F
.50516 .71909 m .50518 .7191 L .51065 .71899 L F
.50516 .71909 m .51065 .71899 L .5126 .71895 L F
.50518 .7191 m .50519 .7191 L .51 .719 L F
.50518 .7191 m .51 .719 L .5126 .71895 L F
.51044 .71842 m .51023 .719 L .5079 .71854 L .88 .278 0 r
F
.51023 .719 m .50813 .72475 L .50792 .71904 L F
.51023 .719 m .50792 .71904 L .5079 .71854 L F
.50772 .71905 m .50546 .71909 L .50544 .71864 L .883 .276 0 r
F
.5126 .71895 m .5053 .71915 L .51308 .71894 L .43 .011 0 r
F
.50519 .7191 m .5053 .71915 L .5126 .71895 L F
.5052 .7191 m .50347 .72345 L .51208 .72251 L F
.50467 .71884 m .50455 .71928 L .5052 .7191 L F
.50455 .71928 m .50347 .72345 L .5052 .7191 L F
.49506 .71386 m .49879 .71904 L .49862 .71407 L .732 .154 0 r
F
.50083 .71885 m .50068 .71933 L .49872 .71894 L .906 .274 0 r
F
.50068 .71933 m .49887 .72507 L .49873 .7195 L F
.50068 .71933 m .49873 .7195 L .49911 .71934 L F
.49852 .71961 m .49887 .72507 L .49691 .72512 L .924 .274 0 r
F
.49871 .71951 m .49871 .71952 L .49873 .7195 L .476 .065 0 r
F
.49523 .71916 m .49541 .71948 L .49879 .71904 L .491 .097 0 r
F
.49317 .71367 m .49523 .71916 L .49506 .71386 L .802 .184 0 r
F
.49317 .71367 m .49335 .71922 L .49523 .71916 L F
.4968 .71903 m .49667 .71951 L .49512 .7191 L .957 .277 0 r
F
.49289 .71974 m .49285 .7251 L .49251 .725 L 1 .497 0 r
F
.49289 .71974 m .49251 .725 L .4927 .71923 L F
.4927 .71923 m .49276 .72041 L .49289 .71974 L .226 .035 0 r
F
.4927 .71923 m .49289 .71974 L .49298 .71923 L F
.49292 .71921 m .49289 .71974 L .4927 .71923 L 1 .497 0 r
F
.49292 .71921 m .49292 .71955 L .49289 .71974 L F
.49292 .71955 m .49285 .7251 L .49289 .71974 L F
.49298 .71923 m .49294 .71956 L .49335 .71922 L .226 .035 0 r
F
.49335 .71922 m .49343 .71951 L .49403 .7194 L .453 .104 0 r
F
.49365 .72002 m .49285 .7251 L .49292 .71955 L 1 .321 0 r
F
.49365 .72002 m .4938 .72515 L .49285 .7251 L F
.49372 .71995 m .4938 .72515 L .49365 .72002 L F
.49379 .71956 m .4938 .72515 L .49372 .71961 L F
.49433 .71919 m .49403 .7194 L .49523 .71916 L .453 .104 0 r
F
.49335 .71922 m .49403 .7194 L .49433 .71919 L F
.49343 .71951 m .49513 .71966 L .49523 .71916 L F
.49513 .71966 m .49518 .71966 L .49518 .71964 L F
.49513 .71966 m .49518 .71964 L .49523 .71916 L F
.49495 .7199 m .4952 .72515 L .4938 .72515 L 1 .286 0 r
F
.495 .71984 m .4952 .72515 L .49495 .7199 L F
.49513 .71966 m .4952 .72515 L .49499 .71969 L F
.49667 .71951 m .4966 .71978 L .49536 .71952 L .957 .277 0 r
F
.49523 .71916 m .49518 .71964 L .49538 .71943 L .491 .097 0 r
F
.49541 .71948 m .49536 .71952 L .49513 .71948 L .957 .277 0 r
F
.49667 .71951 m .49536 .71952 L .49541 .71948 L F
.4966 .71978 m .4952 .72515 L .49513 .7197 L F
.49518 .71966 m .49513 .7197 L .49513 .71966 L F
.4966 .71978 m .49513 .7197 L .49518 .71966 L F
.49518 .71964 m .49518 .71966 L .49538 .71943 L .491 .097 0 r
F
.49518 .71966 m .49536 .71952 L .49538 .71943 L F
.4966 .71978 m .49513 .71966 L .49513 .71948 L .957 .277 0 r
F
.49518 .71966 m .49468 .72453 L .49536 .71952 L .491 .097 0 r
F
.49541 .71948 m .49659 .71951 L .49666 .7195 L F
.49547 .71948 m .49666 .7195 L .49879 .71904 L F
.49541 .71948 m .49666 .7195 L .49547 .71948 L F
.49855 .71953 m .49691 .72512 L .4968 .7195 L .924 .274 0 r
F
.49667 .71951 m .49691 .72512 L .4952 .72515 L .957 .277 0 r
F
.4968 .71903 m .4968 .7195 L .49667 .71951 L F
.4968 .7195 m .49691 .72512 L .49667 .71951 L F
.49555 .71973 m .49871 .71952 L .49875 .71928 L .491 .097 0 r
F
.49647 .71954 m .49875 .71928 L .49879 .71904 L F
.49555 .71973 m .49875 .71928 L .49647 .71954 L F
.49872 .71894 m .49855 .71953 L .4968 .71903 L .924 .274 0 r
F
.49855 .71953 m .4968 .7195 L .4968 .71903 L F
.49541 .71948 m .49468 .72453 L .49796 .7241 L .491 .097 0 r
F
.49538 .71943 m .49536 .71952 L .49541 .71948 L F
.49536 .71952 m .49468 .72453 L .49541 .71948 L F
.49499 .71969 m .495 .71984 L .49495 .7199 L 1 .286 0 r
F
.49512 .7191 m .49513 .71966 L .49499 .71969 L F
.49512 .7191 m .49499 .71969 L .49379 .71917 L F
.49499 .71969 m .4938 .72515 L .49379 .71956 L F
.49343 .71951 m .49343 .71952 L .49518 .71966 L .453 .104 0 r
F
.49343 .71952 m .49517 .71971 L .49518 .71966 L F
.49499 .71969 m .49379 .71956 L .49379 .71917 L 1 .286 0 r
F
.49348 .71956 m .49365 .72002 L .49337 .7197 L 1 .321 0 r
F
.49379 .71917 m .49372 .71961 L .49348 .71956 L F
.49372 .71961 m .49365 .72002 L .49348 .71956 L F
.49343 .71952 m .49344 .71955 L .49517 .71971 L .453 .104 0 r
F
.49372 .71961 m .49372 .71995 L .49365 .72002 L 1 .321 0 r
F
.49344 .71955 m .49468 .72453 L .49516 .71987 L .453 .104 0 r
F
.49344 .71955 m .49516 .71987 L .49517 .71971 L F
.49344 .71955 m .49302 .72482 L .49468 .72453 L F
.49335 .71922 m .49332 .71981 L .49344 .71955 L F
.49332 .71981 m .49302 .72482 L .49344 .71955 L F
.49294 .71956 m .49318 .71972 L .49335 .71922 L .226 .035 0 r
F
.49362 .71917 m .49337 .7197 L .49292 .71921 L 1 .321 0 r
F
.49379 .71917 m .49337 .7197 L .49362 .71917 L F
.49365 .72002 m .49292 .71955 L .49292 .71921 L F
.49294 .71956 m .49279 .72084 L .49318 .71972 L .226 .035 0 r
F
.49276 .72041 m .49279 .72084 L .49298 .71923 L F
.49279 .72084 m .49302 .72482 L .49329 .72037 L F
.49279 .72084 m .49329 .72037 L .49335 .71922 L F
.49379 .71917 m .49379 .71956 L .49372 .71961 L 1 .321 0 r
F
.49667 .71951 m .49513 .71948 L .49512 .7191 L .957 .277 0 r
F
.49541 .71948 m .49555 .71973 L .49659 .71951 L .491 .097 0 r
F
.49855 .71953 m .49871 .71952 L .49852 .71961 L .924 .274 0 r
F
.49873 .7195 m .49887 .72507 L .49852 .71961 L F
.49555 .71973 m .49796 .7241 L .49871 .71952 L .491 .097 0 r
F
.49872 .71894 m .49873 .7195 L .49871 .71952 L .924 .274 0 r
F
.49872 .71894 m .49871 .71952 L .49855 .71953 L F
.49873 .7195 m .49796 .7241 L .49911 .71934 L .476 .065 0 r
F
.49871 .71952 m .49796 .7241 L .49873 .7195 L F
.50308 .71875 m .5029 .7193 L .50083 .71885 L .894 .274 0 r
F
.5029 .7193 m .50101 .72501 L .50084 .71932 L F
.49909 .71933 m .4991 .71934 L .50455 .71928 L .476 .065 0 r
F
.4991 .71934 m .50182 .71931 L .50455 .71928 L F
.5029 .7193 m .50084 .71932 L .50083 .71885 L .894 .274 0 r
F
.4991 .71934 m .49911 .71934 L .50182 .71931 L .476 .065 0 r
F
.49911 .71934 m .49796 .7241 L .50347 .72345 L F
.49879 .71904 m .49871 .71951 L .49911 .71934 L F
.49911 .71934 m .49873 .7195 L .49873 .71935 L .906 .274 0 r
F
.50068 .71933 m .49873 .71935 L .49872 .71894 L F
.49911 .71934 m .50347 .72345 L .50455 .7193 L .476 .065 0 r
F
.49911 .71934 m .50455 .7193 L .50455 .71928 L F
.50544 .71864 m .50529 .7191 L .50308 .71875 L .887 .275 0 r
F
.50529 .7191 m .50309 .71915 L .50308 .71875 L F
.51306 .7183 m .51308 .71894 L .51282 .71895 L .878 .279 0 r
F
.51308 .71894 m .51332 .72454 L .51282 .71895 L F
.51308 .71894 m .51208 .72251 L .51359 .71893 L .43 .011 0 r
F
.5053 .71915 m .51208 .72251 L .51308 .71894 L F
.51948 .71858 m .52268 .71848 L .52731 .71802 L .343 0 0 r
F
.5221 .71854 m .52703 .71841 L .52731 .71802 L F
.52767 .71836 m .527 .71845 L .52468 .71771 L .882 .307 0 r
F
.527 .71845 m .52474 .71876 L .52473 .71849 L F
.52434 .7185 m .52505 .72406 L .52188 .72419 L .88 .297 0 r
F
.5221 .71854 m .52473 .71849 L .52703 .71841 L .343 0 0 r
F
.52468 .71771 m .52473 .71849 L .52434 .7185 L .88 .297 0 r
F
.52473 .71849 m .52505 .72406 L .52434 .7185 L F
.52473 .71849 m .52617 .71847 L .5267 .71843 L .343 0 0 r
F
.52473 .71849 m .5267 .71843 L .52703 .71841 L F
.52617 .71847 m .527 .71845 L .527 .71845 L F
.52617 .71847 m .527 .71845 L .52703 .71841 L F
.52468 .71771 m .52434 .7185 L .52155 .71788 L .88 .297 0 r
F
.52434 .7185 m .52188 .72419 L .52158 .71856 L F
.52434 .7185 m .52158 .71856 L .52155 .71788 L F
.527 .71845 m .52473 .71849 L .52468 .71771 L .882 .307 0 r
F
.52324 .71852 m .52502 .72116 L .527 .71845 L .343 0 0 r
F
.51835 .71863 m .5189 .72432 L .51605 .72443 L .878 .286 0 r
F
.51859 .71803 m .51862 .71863 L .51835 .71863 L F
.51862 .71863 m .5189 .72432 L .51835 .71863 L F
.51439 .71866 m .51464 .71872 L .51835 .71863 L .343 0 0 r
F
.52155 .71788 m .52126 .71857 L .51859 .71803 L .878 .29 0 r
F
.52126 .71857 m .5189 .72432 L .51862 .71863 L F
.52085 .71856 m .51862 .71863 L .52185 .71855 L .343 0 0 r
F
.52254 .71853 m .52185 .71855 L .52324 .71852 L F
.52085 .71856 m .52185 .71855 L .52254 .71853 L F
.52126 .71857 m .52188 .72419 L .5189 .72432 L .878 .29 0 r
F
.51948 .71858 m .5221 .71854 L .52268 .71848 L .343 0 0 r
F
.52155 .71788 m .52158 .71856 L .52126 .71857 L .878 .29 0 r
F
.52158 .71856 m .52188 .72419 L .52126 .71857 L F
.51862 .71863 m .51957 .7186 L .52324 .71852 L .343 0 0 r
F
.52126 .71857 m .51862 .71863 L .51859 .71803 L .878 .29 0 r
F
.51862 .71863 m .51835 .71863 L .51957 .7186 L .343 0 0 r
F
.51439 .71866 m .51835 .71863 L .52085 .71856 L F
.51835 .71863 m .51605 .72443 L .51579 .71869 L .878 .286 0 r
F
.51557 .7187 m .51549 .7189 L .51414 .71883 L .878 .282 0 r
F
.51557 .7187 m .51414 .71883 L .51466 .71873 L F
.51464 .71872 m .52502 .72116 L .52324 .71852 L .343 0 0 r
F
.51859 .71803 m .51835 .71863 L .51577 .71817 L .878 .286 0 r
F
.51835 .71863 m .51579 .71869 L .51577 .71817 L F
.51466 .71873 m .51208 .72251 L .52502 .72116 L .343 0 0 r
F
.51359 .71893 m .51208 .72251 L .51466 .71873 L F
.51466 .71873 m .51414 .71883 L .51308 .71877 L .878 .282 0 r
F
.51577 .71817 m .51579 .71869 L .51557 .7187 L F
.50449 .71433 m .51376 .71851 L .51354 .71465 L .549 .059 0 r
F
.51577 .71817 m .51557 .7187 L .51306 .7183 L .878 .282 0 r
F
.51557 .7187 m .51308 .71877 L .51306 .7183 L F
.52767 .71836 m .52763 .71844 L .527 .71845 L .882 .307 0 r
F
.52763 .71844 m .52505 .72406 L .527 .71845 L F
.52806 .71752 m .52767 .71836 L .52468 .71771 L F
.52701 .71844 m .527 .71845 L .52913 .71816 L .213 0 0 r
F
.527 .71845 m .52502 .72116 L .52913 .71816 L F
.527 .71845 m .52913 .71816 L .52913 .71816 L F
.52913 .71816 m .52502 .72116 L .54402 .71925 L F
.52913 .71816 m .53043 .71825 L .54364 .71777 L F
.54528 .71776 m .54082 .71785 L .5407 .71667 L .886 .401 0 r
F
.5347 .71799 m .53299 .71804 L .53867 .7179 L .213 0 0 r
F
.53299 .71804 m .53182 .71808 L .53597 .71798 L F
.53182 .71808 m .53391 .71803 L .54364 .71777 L F
.5407 .71667 m .53996 .71788 L .53592 .71701 L .888 .365 0 r
F
.53996 .71788 m .53601 .71797 L .53592 .71701 L F
.5407 .71667 m .54082 .71785 L .53996 .71788 L F
.53592 .71701 m .53601 .71797 L .53539 .718 L .887 .339 0 r
F
.53592 .71701 m .53539 .718 L .53177 .71729 L F
.53539 .718 m .53182 .71808 L .53177 .71729 L F
.53182 .71808 m .53136 .7181 L .53391 .71803 L .213 0 0 r
F
.53177 .71729 m .53182 .71808 L .53136 .7181 L .884 .32 0 r
F
.53177 .71729 m .53136 .7181 L .52806 .71752 L F
.53136 .7181 m .5281 .71819 L .52806 .71752 L F
.54364 .71777 m .53043 .71825 L .54641 .71772 L .213 0 0 r
F
.54528 .71776 m .54641 .71772 L .54521 .71786 L .886 .401 0 r
F
.54651 .71771 m .54717 .72311 L .54521 .71786 L F
.53043 .71825 m .54402 .71925 L .54641 .71772 L .213 0 0 r
F
.53043 .71825 m .54641 .71772 L .54641 .71772 L F
.54633 .71624 m .54651 .71771 L .54641 .71772 L .886 .401 0 r
F
.54633 .71624 m .54641 .71772 L .54528 .71776 L F
.55161 .71761 m .54651 .71771 L .54647 .71735 L .876 .45 0 r
F
.56955 .71652 m .57405 .72192 L .56294 .72241 L .814 .581 0 r
F
.57166 .71644 m .57405 .72192 L .56955 .71652 L F
.559 .71689 m .56345 .71674 L .57455 .71633 L .062 0 0 r
F
.55892 .7169 m .56739 .7166 L .57441 .71634 L F
.55892 .7169 m .57441 .71634 L .57455 .71633 L F
.55198 .71715 m .57455 .71633 L .57539 .71627 L F
.5423 .71376 m .57416 .71619 L .56815 .71603 L .19 0 0 r
F
.5434 .71384 m .54703 .71555 L .57416 .71619 L F
.54643 .71554 m .57539 .71627 L .57416 .71619 L .14 0 0 r
F
.54643 .71554 m .54705 .71731 L .57539 .71627 L F
.57258 .71498 m .57288 .7164 L .57109 .71515 L .814 .581 0 r
F
.57288 .7164 m .57405 .72192 L .57166 .71644 L F
.56739 .7166 m .57424 .71635 L .57441 .71634 L .062 0 0 r
F
.57288 .7164 m .57166 .71644 L .57109 .71515 L .814 .581 0 r
F
.56739 .7166 m .57411 .71636 L .57424 .71635 L .062 0 0 r
F
.56739 .7166 m .57155 .71654 L .57411 .71636 L F
.55175 .71716 m .55383 .71709 L .56739 .7166 L F
.55383 .71709 m .57155 .71654 L .56739 .7166 L F
.57109 .71515 m .57166 .71644 L .56955 .71652 L .814 .581 0 r
F
.57237 .71401 m .57258 .71498 L .57109 .71515 L F
.55383 .71709 m .54402 .71925 L .57155 .71654 L .062 0 0 r
F
.55175 .71716 m .55068 .71745 L .55383 .71709 L F
.55068 .71745 m .54402 .71925 L .55383 .71709 L F
.55198 .71715 m .5488 .71747 L .55175 .71716 L .876 .45 0 r
F
.54641 .71772 m .54402 .71925 L .55175 .71716 L .062 0 0 r
F
.55175 .71716 m .5488 .71747 L .54647 .71735 L .876 .45 0 r
F
.57422 .71635 m .57155 .71654 L .57158 .71654 L .074 .305 0 r
F
.57539 .71627 m .57421 .71635 L .57422 .71635 L F
.57421 .71635 m .57155 .71654 L .57422 .71635 L F
.57416 .71619 m .57572 .71626 L .61576 .71478 L 0 0 0 r
F
.57539 .71627 m .57422 .71635 L .58254 .71554 L .074 .305 0 r
F
.58631 .71272 m .58691 .71512 L .58553 .71526 L .755 .643 0 r
F
.58279 .71536 m .58553 .71526 L .58254 .71554 L F
.58631 .71272 m .58553 .71526 L .58279 .71536 L F
.57563 .71625 m .57539 .71627 L .57572 .71626 L 0 0 0 r
F
.60471 .71096 m .59894 .71462 L .58631 .71272 L .687 .679 0 r
F
.57539 .71627 m .58416 .71539 L .61576 .71478 L .074 .305 0 r
F
.58416 .71539 m .58525 .71528 L .58705 .71525 L F
.58416 .71539 m .58705 .71525 L .61576 .71478 L F
.62938 .70855 m .62053 .71333 L .60471 .71096 L .622 .676 0 r
F
.62053 .71333 m .61887 .71349 L .60471 .71096 L F
.61576 .71478 m .61398 .71396 L .62053 .71333 L .176 .341 0 r
F
.62938 .70855 m .6306 .71246 L .62053 .71333 L .622 .676 0 r
F
.66292 .70522 m .65174 .71043 L .62938 .70855 L .57 .64 0 r
F
.63375 .71219 m .6306 .71246 L .63439 .7121 L .176 .341 0 r
F
.61576 .71478 m .62053 .71333 L .63375 .71219 L F
.60425 .71908 m .61325 .71704 L .66787 .71817 L .114 .317 0 r
F
.61325 .71704 m .673 .71268 L .66787 .71817 L .137 .327 0 r
F
.61325 .71704 m .61576 .71478 L .673 .71268 L F
.70914 .70058 m .68759 .70933 L .66292 .70522 L .532 .589 0 r
F
.61576 .71478 m .63205 .71243 L .673 .71268 L .176 .341 0 r
F
.63205 .71243 m .63732 .71214 L .673 .71268 L F
.68759 .70933 m .66464 .71061 L .66292 .70522 L .532 .589 0 r
F
.63439 .7121 m .65009 .71119 L .673 .71268 L .176 .341 0 r
F
.65174 .71043 m .66464 .71061 L .65009 .71119 L .57 .64 0 r
F
.66292 .70522 m .66423 .70934 L .65174 .71043 L F
.66423 .70934 m .66464 .71061 L .65174 .71043 L F
.65174 .71043 m .6306 .71246 L .62938 .70855 L F
.61887 .71349 m .60568 .71436 L .60471 .71096 L .622 .676 0 r
F
.6199 .71367 m .61398 .71396 L .61887 .71349 L F
.61398 .71396 m .60568 .71436 L .61887 .71349 L F
.63705 .71171 m .61124 .71269 L .66838 .70719 L .176 .341 0 r
F
.63636 .71181 m .63562 .71184 L .63705 .71171 L F
.63562 .71184 m .61124 .71269 L .63705 .71171 L F
.65009 .71119 m .67075 .71001 L .67105 .71036 L F
.65009 .71119 m .67105 .71036 L .673 .71268 L F
.65009 .71119 m .66692 .71773 L .63272 .71928 L .57 .64 0 r
F
.66464 .71061 m .66692 .71773 L .65009 .71119 L F
.68759 .70933 m .66692 .71773 L .66464 .71061 L .532 .589 0 r
F
.63205 .71243 m .63439 .7121 L .63732 .71214 L .176 .341 0 r
F
.65174 .71043 m .65009 .71119 L .63439 .7121 L .57 .64 0 r
F
.63439 .7121 m .66838 .70719 L .67075 .71001 L .176 .341 0 r
F
.63439 .7121 m .63272 .71928 L .6306 .71246 L .57 .64 0 r
F
.65009 .71119 m .63272 .71928 L .63439 .7121 L F
.63439 .7121 m .62053 .71333 L .63636 .71181 L .176 .341 0 r
F
.6306 .71246 m .62053 .71333 L .63439 .7121 L F
.62053 .71333 m .63272 .71928 L .60741 .72042 L .622 .676 0 r
F
.6306 .71246 m .63272 .71928 L .62053 .71333 L F
.61398 .71396 m .61124 .71269 L .63636 .71181 L .176 .341 0 r
F
.62053 .71333 m .6199 .71367 L .61887 .71349 L .622 .676 0 r
F
.58525 .71528 m .58595 .71525 L .61576 .71478 L .074 .305 0 r
F
.59894 .71462 m .58693 .7152 L .58631 .71272 L .687 .679 0 r
F
.58525 .71528 m .58553 .71526 L .58595 .71525 L .074 .305 0 r
F
.58553 .71526 m .61437 .71414 L .61576 .71478 L F
.57539 .71627 m .58254 .71554 L .58553 .71526 L F
.58691 .71512 m .58845 .72127 L .58254 .71554 L .755 .643 0 r
F
.58553 .71526 m .5875 .71506 L .61437 .71414 L .074 .305 0 r
F
.60018 .71383 m .60568 .71436 L .59894 .71462 L .687 .679 0 r
F
.60471 .71096 m .60539 .71333 L .60018 .71383 L F
.60539 .71333 m .60568 .71436 L .60018 .71383 L F
.58035 .71576 m .57288 .7164 L .57237 .71401 L .755 .643 0 r
F
.58183 .71608 m .57421 .71635 L .58035 .71576 L F
.57416 .71619 m .57539 .71627 L .57563 .71625 L 0 0 0 r
F
.57421 .71635 m .57288 .7164 L .58035 .71576 L .755 .643 0 r
F
.5875 .71506 m .57158 .71654 L .61124 .71269 L .074 .305 0 r
F
.58607 .7152 m .58497 .7153 L .5875 .71506 L F
.58497 .7153 m .57158 .71654 L .5875 .71506 L F
.5875 .71506 m .61124 .71269 L .61414 .71403 L F
.5875 .71506 m .61414 .71403 L .61437 .71414 L F
.59894 .71462 m .60741 .72042 L .58845 .72127 L .687 .679 0 r
F
.60568 .71436 m .60741 .72042 L .59894 .71462 L F
.6199 .71367 m .60741 .72042 L .60568 .71436 L .622 .676 0 r
F
.59894 .71462 m .58845 .72127 L .58693 .7152 L .687 .679 0 r
F
.58553 .71526 m .58254 .71554 L .58607 .7152 L .074 .305 0 r
F
.58254 .71554 m .58845 .72127 L .57405 .72192 L .755 .643 0 r
F
.57422 .71635 m .57158 .71654 L .58607 .7152 L .074 .305 0 r
F
.58254 .71554 m .58183 .71608 L .58035 .71576 L .755 .643 0 r
F
.5557 .71701 m .56108 .71682 L .56345 .71674 L .062 0 0 r
F
.5557 .71701 m .56345 .71674 L .559 .71689 L F
.55198 .71715 m .56108 .71682 L .5557 .71701 L F
.57237 .71401 m .56955 .71652 L .56162 .71497 L .814 .581 0 r
F
.56955 .71652 m .56194 .71679 L .56162 .71497 L F
.56162 .71497 m .56194 .71679 L .55982 .71687 L .854 .512 0 r
F
.55315 .71569 m .55336 .7171 L .55198 .71715 L .876 .45 0 r
F
.56162 .71497 m .55982 .71687 L .55315 .71569 L .854 .512 0 r
F
.55982 .71687 m .55336 .7171 L .55315 .71569 L F
.55152 .71717 m .55175 .71716 L .55228 .71714 L .062 0 0 r
F
.55315 .71569 m .55198 .71715 L .54633 .71624 L .876 .45 0 r
F
.55198 .71715 m .54647 .71735 L .54633 .71624 L F
.5423 .71376 m .5424 .71379 L .5434 .71384 L .19 0 0 r
F
.5424 .71379 m .54703 .71555 L .5434 .71384 L F
.53497 .71176 m .5423 .71376 L .54126 .71336 L .207 0 0 r
F
.52481 .70938 m .53497 .71176 L .5277 .70992 L .191 0 0 r
F
.50387 .70235 m .51143 .70558 L .52481 .70938 L .338 0 0 r
F
.5023 .70182 m .51143 .70558 L .50387 .70235 L F
.51143 .70558 m .5188 .70896 L .51968 .70911 L .394 0 0 r
F
.51143 .70558 m .53497 .71176 L .52481 .70938 L F
.51143 .70558 m .51968 .70911 L .53497 .71176 L F
.48691 .47544 m .48741 .48122 L .48471 .48163 L .713 .24 0 r
F
.4896 .47512 m .48741 .48122 L .48691 .47544 L .745 .246 0 r
F
.4405 .42931 m .4378 .43748 L .42489 .43575 L 1 .774 0 r
F
.49186 .46909 m .4922 .47484 L .4896 .47512 L .79 .257 0 r
F
.49441 .46886 m .4922 .47484 L .49186 .46909 L .803 .258 0 r
F
.48357 .49369 m .48218 .50005 L .48107 .49434 L .515 .183 0 r
F
.48271 .48793 m .48357 .49369 L .48107 .49434 L .547 .195 0 r
F
.55863 .58919 m .54535 .59277 L .5509 .58599 L 1 1 0 r
F
.56554 .58153 m .55863 .58919 L .5509 .58599 L F
.48471 .48163 m .48537 .48741 L .48271 .48793 L .638 .22 0 r
F
.48741 .48122 m .48537 .48741 L .48471 .48163 L .685 .23 0 r
F
.48537 .48741 m .48357 .49369 L .48271 .48793 L .609 .21 0 r
F
.50365 .46238 m .50165 .46822 L .50139 .46256 L .823 .255 0 r
F
.49557 .53212 m .49744 .53557 L .50611 .53632 L .619 .057 0 r
F
.49042 .53088 m .49744 .53557 L .49557 .53212 L .829 .139 0 r
F
.49441 .46886 m .49473 .47458 L .4922 .47484 L .803 .258 0 r
F
.49689 .46863 m .49473 .47458 L .49441 .46886 L .811 .258 0 r
F
.4896 .47512 m .49003 .48088 L .48741 .48122 L .745 .246 0 r
F
.4922 .47484 m .49003 .48088 L .4896 .47512 L .769 .25 0 r
F
.58592 .57633 m .56554 .58153 L .57132 .57336 L .99 1 0 r
F
.59215 .56674 m .58592 .57633 L .57132 .57336 L .967 .947 0 r
F
.6137 .56951 m .58592 .57633 L .59215 .56674 L .832 .907 0 r
F
.52064 .31088 m .52681 .3221 L .52034 .31696 L .36 .287 0 r
F
.51212 .30684 m .52064 .31088 L .52034 .31696 L .275 .256 0 r
F
.43348 .64717 m .4253 .65852 L .41779 .64972 L .534 .439 0 r
F
.43348 .64717 m .43894 .65524 L .4253 .65852 L F
.50365 .46238 m .50391 .46802 L .50165 .46822 L .823 .255 0 r
F
.50581 .46221 m .50391 .46802 L .50365 .46238 L .81 .248 0 r
F
.40257 .23454 m .3652 .23639 L .38009 .22115 L .97 .902 0 r
F
.41582 .22367 m .40257 .23454 L .38009 .22115 L .992 .951 0 r
F
.49689 .46863 m .49719 .47434 L .49473 .47458 L .811 .258 0 r
F
.49931 .46842 m .49719 .47434 L .49689 .46863 L .814 .257 0 r
F
.48451 .52427 m .48735 .52994 L .48565 .52531 L 1 .284 0 r
F
.48451 .52427 m .4858 .52922 L .48735 .52994 L F
.48435 .52346 m .48537 .52749 L .48451 .52427 L .923 .289 0 r
F
.48537 .52749 m .4858 .52922 L .48451 .52427 L F
.48365 .52105 m .48451 .52427 L .48565 .52531 L .91 .247 0 r
F
.4828 .51924 m .48451 .52427 L .48365 .52105 L F
.48305 .51822 m .48451 .52427 L .4828 .51924 L 0 0 0 r
F
.48151 .5129 m .48305 .51822 L .4828 .51924 L F
.48273 .51199 m .48305 .51822 L .48151 .5129 L .1 .045 0 r
F
.48141 .50647 m .48273 .51199 L .48151 .5129 L .201 .084 0 r
F
.48741 .48122 m .48795 .48699 L .48537 .48741 L .685 .23 0 r
F
.49003 .48088 m .48795 .48699 L .48741 .48122 L .723 .238 0 r
F
.50581 .46221 m .50606 .46781 L .50391 .46802 L .81 .248 0 r
F
.50783 .46204 m .50606 .46781 L .50581 .46221 L .79 .239 0 r
F
.4922 .47484 m .49258 .48058 L .49003 .48088 L .769 .25 0 r
F
.49473 .47458 m .49258 .48058 L .4922 .47484 L .786 .253 0 r
F
.48327 .5057 m .48273 .51199 L .48141 .50647 L .368 .133 0 r
F
.48218 .50005 m .48327 .5057 L .48141 .50647 L .402 .149 0 r
F
.74584 .33629 m .68772 .36716 L .68535 .34588 L .66 .725 0 r
F
.74584 .33629 m .74729 .36392 L .68772 .36716 L F
.48537 .48741 m .48605 .49317 L .48357 .49369 L .609 .21 0 r
F
.48795 .48699 m .48605 .49317 L .48537 .48741 L .663 .222 0 r
F
.49931 .46842 m .4996 .47412 L .49719 .47434 L .814 .257 0 r
F
.48444 .49941 m .48327 .5057 L .48218 .50005 L .491 .173 0 r
F
.48357 .49369 m .48444 .49941 L .48218 .50005 L .515 .183 0 r
F
.50783 .46204 m .50809 .46761 L .50606 .46781 L .79 .239 0 r
F
.50967 .46189 m .50809 .46761 L .50783 .46204 L .756 .226 0 r
F
.48605 .49317 m .48444 .49941 L .48357 .49369 L .586 .201 0 r
F
.48565 .52531 m .48735 .52994 L .49042 .53088 L 1 .218 0 r
F
.50384 .6266 m .50657 .62682 L .51202 .62296 L 0 0 0 r
F
.50384 .6266 m .49621 .62968 L .50657 .62682 L F
.5756 .33959 m .56581 .35439 L .56087 .34525 L .681 .574 0 r
F
.5756 .33959 m .58227 .35017 L .56581 .35439 L F
.49768 .29679 m .51212 .30684 L .50439 .30373 L .276 .295 0 r
F
.48864 .29574 m .49768 .29679 L .50439 .30373 L .203 .282 0 r
F
.45242 .42398 m .4405 .42931 L .44432 .42145 L 1 .789 0 r
F
.45582 .41705 m .45242 .42398 L .44432 .42145 L 1 .885 0 r
F
.46829 .39865 m .46049 .40068 L .46658 .39495 L 1 1 0 r
F
.46829 .39865 m .46395 .40434 L .46049 .40068 L F
.54687 .32885 m .54495 .34165 L .5394 .33449 L .552 .415 0 r
F
.54687 .32885 m .55446 .33668 L .54495 .34165 L F
.49473 .47458 m .49508 .48031 L .49258 .48058 L .786 .253 0 r
F
.49719 .47434 m .49508 .48031 L .49473 .47458 L .796 .254 0 r
F
.49003 .48088 m .49049 .48664 L .48795 .48699 L .723 .238 0 r
F
.49258 .48058 m .49049 .48664 L .49003 .48088 L .752 .245 0 r
F
.50967 .46189 m .50994 .46739 L .50809 .46761 L .756 .226 0 r
F
.51128 .46174 m .50994 .46739 L .50967 .46189 L .702 .207 0 r
F
.6196 .55791 m .6137 .56951 L .59215 .56674 L .808 .857 0 r
F
.65079 .55966 m .6137 .56951 L .6196 .55791 L .718 .813 0 r
F
.48014 .46185 m .49386 .46351 L .49318 .46154 L .133 0 0 r
F
.48014 .46185 m .48088 .4624 L .49386 .46351 L F
.51128 .46174 m .51156 .46717 L .50994 .46739 L .702 .207 0 r
F
.51255 .4616 m .51156 .46717 L .51128 .46174 L .611 .18 0 r
F
.49719 .47434 m .49752 .48006 L .49508 .48031 L .796 .254 0 r
F
.4996 .47412 m .49752 .48006 L .49719 .47434 L .799 .253 0 r
F
.48795 .48699 m .48852 .49274 L .48605 .49317 L .663 .222 0 r
F
.49049 .48664 m .48852 .49274 L .48795 .48699 L .707 .232 0 r
F
.38513 .42977 m .38153 .44264 L .34966 .44052 L .818 .798 0 r
F
.40788 .43328 m .38153 .44264 L .38513 .42977 L .898 .786 0 r
F
.51255 .4616 m .51285 .46692 L .51156 .46717 L .611 .18 0 r
F
.51338 .46148 m .51285 .46692 L .51255 .4616 L .451 .132 0 r
F
.49258 .48058 m .49298 .48633 L .49049 .48664 L .752 .245 0 r
F
.49508 .48031 m .49298 .48633 L .49258 .48058 L .772 .249 0 r
F
.49318 .46154 m .50256 .46436 L .50196 .46136 L .406 0 0 r
F
.49318 .46154 m .49386 .46351 L .50256 .46436 L F
.48605 .49317 m .48674 .4989 L .48444 .49941 L .586 .201 0 r
F
.48852 .49274 m .48674 .4989 L .48605 .49317 L .647 .216 0 r
F
.52955 .31589 m .53326 .32796 L .52681 .3221 L .428 .326 0 r
F
.52064 .31088 m .52955 .31589 L .52681 .3221 L .36 .287 0 r
F
.51338 .46148 m .5137 .46665 L .51285 .46692 L .451 .132 0 r
F
.51359 .46137 m .5137 .46665 L .51338 .46148 L 0 0 0 r
F
.47808 .38543 m .47349 .38482 L .48125 .38082 L .853 .628 0 r
F
.47808 .38543 m .47254 .38987 L .47349 .38482 L F
.4996 .47412 m .49992 .47982 L .49752 .48006 L .799 .253 0 r
F
.50194 .47389 m .49992 .47982 L .4996 .47412 L .794 .25 0 r
F
.45582 .41705 m .44432 .42145 L .44908 .41399 L 1 .885 0 r
F
.45973 .41048 m .45582 .41705 L .44908 .41399 L 1 .985 0 r
F
.48444 .49941 m .48529 .50509 L .48327 .5057 L .491 .173 0 r
F
.48674 .4989 m .48529 .50509 L .48444 .49941 L .571 .194 0 r
F
.51359 .46137 m .51394 .46634 L .5137 .46665 L 0 0 0 r
F
.51294 .4613 m .51394 .46634 L .51359 .46137 L 1 .332 0 r
F
.46395 .40434 m .45456 .40704 L .46049 .40068 L 1 1 0 r
F
.46395 .40434 m .45973 .41048 L .45456 .40704 L F
.50196 .46136 m .50818 .46503 L .50766 .46127 L .61 .046 0 r
F
.50196 .46136 m .50256 .46436 L .50818 .46503 L F
.48327 .5057 m .48429 .51129 L .48273 .51199 L .368 .133 0 r
F
.48529 .50509 m .48429 .51129 L .48327 .5057 L .477 .166 0 r
F
.49508 .48031 m .49545 .48605 L .49298 .48633 L .772 .249 0 r
F
.49752 .48006 m .49545 .48605 L .49508 .48031 L .784 .25 0 r
F
.51294 .4613 m .51333 .46598 L .51394 .46634 L 1 .332 0 r
F
.51111 .46126 m .51333 .46598 L .51294 .4613 L 1 .22 0 r
F
.48273 .51199 m .48391 .51744 L .48305 .51822 L .1 .045 0 r
F
.48429 .51129 m .48391 .51744 L .48273 .51199 L .344 .121 0 r
F
.49049 .48664 m .49097 .49238 L .48852 .49274 L .707 .232 0 r
F
.49298 .48633 m .49097 .49238 L .49049 .48664 L .74 .24 0 r
F
.50766 .46127 m .51156 .46555 L .51111 .46126 L .857 .142 0 r
F
.50766 .46127 m .50818 .46503 L .51156 .46555 L F
.51111 .46126 m .51156 .46555 L .51333 .46598 L 1 .22 0 r
F
.53843 .32189 m .5394 .33449 L .53326 .32796 L .488 .369 0 r
F
.53843 .32189 m .54687 .32885 L .5394 .33449 L F
.50194 .47389 m .50226 .47958 L .49992 .47982 L .794 .25 0 r
F
.5042 .47367 m .50226 .47958 L .50194 .47389 L .782 .245 0 r
F
.45973 .41048 m .44908 .41399 L .45456 .40704 L 1 .985 0 r
F
.48305 .51822 m .48435 .52346 L .48451 .52427 L 0 0 0 r
F
.48391 .51744 m .48435 .52346 L .48305 .51822 L 0 .001 0 r
F
.46648 .67338 m .47066 .68282 L .46187 .67669 L .11 .186 0 r
F
.46027 .66688 m .46187 .67669 L .45344 .67003 L .265 .224 0 r
F
.46027 .66688 m .46648 .67338 L .46187 .67669 L F
.49042 .53088 m .49182 .53498 L .49744 .53557 L .829 .139 0 r
F
.48735 .52994 m .49182 .53498 L .49042 .53088 L 1 .198 0 r
F
.52661 .36605 m .54155 .35576 L .55181 .3601 L .478 .439 0 r
F
.52661 .36605 m .51906 .36457 L .54155 .35576 L F
.42864 .4266 m .42489 .43575 L .40788 .43328 L 1 .829 0 r
F
.4405 .42931 m .42489 .43575 L .42864 .4266 L 1 .774 0 r
F
.52955 .31589 m .53843 .32189 L .53326 .32796 L .428 .326 0 r
F
.56554 .58153 m .5509 .58599 L .55585 .57879 L 1 1 0 r
F
.57132 .57336 m .56554 .58153 L .55585 .57879 L F
.48852 .49274 m .48909 .49848 L .48674 .4989 L .647 .216 0 r
F
.49097 .49238 m .48909 .49848 L .48852 .49274 L .696 .228 0 r
F
.49752 .48006 m .49787 .48578 L .49545 .48605 L .784 .25 0 r
F
.49992 .47982 m .49787 .48578 L .49752 .48006 L .787 .25 0 r
F
.4653 .28983 m .47486 .28784 L .48864 .29574 L .296 .34 0 r
F
.44147 .28182 m .47486 .28784 L .4653 .28983 L .397 .413 0 r
F
.44432 .42145 m .4405 .42931 L .42864 .4266 L 1 .866 0 r
F
.5042 .47367 m .50454 .47933 L .50226 .47958 L .782 .245 0 r
F
.50637 .47343 m .50454 .47933 L .5042 .47367 L .759 .237 0 r
F
.49298 .48633 m .4934 .49207 L .49097 .49238 L .74 .24 0 r
F
.49545 .48605 m .4934 .49207 L .49298 .48633 L .763 .245 0 r
F
.47294 .67951 m .47943 .68846 L .47066 .68282 L 0 .134 0 r
F
.46648 .67338 m .47294 .67951 L .47066 .68282 L .11 .186 0 r
F
.48674 .4989 m .48743 .5046 L .48529 .50509 L .571 .194 0 r
F
.48909 .49848 m .48743 .5046 L .48674 .4989 L .639 .212 0 r
F
.51285 .46692 m .51198 .47262 L .51156 .46717 L .527 .163 0 r
F
.48845 .69396 m .49556 .69837 L .5023 .70182 L .419 0 0 r
F
.48785 .69362 m .49556 .69837 L .48845 .69396 L F
.49556 .69837 m .50225 .70275 L .50305 .703 L .536 0 0 r
F
.49556 .69837 m .51143 .70558 L .5023 .70182 L F
.49556 .69837 m .50305 .703 L .51143 .70558 L F
.49992 .47982 m .50026 .48553 L .49787 .48578 L .787 .25 0 r
F
.50226 .47958 m .50026 .48553 L .49992 .47982 L .782 .247 0 r
F
.50637 .47343 m .50674 .47907 L .50454 .47933 L .759 .237 0 r
F
.50842 .47319 m .50674 .47907 L .50637 .47343 L .723 .225 0 r
F
.45457 .66001 m .45344 .67003 L .44569 .66288 L .376 .269 0 r
F
.45457 .66001 m .46027 .66688 L .45344 .67003 L F
.48529 .50509 m .48609 .51073 L .48429 .51129 L .477 .166 0 r
F
.48743 .5046 m .48609 .51073 L .48529 .50509 L .566 .19 0 r
F
.47486 .28784 m .49768 .29679 L .48864 .29574 L .326 .348 0 r
F
.49545 .48605 m .49583 .49178 L .4934 .49207 L .763 .245 0 r
F
.49787 .48578 m .49583 .49178 L .49545 .48605 L .776 .248 0 r
F
.49097 .49238 m .49145 .49812 L .48909 .49848 L .696 .228 0 r
F
.4934 .49207 m .49145 .49812 L .49097 .49238 L .732 .237 0 r
F
.69936 .54452 m .69256 .56211 L .65079 .55966 L .641 .734 0 r
F
.75984 .54355 m .69256 .56211 L .69936 .54452 L .601 .691 0 r
F
.51285 .46692 m .51334 .47227 L .51198 .47262 L .527 .163 0 r
F
.5137 .46665 m .51334 .47227 L .51285 .46692 L .364 .108 0 r
F
.50226 .47958 m .50262 .48528 L .50026 .48553 L .782 .247 0 r
F
.50454 .47933 m .50262 .48528 L .50226 .47958 L .768 .242 0 r
F
.48429 .51129 m .48521 .51683 L .48391 .51744 L .344 .121 0 r
F
.48609 .51073 m .48521 .51683 L .48429 .51129 L .475 .162 0 r
F
.50842 .47319 m .50883 .47879 L .50674 .47907 L .723 .225 0 r
F
.49787 .48578 m .49824 .49152 L .49583 .49178 L .776 .248 0 r
F
.50026 .48553 m .49824 .49152 L .49787 .48578 L .779 .248 0 r
F
.48909 .49848 m .48965 .50419 L .48743 .5046 L .639 .212 0 r
F
.49145 .49812 m .48965 .50419 L .48909 .49848 L .692 .225 0 r
F
.4934 .49207 m .49383 .49781 L .49145 .49812 L .732 .237 0 r
F
.49583 .49178 m .49383 .49781 L .4934 .49207 L .757 .243 0 r
F
.48391 .51744 m .48491 .52283 L .48435 .52346 L 0 .001 0 r
F
.48521 .51683 m .48491 .52283 L .48391 .51744 L .34 .114 0 r
F
.5137 .46665 m .51429 .47186 L .51334 .47227 L .364 .108 0 r
F
.51394 .46634 m .51429 .47186 L .5137 .46665 L 0 0 0 r
F
.50454 .47933 m .50492 .48502 L .50262 .48528 L .768 .242 0 r
F
.50674 .47907 m .50492 .48502 L .50454 .47933 L .742 .234 0 r
F
.58428 .77665 m .56876 .78399 L .56205 .77961 L .652 .648 0 r
F
.48803 .37763 m .48663 .37428 L .49612 .37204 L .667 .483 0 r
F
.48803 .37763 m .48125 .38082 L .48663 .37428 L F
.48743 .5046 m .48807 .51028 L .48609 .51073 L .566 .19 0 r
F
.48965 .50419 m .48807 .51028 L .48743 .5046 L .64 .21 0 r
F
.50026 .48553 m .50063 .49126 L .49824 .49152 L .779 .248 0 r
F
.50262 .48528 m .50063 .49126 L .50026 .48553 L .774 .246 0 r
F
.48735 .52994 m .48842 .53451 L .49182 .53498 L 1 .198 0 r
F
.4858 .52922 m .48842 .53451 L .48735 .52994 L 1 .271 0 r
F
.49583 .49178 m .49622 .49752 L .49383 .49781 L .757 .243 0 r
F
.49824 .49152 m .49622 .49752 L .49583 .49178 L .771 .247 0 r
F
.50674 .47907 m .50715 .48474 L .50492 .48502 L .742 .234 0 r
F
.50883 .47879 m .50715 .48474 L .50674 .47907 L .703 .222 0 r
F
.49145 .49812 m .49193 .50385 L .48965 .50419 L .692 .225 0 r
F
.49383 .49781 m .49193 .50385 L .49145 .49812 L .73 .235 0 r
F
.51333 .46598 m .51466 .47135 L .51394 .46634 L .891 .273 0 r
F
.48534 .52865 m .48662 .53412 L .4858 .52922 L 1 .367 0 r
F
.48534 .52865 m .486 .5338 L .48662 .53412 L F
.48569 .52819 m .48591 .53212 L .48534 .52865 L 0 0 0 r
F
.48591 .53212 m .486 .5338 L .48534 .52865 L F
.48478 .52518 m .48534 .52865 L .4858 .52922 L .923 .289 0 r
F
.48435 .52346 m .48534 .52865 L .48478 .52518 L F
.48491 .52283 m .48534 .52865 L .48435 .52346 L 0 0 0 r
F
.48609 .51073 m .48682 .51634 L .48521 .51683 L .475 .162 0 r
F
.48807 .51028 m .48682 .51634 L .48609 .51073 L .574 .19 0 r
F
.51868 .6187 m .51202 .62296 L .51735 .62033 L 0 0 0 r
F
.35146 .64409 m .34332 .63646 L .399 .63655 L .293 .367 0 r
F
.50262 .48528 m .50299 .491 L .50063 .49126 L .774 .246 0 r
F
.50492 .48502 m .50299 .491 L .50262 .48528 L .759 .241 0 r
F
.47254 .38987 m .46513 .38971 L .47349 .38482 L 1 .963 0 r
F
.47254 .38987 m .46658 .39495 L .46513 .38971 L F
.49824 .49152 m .49862 .49726 L .49622 .49752 L .771 .247 0 r
F
.50063 .49126 m .49862 .49726 L .49824 .49152 L .776 .247 0 r
F
.47941 .68527 m .48785 .69362 L .47943 .68846 L 0 .061 0 r
F
.47294 .67951 m .47941 .68527 L .47943 .68846 L 0 .134 0 r
F
.50883 .47879 m .5093 .48442 L .50715 .48474 L .703 .222 0 r
F
.51078 .47847 m .5093 .48442 L .50883 .47879 L .647 .205 0 r
F
.48965 .50419 m .49019 .5099 L .48807 .51028 L .64 .21 0 r
F
.49193 .50385 m .49019 .5099 L .48965 .50419 L .695 .225 0 r
F
.50378 .37076 m .50843 .36411 L .51906 .36457 L .537 .449 0 r
F
.50378 .37076 m .49612 .37204 L .50843 .36411 L F
.49383 .49781 m .49426 .50355 L .49193 .50385 L .73 .235 0 r
F
.49622 .49752 m .49426 .50355 L .49383 .49781 L .756 .242 0 r
F
.48521 .51683 m .48599 .52233 L .48491 .52283 L .34 .114 0 r
F
.48682 .51634 m .48599 .52233 L .48521 .51683 L .492 .164 0 r
F
.51333 .46598 m .51423 .47072 L .51466 .47135 L .891 .273 0 r
F
.51156 .46555 m .51423 .47072 L .51333 .46598 L 1 .235 0 r
F
.56685 .32979 m .56087 .34525 L .55446 .33668 L .618 .523 0 r
F
.56685 .32979 m .5756 .33959 L .56087 .34525 L F
.50492 .48502 m .50532 .49072 L .50299 .491 L .759 .241 0 r
F
.50715 .48474 m .50532 .49072 L .50492 .48502 L .732 .233 0 r
F
.35424 .42479 m .34966 .44052 L .30624 .4375 L .748 .789 0 r
F
.38513 .42977 m .34966 .44052 L .35424 .42479 L .818 .798 0 r
F
.44432 .42145 m .42864 .4266 L .43396 .41784 L 1 .866 0 r
F
.44908 .41399 m .44432 .42145 L .43396 .41784 L 1 .964 0 r
F
.44963 .6528 m .44569 .66288 L .43894 .65524 L .462 .324 0 r
F
.44963 .6528 m .45457 .66001 L .44569 .66288 L F
.50063 .49126 m .501 .497 L .49862 .49726 L .776 .247 0 r
F
.50299 .491 m .501 .497 L .50063 .49126 L .77 .245 0 r
F
.39602 .28149 m .40685 .27059 L .44147 .28182 L .463 .487 0 r
F
.3429 .27246 m .40685 .27059 L .39602 .28149 L .505 .548 0 r
F
.48807 .51028 m .48867 .51593 L .48682 .51634 L .574 .19 0 r
F
.49019 .5099 m .48867 .51593 L .48807 .51028 L .651 .21 0 r
F
.51078 .47847 m .51133 .48407 L .5093 .48442 L .647 .205 0 r
F
.51253 .47811 m .51133 .48407 L .51078 .47847 L .569 .184 0 r
F
.50834 .29895 m .52064 .31088 L .51212 .30684 L .343 .32 0 r
F
.49768 .29679 m .50834 .29895 L .51212 .30684 L .276 .295 0 r
F
.49622 .49752 m .49662 .50327 L .49426 .50355 L .756 .242 0 r
F
.49862 .49726 m .49662 .50327 L .49622 .49752 L .771 .246 0 r
F
.49193 .50385 m .4924 .50957 L .49019 .5099 L .695 .225 0 r
F
.49426 .50355 m .4924 .50957 L .49193 .50385 L .734 .235 0 r
F
.50715 .48474 m .50761 .49043 L .50532 .49072 L .732 .233 0 r
F
.5093 .48442 m .50761 .49043 L .50715 .48474 L .692 .221 0 r
F
.4858 .52922 m .48662 .53412 L .48842 .53451 L 1 .271 0 r
F
.54535 .59277 m .53636 .59649 L .5406 .59024 L 1 1 0 r
F
.54535 .59277 m .53943 .59913 L .53636 .59649 L F
.5509 .58599 m .54535 .59277 L .5406 .59024 L F
.48491 .52283 m .48569 .52819 L .48534 .52865 L 0 0 0 r
F
.48599 .52233 m .48569 .52819 L .48491 .52283 L .374 .12 0 r
F
.53943 .59913 m .53205 .60242 L .53636 .59649 L .996 .842 0 r
F
.53943 .59913 m .53341 .60504 L .53205 .60242 L F
.50299 .491 m .50338 .49673 L .501 .497 L .77 .245 0 r
F
.50532 .49072 m .50338 .49673 L .50299 .491 L .755 .241 0 r
F
.51156 .46555 m .5127 .46992 L .51423 .47072 L 1 .235 0 r
F
.50818 .46503 m .5127 .46992 L .51156 .46555 L .885 .157 0 r
F
.48682 .51634 m .48746 .52192 L .48599 .52233 L .492 .164 0 r
F
.48867 .51593 m .48746 .52192 L .48682 .51634 L .598 .193 0 r
F
.49862 .49726 m .49899 .50301 L .49662 .50327 L .771 .246 0 r
F
.501 .497 m .49899 .50301 L .49862 .49726 L .776 .248 0 r
F
.32835 .22143 m .3141 .24283 L .25752 .22826 L .795 .822 0 r
F
.3652 .23639 m .3141 .24283 L .32835 .22143 L .856 .84 0 r
F
.51253 .47811 m .5132 .48364 L .51133 .48407 L .569 .184 0 r
F
.51401 .47767 m .5132 .48364 L .51253 .47811 L .472 .157 0 r
F
.49426 .50355 m .49467 .50929 L .4924 .50957 L .734 .235 0 r
F
.49662 .50327 m .49467 .50929 L .49426 .50355 L .76 .243 0 r
F
.49019 .5099 m .49069 .51559 L .48867 .51593 L .651 .21 0 r
F
.4924 .50957 m .49069 .51559 L .49019 .5099 L .706 .226 0 r
F
.41582 .22367 m .38009 .22115 L .39858 .2079 L .992 .951 0 r
F
.43089 .21457 m .41582 .22367 L .39858 .2079 L .995 .991 0 r
F
.38009 .22115 m .3652 .23639 L .32835 .22143 L .88 .878 0 r
F
.5093 .48442 m .50982 .49009 L .50761 .49043 L .692 .221 0 r
F
.51133 .48407 m .50982 .49009 L .5093 .48442 L .637 .206 0 r
F
.50532 .49072 m .50575 .49645 L .50338 .49673 L .755 .241 0 r
F
.50761 .49043 m .50575 .49645 L .50532 .49072 L .729 .234 0 r
F
.42955 .63875 m .41779 .64972 L .41235 .64042 L .619 .51 0 r
F
.42955 .63875 m .43348 .64717 L .41779 .64972 L F
.57132 .57336 m .55585 .57879 L .55995 .57122 L 1 1 0 r
F
.5757 .56475 m .57132 .57336 L .55995 .57122 L 1 .942 0 r
F
.59215 .56674 m .57132 .57336 L .5757 .56475 L .967 .947 0 r
F
.501 .497 m .50139 .50275 L .49899 .50301 L .776 .248 0 r
F
.50338 .49673 m .50139 .50275 L .501 .497 L .771 .246 0 r
F
.41304 .42274 m .40788 .43328 L .38513 .42977 L .968 .857 0 r
F
.42864 .4266 m .40788 .43328 L .41304 .42274 L 1 .829 0 r
F
.49662 .50327 m .497 .50902 L .49467 .50929 L .76 .243 0 r
F
.49899 .50301 m .497 .50902 L .49662 .50327 L .775 .247 0 r
F
.5509 .58599 m .5406 .59024 L .54457 .58368 L 1 1 0 r
F
.55585 .57879 m .5509 .58599 L .54457 .58368 L F
.48599 .52233 m .48662 .52781 L .48569 .52819 L .374 .12 0 r
F
.48746 .52192 m .48662 .52781 L .48599 .52233 L .536 .172 0 r
F
.53341 .60504 m .52785 .60803 L .53205 .60242 L .791 .513 0 r
F
.53341 .60504 m .52756 .61052 L .52785 .60803 L F
.4924 .50957 m .49283 .5153 L .49069 .51559 L .706 .226 0 r
F
.49467 .50929 m .49283 .5153 L .4924 .50957 L .745 .237 0 r
F
.50818 .46503 m .50965 .46887 L .5127 .46992 L .885 .157 0 r
F
.50256 .46436 m .50965 .46887 L .50818 .46503 L .655 .053 0 r
F
.48867 .51593 m .4892 .52158 L .48746 .52192 L .598 .193 0 r
F
.49069 .51559 m .4892 .52158 L .48867 .51593 L .674 .214 0 r
F
.51133 .48407 m .51196 .4897 L .50982 .49009 L .637 .206 0 r
F
.5132 .48364 m .51196 .4897 L .51133 .48407 L .563 .186 0 r
F
.50761 .49043 m .50809 .49614 L .50575 .49645 L .729 .234 0 r
F
.50982 .49009 m .50809 .49614 L .50761 .49043 L .69 .223 0 r
F
.46658 .39495 m .45658 .3955 L .46513 .38971 L 1 1 0 r
F
.46658 .39495 m .46049 .40068 L .45658 .3955 L F
.51401 .47767 m .51484 .48312 L .5132 .48364 L .472 .157 0 r
F
.44908 .41399 m .43396 .41784 L .44061 .40965 L 1 .964 0 r
F
.45456 .40704 m .44908 .41399 L .44061 .40965 L 1 1 0 r
F
.50338 .49673 m .50379 .50248 L .50139 .50275 L .771 .246 0 r
F
.50575 .49645 m .50379 .50248 L .50338 .49673 L .757 .242 0 r
F
.59619 .55667 m .59215 .56674 L .5757 .56475 L .92 .874 0 r
F
.6196 .55791 m .59215 .56674 L .59619 .55667 L .808 .857 0 r
F
.49899 .50301 m .49937 .50877 L .497 .50902 L .775 .247 0 r
F
.50139 .50275 m .49937 .50877 L .49899 .50301 L .78 .249 0 r
F
.43396 .41784 m .42864 .4266 L .41304 .42274 L 1 .915 0 r
F
.59534 .33171 m .58227 .35017 L .5756 .33959 L .664 .618 0 r
F
.59534 .33171 m .60434 .34436 L .58227 .35017 L F
.49467 .50929 m .49507 .51503 L .49283 .5153 L .745 .237 0 r
F
.497 .50902 m .49507 .51503 L .49467 .50929 L .77 .245 0 r
F
.49069 .51559 m .49114 .52128 L .4892 .52158 L .674 .214 0 r
F
.49283 .5153 m .49114 .52128 L .49069 .51559 L .727 .23 0 r
F
.63495 .76392 m .59857 .76857 L .61105 .75978 L .628 .704 0 r
F
.6492 .75338 m .63495 .76392 L .61105 .75978 L .637 .738 0 r
F
.68615 .75752 m .63495 .76392 L .6492 .75338 L .572 .627 0 r
F
.58428 .77665 m .56205 .77961 L .57335 .77252 L .652 .648 0 r
F
.59857 .76857 m .58428 .77665 L .57335 .77252 L .695 .774 0 r
F
.50982 .49009 m .51039 .49579 L .50809 .49614 L .69 .223 0 r
F
.51196 .4897 m .51039 .49579 L .50982 .49009 L .637 .209 0 r
F
.50575 .49645 m .50619 .5022 L .50379 .50248 L .757 .242 0 r
F
.50809 .49614 m .50619 .5022 L .50575 .49645 L .732 .236 0 r
F
.48746 .52192 m .48797 .52749 L .48662 .52781 L .536 .172 0 r
F
.4892 .52158 m .48797 .52749 L .48746 .52192 L .642 .202 0 r
F
.70137 .74441 m .68615 .75752 L .6492 .75338 L .571 .64 0 r
F
.75706 .74764 m .68615 .75752 L .70137 .74441 L .527 .561 0 r
F
.50139 .50275 m .50177 .50851 L .49937 .50877 L .78 .249 0 r
F
.50379 .50248 m .50177 .50851 L .50139 .50275 L .776 .248 0 r
F
.5132 .48364 m .51397 .48923 L .51196 .4897 L .563 .186 0 r
F
.51484 .48312 m .51397 .48923 L .5132 .48364 L .475 .162 0 r
F
.48569 .52819 m .48623 .53353 L .486 .5338 L 0 0 0 r
F
.48662 .52781 m .48623 .53353 L .48569 .52819 L .464 .146 0 r
F
.497 .50902 m .49737 .51478 L .49507 .51503 L .77 .245 0 r
F
.49937 .50877 m .49737 .51478 L .497 .50902 L .783 .249 0 r
F
.46049 .40068 m .44828 .40217 L .45658 .3955 L 1 1 0 r
F
.46049 .40068 m .45456 .40704 L .44828 .40217 L F
.45456 .40704 m .44061 .40965 L .44828 .40217 L F
.50256 .46436 m .50449 .46748 L .50965 .46887 L .655 .053 0 r
F
.49386 .46351 m .50449 .46748 L .50256 .46436 L .429 0 0 r
F
.5127 .46992 m .5156 .47556 L .51423 .47072 L .832 .199 0 r
F
.30673 .61805 m .25221 .63636 L .24568 .61622 L .581 .659 0 r
F
.30673 .61805 m .31021 .63431 L .25221 .63636 L F
.49283 .5153 m .49323 .52102 L .49114 .52128 L .727 .23 0 r
F
.49507 .51503 m .49323 .52102 L .49283 .5153 L .762 .241 0 r
F
.50809 .49614 m .50859 .50189 L .50619 .5022 L .732 .236 0 r
F
.51039 .49579 m .50859 .50189 L .50809 .49614 L .695 .227 0 r
F
.50379 .50248 m .50419 .50825 L .50177 .50851 L .776 .248 0 r
F
.50619 .5022 m .50419 .50825 L .50379 .50248 L .762 .245 0 r
F
.48561 .69068 m .49556 .69837 L .48785 .69362 L .581 .017 0 r
F
.47941 .68527 m .48561 .69068 L .48785 .69362 L 0 .061 0 r
F
.4892 .52158 m .48964 .52722 L .48797 .52749 L .642 .202 0 r
F
.49114 .52128 m .48964 .52722 L .4892 .52158 L .712 .222 0 r
F
.51196 .4897 m .51263 .49538 L .51039 .49579 L .637 .209 0 r
F
.51397 .48923 m .51263 .49538 L .51196 .4897 L .57 .191 0 r
F
.49937 .50877 m .49973 .51454 L .49737 .51478 L .783 .249 0 r
F
.50177 .50851 m .49973 .51454 L .49937 .50877 L .788 .251 0 r
F
.5564 .32101 m .55446 .33668 L .54687 .32885 L .559 .475 0 r
F
.5564 .32101 m .56685 .32979 L .55446 .33668 L F
.48662 .52781 m .48707 .53328 L .48623 .53353 L .464 .146 0 r
F
.48797 .52749 m .48707 .53328 L .48662 .52781 L .623 .191 0 r
F
.55585 .57879 m .54457 .58368 L .54808 .57682 L 1 1 0 r
F
.55995 .57122 m .55585 .57879 L .54808 .57682 L 1 .99 0 r
F
.65498 .54526 m .65079 .55966 L .6196 .55791 L .696 .774 0 r
F
.69936 .54452 m .65079 .55966 L .65498 .54526 L .641 .734 0 r
F
.49507 .51503 m .49543 .52077 L .49323 .52102 L .762 .241 0 r
F
.49737 .51478 m .49543 .52077 L .49507 .51503 L .784 .248 0 r
F
.44564 .64528 m .43894 .65524 L .43348 .64717 L .547 .386 0 r
F
.44564 .64528 m .44963 .6528 L .43894 .65524 L F
.486 .5338 m .48695 .53903 L .48662 .53412 L 1 .278 0 r
F
.51484 .48312 m .51581 .48865 L .51397 .48923 L .475 .162 0 r
F
.51617 .48247 m .51581 .48865 L .51484 .48312 L .37 .131 0 r
F
.50619 .5022 m .50663 .50798 L .50419 .50825 L .762 .245 0 r
F
.50859 .50189 m .50663 .50798 L .50619 .5022 L .74 .24 0 r
F
.49621 .62968 m .50258 .63037 L .50657 .62682 L .064 0 0 r
F
.49621 .62968 m .49055 .63231 L .50258 .63037 L F
.51039 .49579 m .51098 .50153 L .50859 .50189 L .695 .227 0 r
F
.51263 .49538 m .51098 .50153 L .51039 .49579 L .646 .214 0 r
F
.49114 .52128 m .49153 .52697 L .48964 .52722 L .712 .222 0 r
F
.49323 .52102 m .49153 .52697 L .49114 .52128 L .756 .236 0 r
F
.52012 .3024 m .52955 .31589 L .52064 .31088 L .403 .352 0 r
F
.50834 .29895 m .52012 .3024 L .52064 .31088 L .343 .32 0 r
F
.50177 .50851 m .50214 .51429 L .49973 .51454 L .788 .251 0 r
F
.50419 .50825 m .50214 .51429 L .50177 .50851 L .785 .251 0 r
F
.52756 .61052 m .52396 .61336 L .52785 .60803 L .578 .423 0 r
F
.49737 .51478 m .49772 .52054 L .49543 .52077 L .784 .248 0 r
F
.49973 .51454 m .49772 .52054 L .49737 .51478 L .796 .252 0 r
F
.48797 .52749 m .48836 .53306 L .48707 .53328 L .623 .191 0 r
F
.48964 .52722 m .48836 .53306 L .48797 .52749 L .712 .217 0 r
F
.48125 .38082 m .47576 .37766 L .48663 .37428 L .793 .692 0 r
F
.48125 .38082 m .47349 .38482 L .47576 .37766 L F
.51397 .48923 m .51481 .49488 L .51263 .49538 L .57 .191 0 r
F
.51581 .48865 m .51481 .49488 L .51397 .48923 L .491 .171 0 r
F
.486 .5338 m .4863 .53896 L .48695 .53903 L 1 .278 0 r
F
.48623 .53353 m .4863 .53896 L .486 .5338 L .309 .082 0 r
F
.50859 .50189 m .50909 .50767 L .50663 .50798 L .74 .24 0 r
F
.51098 .50153 m .50909 .50767 L .50859 .50189 L .707 .232 0 r
F
.49323 .52102 m .49358 .52674 L .49153 .52697 L .756 .236 0 r
F
.49543 .52077 m .49358 .52674 L .49323 .52102 L .785 .246 0 r
F
.50419 .50825 m .50458 .51404 L .50214 .51429 L .785 .251 0 r
F
.50663 .50798 m .50458 .51404 L .50419 .50825 L .773 .249 0 r
F
.5127 .46992 m .5145 .47441 L .5156 .47556 L .832 .199 0 r
F
.50965 .46887 m .5145 .47441 L .5127 .46992 L .779 .135 0 r
F
.49386 .46351 m .49638 .46562 L .50449 .46748 L .429 0 0 r
F
.49973 .51454 m .50008 .52032 L .49772 .52054 L .796 .252 0 r
F
.50214 .51429 m .50008 .52032 L .49973 .51454 L .8 .255 0 r
F
.51263 .49538 m .51335 .50111 L .51098 .50153 L .646 .214 0 r
F
.51481 .49488 m .51335 .50111 L .51263 .49538 L .585 .199 0 r
F
.51202 .62296 m .50657 .62682 L .51347 .62477 L .007 0 0 r
F
.48964 .52722 m .48998 .53286 L .48836 .53306 L .712 .217 0 r
F
.49153 .52697 m .48998 .53286 L .48964 .52722 L .763 .234 0 r
F
.43089 .21457 m .39858 .2079 L .41977 .19715 L .995 .991 0 r
F
.49543 .52077 m .49577 .52653 L .49358 .52674 L .785 .246 0 r
F
.49772 .52054 m .49577 .52653 L .49543 .52077 L .803 .252 0 r
F
.48623 .53353 m .4865 .53887 L .4863 .53896 L .309 .082 0 r
F
.48707 .53328 m .4865 .53887 L .48623 .53353 L .68 .196 0 r
F
.51617 .48247 m .51742 .48791 L .51581 .48865 L .37 .131 0 r
F
.51708 .48163 m .51742 .48791 L .51617 .48247 L .214 .088 0 r
F
.50663 .50798 m .50707 .51377 L .50458 .51404 L .773 .249 0 r
F
.50909 .50767 m .50707 .51377 L .50663 .50798 L .753 .245 0 r
F
.51098 .50153 m .51157 .50731 L .50909 .50767 L .707 .232 0 r
F
.51335 .50111 m .51157 .50731 L .51098 .50153 L .663 .222 0 r
F
.50214 .51429 m .5025 .52009 L .50008 .52032 L .8 .255 0 r
F
.50458 .51404 m .5025 .52009 L .50214 .51429 L .797 .255 0 r
F
.49153 .52697 m .49184 .53266 L .48998 .53286 L .763 .234 0 r
F
.49358 .52674 m .49184 .53266 L .49153 .52697 L .794 .245 0 r
F
.51581 .48865 m .51688 .49425 L .51481 .49488 L .491 .171 0 r
F
.51742 .48791 m .51688 .49425 L .51581 .48865 L .405 .148 0 r
F
.49772 .52054 m .49805 .52632 L .49577 .52653 L .803 .252 0 r
F
.50008 .52032 m .49805 .52632 L .49772 .52054 L .812 .257 0 r
F
.48707 .53328 m .48733 .53876 L .4865 .53887 L .68 .196 0 r
F
.48836 .53306 m .48733 .53876 L .48707 .53328 L .767 .223 0 r
F
.31178 .41773 m .30624 .4375 L .24656 .43322 L .694 .768 0 r
F
.35424 .42479 m .30624 .4375 L .31178 .41773 L .748 .789 0 r
F
.50909 .50767 m .50959 .51348 L .50707 .51377 L .753 .245 0 r
F
.51157 .50731 m .50959 .51348 L .50909 .50767 L .724 .239 0 r
F
.50458 .51404 m .50497 .51985 L .5025 .52009 L .797 .255 0 r
F
.50707 .51377 m .50497 .51985 L .50458 .51404 L .787 .254 0 r
F
.50225 .70275 m .5188 .70896 L .51143 .70558 L .58 .007 0 r
F
.51481 .49488 m .5157 .50059 L .51335 .50111 L .585 .199 0 r
F
.51688 .49425 m .5157 .50059 L .51481 .49488 L .516 .183 0 r
F
.54475 .31345 m .54687 .32885 L .53843 .32189 L .505 .431 0 r
F
.54475 .31345 m .5564 .32101 L .54687 .32885 L F
.49358 .52674 m .49388 .53248 L .49184 .53266 L .794 .245 0 r
F
.49577 .52653 m .49388 .53248 L .49358 .52674 L .814 .253 0 r
F
.50008 .52032 m .50041 .52611 L .49805 .52632 L .812 .257 0 r
F
.5025 .52009 m .50041 .52611 L .50008 .52032 L .815 .259 0 r
F
.48728 .28709 m .50834 .29895 L .49768 .29679 L .364 .365 0 r
F
.47486 .28784 m .48728 .28709 L .49768 .29679 L .326 .348 0 r
F
.48836 .53306 m .48861 .53864 L .48733 .53876 L .767 .223 0 r
F
.48998 .53286 m .48861 .53864 L .48836 .53306 L .806 .239 0 r
F
.51335 .50111 m .51408 .50689 L .51157 .50731 L .663 .222 0 r
F
.5157 .50059 m .51408 .50689 L .51335 .50111 L .609 .21 0 r
F
.53246 .30723 m .53843 .32189 L .52955 .31589 L .455 .39 0 r
F
.52012 .3024 m .53246 .30723 L .52955 .31589 L .403 .352 0 r
F
.50707 .51377 m .50749 .5196 L .50497 .51985 L .787 .254 0 r
F
.50959 .51348 m .50749 .5196 L .50707 .51377 L .77 .251 0 r
F
.49577 .52653 m .49606 .53229 L .49388 .53248 L .814 .253 0 r
F
.49805 .52632 m .49606 .53229 L .49577 .52653 L .825 .258 0 r
F
.55995 .57122 m .54808 .57682 L .55098 .5697 L 1 .99 0 r
F
.56302 .56334 m .55995 .57122 L .55098 .5697 L 1 .888 0 r
F
.5757 .56475 m .55995 .57122 L .56302 .56334 L 1 .942 0 r
F
.5188 .70896 m .5423 .71376 L .53497 .71176 L .403 0 0 r
F
.5025 .52009 m .50283 .5259 L .50041 .52611 L .815 .259 0 r
F
.50497 .51985 m .50283 .5259 L .5025 .52009 L .812 .26 0 r
F
.51157 .50731 m .51216 .51313 L .50959 .51348 L .724 .239 0 r
F
.51408 .50689 m .51216 .51313 L .51157 .50731 L .686 .231 0 r
F
.48998 .53286 m .49023 .53851 L .48861 .53864 L .806 .239 0 r
F
.49184 .53266 m .49023 .53851 L .48998 .53286 L .827 .249 0 r
F
.43396 .41784 m .41304 .42274 L .42041 .41273 L 1 .915 0 r
F
.44061 .40965 m .43396 .41784 L .42041 .41273 L 1 1 0 r
F
.47054 .67092 m .47294 .67951 L .46648 .67338 L .113 .153 0 r
F
.46596 .66453 m .46648 .67338 L .46027 .66688 L .272 .195 0 r
F
.46596 .66453 m .47054 .67092 L .46648 .67338 L F
.57847 .55582 m .5757 .56475 L .56302 .56334 L 1 .851 0 r
F
.59619 .55667 m .5757 .56475 L .57847 .55582 L .92 .874 0 r
F
.50965 .46887 m .51204 .47289 L .5145 .47441 L .779 .135 0 r
F
.50449 .46748 m .51204 .47289 L .50965 .46887 L .621 .028 0 r
F
.53246 .30723 m .54475 .31345 L .53843 .32189 L .455 .39 0 r
F
.51708 .48163 m .51871 .48695 L .51742 .48791 L .214 .088 0 r
F
.5174 .48054 m .51871 .48695 L .51708 .48163 L 0 .039 0 r
F
.5406 .59024 m .53343 .5946 L .53644 .58843 L 1 1 0 r
F
.5406 .59024 m .53636 .59649 L .53343 .5946 L F
.54457 .58368 m .5406 .59024 L .53644 .58843 L F
.49805 .52632 m .49834 .53211 L .49606 .53229 L .825 .258 0 r
F
.50041 .52611 m .49834 .53211 L .49805 .52632 L .831 .262 0 r
F
.46177 .65788 m .46027 .66688 L .45457 .66001 L .383 .235 0 r
F
.46177 .65788 m .46596 .66453 L .46027 .66688 L F
.49184 .53266 m .49209 .53837 L .49023 .53851 L .827 .249 0 r
F
.49388 .53248 m .49209 .53837 L .49184 .53266 L .839 .256 0 r
F
.55181 .3601 m .57446 .34316 L .58823 .35165 L .52 .503 0 r
F
.55181 .3601 m .54155 .35576 L .57446 .34316 L F
.50959 .51348 m .51007 .51932 L .50749 .5196 L .77 .251 0 r
F
.51216 .51313 m .51007 .51932 L .50959 .51348 L .746 .247 0 r
F
.51742 .48791 m .5188 .49345 L .51688 .49425 L .405 .148 0 r
F
.51871 .48695 m .5188 .49345 L .51742 .48791 L .298 .122 0 r
F
.50497 .51985 m .50532 .52568 L .50283 .5259 L .812 .26 0 r
F
.50749 .5196 m .50532 .52568 L .50497 .51985 L .804 .26 0 r
F
.51688 .49425 m .51801 .49995 L .5157 .50059 L .516 .183 0 r
F
.5188 .49345 m .51801 .49995 L .51688 .49425 L .444 .166 0 r
F
.53636 .59649 m .53036 .60054 L .53343 .5946 L 1 .946 0 r
F
.53636 .59649 m .53205 .60242 L .53036 .60054 L F
.4865 .53887 m .48622 .54416 L .4863 .53896 L 1 .449 0 r
F
.5157 .50059 m .51661 .50638 L .51408 .50689 L .609 .21 0 r
F
.51801 .49995 m .51661 .50638 L .5157 .50059 L .549 .196 0 r
F
.54457 .58368 m .53644 .58843 L .53926 .58204 L 1 1 0 r
F
.54808 .57682 m .54457 .58368 L .53926 .58204 L 1 .997 0 r
F
.50041 .52611 m .5007 .53192 L .49834 .53211 L .831 .262 0 r
F
.50283 .5259 m .5007 .53192 L .50041 .52611 L .833 .264 0 r
F
.52212 .6156 m .51735 .62033 L .52056 .61844 L 0 0 0 r
F
.49388 .53248 m .49413 .53822 L .49209 .53837 L .839 .256 0 r
F
.49606 .53229 m .49413 .53822 L .49388 .53248 L .847 .261 0 r
F
.47531 .67704 m .47941 .68527 L .47294 .67951 L 0 .091 0 r
F
.47054 .67092 m .47531 .67704 L .47294 .67951 L .113 .153 0 r
F
.51408 .50689 m .51479 .51272 L .51216 .51313 L .686 .231 0 r
F
.51661 .50638 m .51479 .51272 L .51408 .50689 L .64 .222 0 r
F
.50749 .5196 m .50788 .52545 L .50532 .52568 L .804 .26 0 r
F
.51007 .51932 m .50788 .52545 L .50749 .5196 L .791 .258 0 r
F
.6222 .54584 m .6196 .55791 L .59619 .55667 L .77 .8 0 r
F
.65498 .54526 m .6196 .55791 L .6222 .54584 L .696 .774 0 r
F
.51216 .51313 m .51273 .51899 L .51007 .51932 L .746 .247 0 r
F
.51479 .51272 m .51273 .51899 L .51216 .51313 L .714 .242 0 r
F
.50283 .5259 m .50314 .53173 L .5007 .53192 L .833 .264 0 r
F
.50532 .52568 m .50314 .53173 L .50283 .5259 L .831 .265 0 r
F
.49606 .53229 m .4963 .53807 L .49413 .53822 L .847 .261 0 r
F
.49834 .53211 m .4963 .53807 L .49606 .53229 L .851 .265 0 r
F
.39214 .41726 m .38513 .42977 L .35424 .42479 L .866 .856 0 r
F
.41304 .42274 m .38513 .42977 L .39214 .41726 L .968 .857 0 r
F
.51007 .51932 m .51052 .52518 L .50788 .52545 L .791 .258 0 r
F
.51273 .51899 m .51052 .52518 L .51007 .51932 L .772 .256 0 r
F
.49834 .53211 m .49859 .53791 L .4963 .53807 L .851 .265 0 r
F
.5007 .53192 m .49859 .53791 L .49834 .53211 L .853 .268 0 r
F
.50532 .52568 m .50566 .53153 L .50314 .53173 L .831 .265 0 r
F
.50788 .52545 m .50566 .53153 L .50532 .52568 L .825 .266 0 r
F
.45813 .65098 m .45457 .66001 L .44963 .6528 L .471 .283 0 r
F
.45813 .65098 m .46177 .65788 L .45457 .66001 L F
.53205 .60242 m .52737 .60626 L .53036 .60054 L .922 .58 0 r
F
.53205 .60242 m .52785 .60803 L .52737 .60626 L F
.54808 .57682 m .53926 .58204 L .54173 .57543 L 1 .997 0 r
F
.55098 .5697 m .54808 .57682 L .54173 .57543 L 1 .896 0 r
F
.49129 .69579 m .50225 .70275 L .49556 .69837 L .697 .074 0 r
F
.48561 .69068 m .49129 .69579 L .49556 .69837 L .581 .017 0 r
F
.49612 .37204 m .49518 .36499 L .50843 .36411 L .649 .549 0 r
F
.49612 .37204 m .48663 .37428 L .49518 .36499 L F
.47349 .38482 m .46403 .38226 L .47576 .37766 L .971 .961 0 r
F
.47349 .38482 m .46513 .38971 L .46403 .38226 L F
.51661 .50638 m .51751 .51223 L .51479 .51272 L .64 .222 0 r
F
.51918 .50573 m .51751 .51223 L .51661 .50638 L .588 .212 0 r
F
.51801 .49995 m .51918 .50573 L .51661 .50638 L .549 .196 0 r
F
.52028 .49912 m .51918 .50573 L .51801 .49995 L .487 .184 0 r
F
.5188 .49345 m .52028 .49912 L .51801 .49995 L .444 .166 0 r
F
.5007 .53192 m .50097 .53775 L .49859 .53791 L .853 .268 0 r
F
.50314 .53173 m .50097 .53775 L .5007 .53192 L .852 .27 0 r
F
.51479 .51272 m .51548 .51861 L .51273 .51899 L .714 .242 0 r
F
.51751 .51223 m .51548 .51861 L .51479 .51272 L .676 .235 0 r
F
.35135 .61934 m .31021 .63431 L .30673 .61805 L .623 .695 0 r
F
.35135 .61934 m .35323 .63277 L .31021 .63431 L F
.52053 .49241 m .52028 .49912 L .5188 .49345 L .368 .15 0 r
F
.51871 .48695 m .52053 .49241 L .5188 .49345 L .298 .122 0 r
F
.50788 .52545 m .50825 .53131 L .50566 .53153 L .825 .266 0 r
F
.51052 .52518 m .50825 .53131 L .50788 .52545 L .815 .266 0 r
F
.51273 .51899 m .51326 .52488 L .51052 .52518 L .772 .256 0 r
F
.51548 .51861 m .51326 .52488 L .51273 .51899 L .747 .253 0 r
F
.51955 .48569 m .52053 .49241 L .51871 .48695 L .166 .098 0 r
F
.5174 .48054 m .51955 .48569 L .51871 .48695 L 0 .039 0 r
F
.50314 .53173 m .50342 .53758 L .50097 .53775 L .852 .27 0 r
F
.50566 .53153 m .50342 .53758 L .50314 .53173 L .851 .271 0 r
F
.59857 .76857 m .57335 .77252 L .5837 .76489 L .695 .774 0 r
F
.61105 .75978 m .59857 .76857 L .5837 .76489 L .727 .848 0 r
F
.58335 .32015 m .5756 .33959 L .56685 .32979 L .614 .572 0 r
F
.58335 .32015 m .59534 .33171 L .5756 .33959 L F
.40366 .64049 m .399 .63655 L .43864 .63665 L .213 .348 0 r
F
.48007 .68289 m .48561 .69068 L .47941 .68527 L 0 .003 0 r
F
.47531 .67704 m .48007 .68289 L .47941 .68527 L 0 .091 0 r
F
.42041 .41273 m .41304 .42274 L .39214 .41726 L 1 .929 0 r
F
.51052 .52518 m .51094 .53108 L .50825 .53131 L .815 .266 0 r
F
.51326 .52488 m .51094 .53108 L .51052 .52518 L .802 .266 0 r
F
.44147 .28182 m .45443 .27677 L .47486 .28784 L .397 .413 0 r
F
.40685 .27059 m .45443 .27677 L .44147 .28182 L .461 .485 0 r
F
.50566 .53153 m .50596 .5374 L .50342 .53758 L .851 .271 0 r
F
.50825 .53131 m .50596 .5374 L .50566 .53153 L .847 .273 0 r
F
.50449 .46748 m .50768 .47083 L .51204 .47289 L .621 .028 0 r
F
.49638 .46562 m .50768 .47083 L .50449 .46748 L .379 0 0 r
F
.48739 .54427 m .48626 .54967 L .48651 .54424 L 1 .383 0 r
F
.48739 .54427 m .48727 .54981 L .48626 .54967 L F
.48872 .54424 m .48727 .54981 L .48739 .54427 L 1 .319 0 r
F
.51751 .51223 m .51836 .51814 L .51548 .51861 L .676 .235 0 r
F
.52032 .5116 m .51836 .51814 L .51751 .51223 L .634 .229 0 r
F
.51918 .50573 m .52032 .5116 L .51751 .51223 L .588 .212 0 r
F
.48651 .54424 m .4858 .54941 L .48622 .54416 L 1 .522 0 r
F
.48651 .54424 m .48626 .54967 L .4858 .54941 L F
.48872 .54424 m .48869 .54987 L .48727 .54981 L 1 .319 0 r
F
.49037 .54418 m .48869 .54987 L .48872 .54424 L 1 .296 0 r
F
.51548 .51861 m .51612 .52454 L .51326 .52488 L .747 .253 0 r
F
.51836 .51814 m .51612 .52454 L .51548 .51861 L .718 .251 0 r
F
.43475 .45894 m .46621 .45967 L .46195 .46092 L .256 .347 0 r
F
.49037 .54418 m .49041 .54987 L .48869 .54987 L 1 .296 0 r
F
.49225 .54409 m .49041 .54987 L .49037 .54418 L .971 .287 0 r
F
.44061 .40965 m .42041 .41273 L .42967 .4035 L 1 1 0 r
F
.44828 .40217 m .44061 .40965 L .42967 .4035 L F
.52179 .5049 m .52032 .5116 L .51918 .50573 L .535 .203 0 r
F
.52028 .49912 m .52179 .5049 L .51918 .50573 L .487 .184 0 r
F
.48622 .54416 m .48611 .549 L .48678 .54398 L 0 0 0 r
F
.48622 .54416 m .4858 .54941 L .48611 .549 L F
.50825 .53131 m .50858 .5372 L .50596 .5374 L .847 .273 0 r
F
.51094 .53108 m .50858 .5372 L .50825 .53131 L .841 .275 0 r
F
.56302 .56334 m .55098 .5697 L .55311 .56236 L 1 .888 0 r
F
.56491 .55523 m .56302 .56334 L .55311 .56236 L 1 .79 0 r
F
.57847 .55582 m .56302 .56334 L .56491 .55523 L 1 .851 0 r
F
.51326 .52488 m .51374 .53081 L .51094 .53108 L .802 .266 0 r
F
.51612 .52454 m .51374 .53081 L .51326 .52488 L .784 .266 0 r
F
.45443 .27677 m .48728 .28709 L .47486 .28784 L .41 .422 0 r
F
.49225 .54409 m .49234 .54983 L .49041 .54987 L .971 .287 0 r
F
.49431 .54398 m .49234 .54983 L .49225 .54409 L .937 .282 0 r
F
.55098 .5697 m .54173 .57543 L .54376 .56863 L 1 .896 0 r
F
.55311 .56236 m .55098 .5697 L .54376 .56863 L 1 .797 0 r
F
.51906 .36457 m .52685 .35279 L .54155 .35576 L .561 .505 0 r
F
.51906 .36457 m .50843 .36411 L .52685 .35279 L F
.49431 .54398 m .49444 .54976 L .49234 .54983 L .937 .282 0 r
F
.49651 .54386 m .49444 .54976 L .49431 .54398 L .917 .28 0 r
F
.48678 .54398 m .48748 .54838 L .48848 .54367 L .227 .009 0 r
F
.48678 .54398 m .48611 .549 L .48748 .54838 L F
.52248 .49803 m .52179 .5049 L .52028 .49912 L .428 .174 0 r
F
.52053 .49241 m .52248 .49803 L .52028 .49912 L .368 .15 0 r
F
.52785 .60803 m .52462 .61177 L .52737 .60626 L .711 .431 0 r
F
.52785 .60803 m .52396 .61336 L .52462 .61177 L F
.51094 .53108 m .5113 .53699 L .50858 .5372 L .841 .275 0 r
F
.51374 .53081 m .5113 .53699 L .51094 .53108 L .834 .277 0 r
F
.49651 .54386 m .49667 .54967 L .49444 .54976 L .917 .28 0 r
F
.49881 .54373 m .49667 .54967 L .49651 .54386 L .905 .28 0 r
F
.5978 .5463 m .59619 .55667 L .57847 .55582 L .859 .798 0 r
F
.6222 .54584 m .59619 .55667 L .5978 .5463 L .77 .8 0 r
F
.45519 .64386 m .44963 .6528 L .44564 .64528 L .561 .338 0 r
F
.45519 .64386 m .45813 .65098 L .44963 .6528 L F
.51836 .51814 m .51915 .52411 L .51612 .52454 L .718 .251 0 r
F
.52141 .51756 m .51915 .52411 L .51836 .51814 L .685 .249 0 r
F
.52032 .5116 m .52141 .51756 L .51836 .51814 L .634 .229 0 r
F
.51612 .52454 m .51669 .5305 L .51374 .53081 L .784 .266 0 r
F
.51915 .52411 m .51669 .5305 L .51612 .52454 L .764 .267 0 r
F
.49881 .54373 m .49899 .54956 L .49667 .54967 L .905 .28 0 r
F
.5012 .54359 m .49899 .54956 L .49881 .54373 L .898 .28 0 r
F
.52198 .49103 m .52248 .49803 L .52053 .49241 L .285 .139 0 r
F
.51955 .48569 m .52198 .49103 L .52053 .49241 L .166 .098 0 r
F
.48848 .54367 m .49032 .54746 L .49177 .54319 L .316 .018 0 r
F
.48848 .54367 m .48748 .54838 L .49032 .54746 L F
.52328 .5108 m .52141 .51756 L .52032 .5116 L .589 .225 0 r
F
.52179 .5049 m .52328 .5108 L .52032 .5116 L .535 .203 0 r
F
.51374 .53081 m .51415 .53676 L .5113 .53699 L .834 .277 0 r
F
.51669 .5305 m .51415 .53676 L .51374 .53081 L .825 .28 0 r
F
.46513 .38971 m .45204 .38814 L .46403 .38226 L 1 1 0 r
F
.46513 .38971 m .45658 .3955 L .45204 .38814 L F
.5012 .54359 m .5014 .54944 L .49899 .54956 L .898 .28 0 r
F
.50367 .54344 m .5014 .54944 L .5012 .54359 L .894 .282 0 r
F
.53926 .58204 m .53273 .58715 L .5347 .58088 L 1 .948 0 r
F
.53926 .58204 m .53644 .58843 L .53273 .58715 L F
.54173 .57543 m .53926 .58204 L .5347 .58088 L 1 .863 0 r
F
.53644 .58843 m .53061 .59326 L .53273 .58715 L 1 1 0 r
F
.53644 .58843 m .53343 .5946 L .53061 .59326 L F
.49041 .54987 m .48854 .55554 L .48869 .54987 L 1 .325 0 r
F
.49041 .54987 m .49036 .5556 L .48854 .55554 L F
.49234 .54983 m .49036 .5556 L .49041 .54987 L 1 .306 0 r
F
.48869 .54987 m .48697 .5554 L .48727 .54981 L 1 .365 0 r
F
.48869 .54987 m .48854 .55554 L .48697 .5554 L F
.50657 .62682 m .51066 .62899 L .51347 .62477 L .217 0 0 r
F
.50657 .62682 m .50258 .63037 L .51066 .62899 L F
.50367 .54344 m .50388 .54931 L .5014 .54944 L .894 .282 0 r
F
.50622 .54328 m .50388 .54931 L .50367 .54344 L .893 .284 0 r
F
.49234 .54983 m .49237 .5556 L .49036 .5556 L 1 .306 0 r
F
.49444 .54976 m .49237 .5556 L .49234 .54983 L .983 .296 0 r
F
.51978 .48401 m .52198 .49103 L .51955 .48569 L .043 .088 0 r
F
.48727 .54981 m .48576 .55515 L .48626 .54967 L 1 .454 0 r
F
.48727 .54981 m .48697 .5554 L .48576 .55515 L F
.52448 .50381 m .52328 .5108 L .52179 .5049 L .485 .198 0 r
F
.52248 .49803 m .52448 .50381 L .52179 .5049 L .428 .174 0 r
F
.51915 .52411 m .51984 .53014 L .51669 .5305 L .764 .267 0 r
F
.52241 .52359 m .51984 .53014 L .51915 .52411 L .74 .269 0 r
F
.52141 .51756 m .52241 .52359 L .51915 .52411 L .685 .249 0 r
F
.54173 .57543 m .5347 .58088 L .53643 .57445 L 1 .863 0 r
F
.54376 .56863 m .54173 .57543 L .53643 .57445 L 1 .776 0 r
F
.49444 .54976 m .49452 .55557 L .49237 .5556 L .983 .296 0 r
F
.49667 .54967 m .49452 .55557 L .49444 .54976 L .95 .29 0 r
F
.51735 .62033 m .51782 .62331 L .52056 .61844 L .085 0 0 r
F
.51735 .62033 m .51347 .62477 L .51782 .62331 L F
.51669 .5305 m .51717 .5365 L .51415 .53676 L .825 .28 0 r
F
.51984 .53014 m .51717 .5365 L .51669 .5305 L .814 .284 0 r
F
.44828 .40217 m .42967 .4035 L .4404 .39525 L 1 1 0 r
F
.45658 .3955 m .44828 .40217 L .4404 .39525 L F
.50622 .54328 m .50645 .54917 L .50388 .54931 L .893 .284 0 r
F
.50886 .54311 m .50645 .54917 L .50622 .54328 L .894 .287 0 r
F
.53343 .5946 m .52844 .59921 L .53061 .59326 L 1 .978 0 r
F
.53343 .5946 m .53036 .60054 L .52844 .59921 L F
.62229 .32066 m .60434 .34436 L .59534 .33171 L .648 .648 0 r
F
.62229 .32066 m .63441 .33626 L .60434 .34436 L F
.49667 .54967 m .49678 .5555 L .49452 .55557 L .95 .29 0 r
F
.49899 .54956 m .49678 .5555 L .49667 .54967 L .931 .287 0 r
F
.48626 .54967 m .48504 .55475 L .4858 .54941 L 1 .568 0 r
F
.48626 .54967 m .48576 .55515 L .48504 .55475 L F
.52469 .51682 m .52241 .52359 L .52141 .51756 L .65 .249 0 r
F
.52328 .5108 m .52469 .51682 L .52141 .51756 L .589 .225 0 r
F
.49177 .54319 m .49521 .54613 L .49727 .54246 L .309 0 0 r
F
.49177 .54319 m .49032 .54746 L .49521 .54613 L F
.49899 .54956 m .49913 .55541 L .49678 .5555 L .931 .287 0 r
F
.5014 .54944 m .49913 .55541 L .49899 .54956 L .919 .287 0 r
F
.45658 .3955 m .4404 .39525 L .45204 .38814 L 1 1 0 r
F
.50886 .54311 m .5091 .54903 L .50645 .54917 L .894 .287 0 r
F
.51161 .54293 m .5091 .54903 L .50886 .54311 L .898 .292 0 r
F
.55311 .56236 m .54376 .56863 L .54522 .56168 L 1 .797 0 r
F
.55438 .55485 m .55311 .56236 L .54522 .56168 L 1 .707 0 r
F
.56491 .55523 m .55311 .56236 L .55438 .55485 L 1 .79 0 r
F
.48465 .68849 m .49129 .69579 L .48561 .69068 L .683 .091 0 r
F
.48007 .68289 m .48465 .68849 L .48561 .69068 L 0 .003 0 r
F
.5014 .54944 m .50156 .55531 L .49913 .55541 L .919 .287 0 r
F
.50388 .54931 m .50156 .55531 L .5014 .54944 L .914 .287 0 r
F
.4858 .54941 m .48532 .55275 L .48498 .55415 L .827 .352 0 r
F
.48532 .55275 m .48504 .55475 L .48498 .55415 L F
.48504 .55475 m .48345 .55943 L .48498 .55415 L 1 .452 0 r
F
.48498 .55415 m .48388 .55798 L .48366 .55831 L .74 .362 0 r
F
.48388 .55798 m .48345 .55943 L .48366 .55831 L F
.48366 .55831 m .48102 .5636 L .48116 .56175 L .832 .429 0 r
F
.48366 .55831 m .48116 .56175 L .48332 .55882 L F
.48576 .55515 m .48399 .56021 L .48504 .55475 L 1 .614 0 r
F
.48504 .55475 m .48399 .56021 L .48345 .55943 L 1 .452 0 r
F
.48366 .55831 m .48332 .55882 L .48489 .55669 L .832 .429 0 r
F
.48498 .55415 m .48366 .55831 L .48435 .5567 L .74 .362 0 r
F
.48498 .55415 m .48435 .5567 L .48585 .55325 L F
.4858 .54941 m .48498 .55415 L .48611 .549 L .827 .352 0 r
F
.51984 .53014 m .52042 .5362 L .51717 .5365 L .814 .284 0 r
F
.52327 .52969 m .52042 .5362 L .51984 .53014 L .801 .291 0 r
F
.52241 .52359 m .52327 .52969 L .51984 .53014 L .74 .269 0 r
F
.57946 .54667 m .57847 .55582 L .56491 .55523 L .949 .764 0 r
F
.5978 .5463 m .57847 .55582 L .57946 .54667 L .859 .798 0 r
F
.52458 .49659 m .52448 .50381 L .52248 .49803 L .373 .17 0 r
F
.52198 .49103 m .52458 .49659 L .52248 .49803 L .285 .139 0 r
F
.54376 .56863 m .53643 .57445 L .53782 .56789 L 1 .776 0 r
F
.54522 .56168 m .54376 .56863 L .53782 .56789 L 1 .694 0 r
F
.51161 .54293 m .51186 .54888 L .5091 .54903 L .898 .292 0 r
F
.5145 .54274 m .51186 .54888 L .51161 .54293 L .903 .298 0 r
F
.50204 .28789 m .52012 .3024 L .50834 .29895 L .405 .39 0 r
F
.48728 .28709 m .50204 .28789 L .50834 .29895 L .364 .365 0 r
F
.52644 .50976 m .52469 .51682 L .52328 .5108 L .548 .224 0 r
F
.52448 .50381 m .52644 .50976 L .52328 .5108 L .485 .198 0 r
F
.50388 .54931 m .50406 .5552 L .50156 .55531 L .914 .287 0 r
F
.50645 .54917 m .50406 .5552 L .50388 .54931 L .914 .29 0 r
F
.38421 .62023 m .35323 .63277 L .35135 .61934 L .679 .715 0 r
F
.38421 .62023 m .38525 .63162 L .35323 .63277 L F
.52597 .52293 m .52327 .52969 L .52241 .52359 L .716 .274 0 r
F
.52469 .51682 m .52597 .52293 L .52241 .52359 L .65 .249 0 r
F
.49237 .5556 m .49022 .56137 L .49036 .5556 L 1 .323 0 r
F
.49237 .5556 m .49233 .56141 L .49022 .56137 L F
.49452 .55557 m .49233 .56141 L .49237 .5556 L 1 .308 0 r
F
.49036 .5556 m .48827 .56126 L .48854 .55554 L 1 .35 0 r
F
.49036 .5556 m .49022 .56137 L .48827 .56126 L F
.50645 .54917 m .50664 .55508 L .50406 .5552 L .914 .29 0 r
F
.5091 .54903 m .50664 .55508 L .50645 .54917 L .917 .294 0 r
F
.53036 .60054 m .52634 .605 L .52844 .59921 L 1 .753 0 r
F
.53036 .60054 m .52737 .60626 L .52634 .605 L F
.5145 .54274 m .51477 .54873 L .51186 .54888 L .903 .298 0 r
F
.51756 .54253 m .51477 .54873 L .5145 .54274 L .911 .307 0 r
F
.49452 .55557 m .49455 .5614 L .49233 .56141 L 1 .308 0 r
F
.49678 .5555 m .49455 .5614 L .49452 .55557 L .979 .299 0 r
F
.49638 .46562 m .50066 .46804 L .50768 .47083 L .379 0 0 r
F
.48854 .55554 m .48653 .56106 L .48697 .5554 L 1 .401 0 r
F
.48854 .55554 m .48827 .56126 L .48653 .56106 L F
.49678 .5555 m .49686 .56135 L .49455 .5614 L .979 .299 0 r
F
.49913 .55541 m .49686 .56135 L .49678 .5555 L .954 .294 0 r
F
.52327 .52969 m .52398 .53585 L .52042 .5362 L .801 .291 0 r
F
.5091 .54903 m .5093 .55497 L .50664 .55508 L .917 .294 0 r
F
.51186 .54888 m .5093 .55497 L .5091 .54903 L .926 .3 0 r
F
.48611 .549 m .48585 .55325 L .48748 .54838 L 0 0 0 r
F
.48611 .549 m .48498 .55415 L .48585 .55325 L F
.49913 .55541 m .49925 .56128 L .49686 .56135 L .954 .294 0 r
F
.50156 .55531 m .49925 .56128 L .49913 .55541 L .939 .292 0 r
F
.48697 .5554 m .48506 .56072 L .48576 .55515 L 1 .495 0 r
F
.48697 .5554 m .48653 .56106 L .48506 .56072 L F
.52708 .52914 m .52398 .53585 L .52327 .52969 L .788 .302 0 r
F
.52597 .52293 m .52708 .52914 L .52327 .52969 L .716 .274 0 r
F
.51756 .54253 m .51785 .54858 L .51477 .54873 L .911 .307 0 r
F
.52087 .5423 m .51785 .54858 L .51756 .54253 L .921 .32 0 r
F
.5283 .51585 m .52597 .52293 L .52469 .51682 L .616 .253 0 r
F
.52644 .50976 m .5283 .51585 L .52469 .51682 L .548 .224 0 r
F
.43475 .45894 m .44014 .45493 L .46621 .45967 L .256 .347 0 r
F
.39599 .45626 m .44014 .45493 L .43475 .45894 L .356 .385 0 r
F
.49727 .54246 m .50294 .54422 L .50582 .5414 L .236 0 0 r
F
.49727 .54246 m .49521 .54613 L .50294 .54422 L F
.50156 .55531 m .5017 .5612 L .49925 .56128 L .939 .292 0 r
F
.50406 .5552 m .5017 .5612 L .50156 .55531 L .932 .293 0 r
F
.51186 .54888 m .51206 .55485 L .5093 .55497 L .926 .3 0 r
F
.51477 .54873 m .51206 .55485 L .51186 .54888 L .938 .309 0 r
F
.31178 .41773 m .24656 .43322 L .25263 .40765 L .694 .768 0 r
F
.4708 .66278 m .47054 .67092 L .46596 .66453 L .299 .177 0 r
F
.4677 .65629 m .46596 .66453 L .46177 .65788 L .401 .213 0 r
F
.4677 .65629 m .4708 .66278 L .46596 .66453 L F
.52305 .48919 m .52458 .49659 L .52198 .49103 L .211 .14 0 r
F
.51978 .48401 m .52305 .48919 L .52198 .49103 L .043 .088 0 r
F
.38009 .22115 m .32835 .22143 L .34884 .20187 L .88 .878 0 r
F
.39858 .2079 m .38009 .22115 L .34884 .20187 L .892 .912 0 r
F
.54522 .56168 m .53782 .56789 L .53881 .56123 L 1 .694 0 r
F
.54606 .55462 m .54522 .56168 L .53881 .56123 L 1 .619 0 r
F
.55438 .55485 m .54522 .56168 L .54606 .55462 L 1 .707 0 r
F
.47419 .66909 m .47531 .67704 L .47054 .67092 L .154 .135 0 r
F
.4708 .66278 m .47419 .66909 L .47054 .67092 L .299 .177 0 r
F
.5655 .54699 m .56491 .55523 L .55438 .55485 L 1 .701 0 r
F
.57946 .54667 m .56491 .55523 L .5655 .54699 L .949 .764 0 r
F
.3429 .27246 m .35651 .25466 L .40685 .27059 L .505 .548 0 r
F
.52725 .50237 m .52644 .50976 L .52448 .50381 L .444 .199 0 r
F
.52458 .49659 m .52725 .50237 L .52448 .50381 L .373 .17 0 r
F
.50406 .5552 m .50421 .5611 L .5017 .5612 L .932 .293 0 r
F
.50664 .55508 m .50421 .5611 L .50406 .5552 L .933 .295 0 r
F
.53643 .57445 m .5307 .58007 L .53189 .57378 L 1 .724 0 r
F
.53643 .57445 m .5347 .58088 L .5307 .58007 L F
.53782 .56789 m .53643 .57445 L .53189 .57378 L 1 .659 0 r
F
.5347 .58088 m .52934 .58626 L .5307 .58007 L 1 .788 0 r
F
.5347 .58088 m .53273 .58715 L .52934 .58626 L F
.51477 .54873 m .51496 .55474 L .51206 .55485 L .938 .309 0 r
F
.51785 .54858 m .51496 .55474 L .51477 .54873 L .955 .321 0 r
F
.52087 .5423 m .52118 .54842 L .51785 .54858 L .921 .32 0 r
F
.52451 .54204 m .52118 .54842 L .52087 .5423 L .933 .337 0 r
F
.48576 .55515 m .48506 .56072 L .48399 .56021 L 1 .614 0 r
F
.52708 .52914 m .52796 .53541 L .52398 .53585 L .788 .302 0 r
F
.50664 .55508 m .50679 .56101 L .50421 .5611 L .933 .295 0 r
F
.5093 .55497 m .50679 .56101 L .50664 .55508 L .939 .3 0 r
F
.52997 .52208 m .52708 .52914 L .52597 .52293 L .692 .284 0 r
F
.5283 .51585 m .52997 .52208 L .52597 .52293 L .616 .253 0 r
F
.53782 .56789 m .53189 .57378 L .53283 .5674 L 1 .659 0 r
F
.53881 .56123 m .53782 .56789 L .53283 .5674 L 1 .597 0 r
F
.46501 .64962 m .46177 .65788 L .45813 .65098 L .486 .254 0 r
F
.46501 .64962 m .4677 .65629 L .46177 .65788 L F
.51785 .54858 m .51803 .55463 L .51496 .55474 L .955 .321 0 r
F
.52118 .54842 m .51803 .55463 L .51785 .54858 L .977 .338 0 r
F
.53273 .58715 m .52787 .59233 L .52934 .58626 L 1 .845 0 r
F
.53273 .58715 m .53061 .59326 L .52787 .59233 L F
.49233 .56141 m .49002 .56718 L .49022 .56137 L 1 .337 0 r
F
.49233 .56141 m .49224 .56724 L .49002 .56718 L F
.49455 .5614 m .49224 .56724 L .49233 .56141 L 1 .318 0 r
F
.49455 .5614 m .49454 .56725 L .49224 .56724 L F
.49686 .56135 m .49454 .56725 L .49455 .5614 L 1 .307 0 r
F
.5093 .55497 m .50945 .56091 L .50679 .56101 L .939 .3 0 r
F
.51206 .55485 m .50945 .56091 L .5093 .55497 L .952 .307 0 r
F
.49022 .56137 m .48791 .56704 L .48827 .56126 L 1 .369 0 r
F
.49022 .56137 m .49002 .56718 L .48791 .56704 L F
.49686 .56135 m .49691 .56722 L .49454 .56725 L 1 .307 0 r
F
.49925 .56128 m .49691 .56722 L .49686 .56135 L .972 .3 0 r
F
.52451 .54204 m .52485 .54825 L .52118 .54842 L .933 .337 0 r
F
.5286 .54173 m .52485 .54825 L .52451 .54204 L .946 .36 0 r
F
.56892 .31001 m .56685 .32979 L .5564 .32101 L .567 .53 0 r
F
.56892 .31001 m .58335 .32015 L .56685 .32979 L F
.5314 .52843 m .52796 .53541 L .52708 .52914 L .774 .318 0 r
F
.52997 .52208 m .5314 .52843 L .52708 .52914 L .692 .284 0 r
F
.55471 .54725 m .55438 .55485 L .54606 .55462 L 1 .625 0 r
F
.5655 .54699 m .55438 .55485 L .55471 .54725 L 1 .701 0 r
F
.49925 .56128 m .49933 .56717 L .49691 .56722 L .972 .3 0 r
F
.5017 .5612 m .49933 .56717 L .49925 .56128 L .955 .297 0 r
F
.47772 .6752 m .48007 .68289 L .47531 .67704 L 0 .072 0 r
F
.47419 .66909 m .47772 .6752 L .47531 .67704 L .154 .135 0 r
F
.51206 .55485 m .5122 .56082 L .50945 .56091 L .952 .307 0 r
F
.51496 .55474 m .5122 .56082 L .51206 .55485 L .972 .318 0 r
F
.52118 .54842 m .52135 .55454 L .51803 .55463 L .977 .338 0 r
F
.52485 .54825 m .52135 .55454 L .52118 .54842 L 1 .36 0 r
F
.50225 .70275 m .50763 .70687 L .5188 .70896 L .58 .007 0 r
F
.4962 .70065 m .50763 .70687 L .50225 .70275 L .738 .101 0 r
F
.49129 .69579 m .4962 .70065 L .50225 .70275 L .697 .074 0 r
F
.48827 .56126 m .48596 .56679 L .48653 .56106 L 1 .424 0 r
F
.48827 .56126 m .48791 .56704 L .48596 .56679 L F
.48748 .54838 m .48799 .55194 L .49032 .54746 L 0 0 0 r
F
.48748 .54838 m .48585 .55325 L .48799 .55194 L F
.52737 .60626 m .52441 .61064 L .52634 .605 L .9 .455 0 r
F
.52737 .60626 m .52462 .61177 L .52441 .61064 L F
.53881 .56123 m .53283 .5674 L .53348 .56094 L 1 .597 0 r
F
.53934 .55449 m .53881 .56123 L .53348 .56094 L 1 .539 0 r
F
.54606 .55462 m .53881 .56123 L .53934 .55449 L 1 .619 0 r
F
.52988 .50837 m .5283 .51585 L .52644 .50976 L .512 .23 0 r
F
.52725 .50237 m .52988 .50837 L .52644 .50976 L .444 .199 0 r
F
.5017 .5612 m .50181 .5671 L .49933 .56717 L .955 .297 0 r
F
.50421 .5611 m .50181 .5671 L .5017 .5612 L .948 .297 0 r
F
.51915 .48174 m .52305 .48919 L .51978 .48401 L 0 .108 0 r
F
.51496 .55474 m .51507 .56075 L .5122 .56082 L .972 .318 0 r
F
.51803 .55463 m .51507 .56075 L .51496 .55474 L .999 .333 0 r
F
.5314 .52843 m .53253 .53487 L .52796 .53541 L .774 .318 0 r
F
.52485 .54825 m .52499 .55447 L .52135 .55454 L 1 .36 0 r
F
.52897 .54808 m .52499 .55447 L .52485 .54825 L 1 .391 0 r
F
.5286 .54173 m .52897 .54808 L .52485 .54825 L .946 .36 0 r
F
.50421 .5611 m .50433 .56702 L .50181 .5671 L .948 .297 0 r
F
.50679 .56101 m .50433 .56702 L .50421 .5611 L .949 .3 0 r
F
.53061 .59326 m .52636 .59828 L .52787 .59233 L 1 .877 0 r
F
.53061 .59326 m .52844 .59921 L .52636 .59828 L F
.51803 .55463 m .51811 .56069 L .51507 .56075 L .999 .333 0 r
F
.52135 .55454 m .51811 .56069 L .51803 .55463 L 1 .354 0 r
F
.77184 .73073 m .75706 .74764 L .70137 .74441 L .524 .563 0 r
F
.48653 .56106 m .4842 .56639 L .48506 .56072 L 1 .517 0 r
F
.48653 .56106 m .48596 .56679 L .4842 .56639 L F
.54621 .54749 m .54606 .55462 L .53934 .55449 L 1 .55 0 r
F
.55471 .54725 m .54606 .55462 L .54621 .54749 L 1 .625 0 r
F
.53331 .54136 m .52897 .54808 L .5286 .54173 L .958 .392 0 r
F
.50679 .56101 m .50691 .56694 L .50433 .56702 L .949 .3 0 r
F
.50945 .56091 m .50691 .56694 L .50679 .56101 L .959 .305 0 r
F
.52135 .55454 m .52138 .56067 L .51811 .56069 L 1 .354 0 r
F
.52499 .55447 m .52138 .56067 L .52135 .55454 L 1 .383 0 r
F
.53283 .5674 m .52791 .57333 L .52852 .56708 L 1 .56 0 r
F
.53283 .5674 m .53189 .57378 L .52791 .57333 L F
.53348 .56094 m .53283 .5674 L .52852 .56708 L 1 .517 0 r
F
.5188 .70896 m .52408 .71206 L .5423 .71376 L .403 0 0 r
F
.50763 .70687 m .52408 .71206 L .5188 .70896 L .57 .016 0 r
F
.52897 .54808 m .52908 .55443 L .52499 .55447 L 1 .391 0 r
F
.53374 .5479 m .52908 .55443 L .52897 .54808 L 1 .432 0 r
F
.53331 .54136 m .53374 .5479 L .52897 .54808 L .958 .392 0 r
F
.52656 .49466 m .52725 .50237 L .52458 .49659 L .327 .176 0 r
F
.52305 .48919 m .52656 .49466 L .52458 .49659 L .211 .14 0 r
F
.53348 .56094 m .52852 .56708 L .52892 .56077 L 1 .517 0 r
F
.53379 .55443 m .53348 .56094 L .52892 .56077 L 1 .474 0 r
F
.53934 .55449 m .53348 .56094 L .53379 .55443 L 1 .539 0 r
F
.50768 .47083 m .51202 .47452 L .51525 .47715 L .468 0 0 r
F
.53937 .5477 m .53934 .55449 L .53379 .55443 L 1 .485 0 r
F
.54621 .54749 m .53934 .55449 L .53937 .5477 L 1 .55 0 r
F
.48663 .37428 m .47993 .36745 L .49518 .36499 L .742 .741 0 r
F
.48663 .37428 m .47576 .37766 L .47993 .36745 L F
.53189 .57378 m .52712 .57952 L .52791 .57333 L 1 .604 0 r
F
.53189 .57378 m .5307 .58007 L .52712 .57952 L F
.52499 .55447 m .52494 .56069 L .52138 .56067 L 1 .383 0 r
F
.52908 .55443 m .52494 .56069 L .52499 .55447 L 1 .422 0 r
F
.50945 .56091 m .50956 .56686 L .50691 .56694 L .959 .305 0 r
F
.5122 .56082 m .50956 .56686 L .50945 .56091 L .976 .313 0 r
F
.53235 .51458 m .52997 .52208 L .5283 .51585 L .587 .264 0 r
F
.52988 .50837 m .53235 .51458 L .5283 .51585 L .512 .23 0 r
F
.46283 .64279 m .45813 .65098 L .45519 .64386 L .578 .301 0 r
F
.46283 .64279 m .46501 .64962 L .45813 .65098 L F
.52908 .55443 m .52892 .56077 L .52494 .56069 L 1 .422 0 r
F
.53379 .55443 m .52892 .56077 L .52908 .55443 L 1 .474 0 r
F
.53374 .5479 m .53379 .55443 L .52908 .55443 L 1 .432 0 r
F
.53937 .5477 m .53379 .55443 L .53374 .5479 L 1 .485 0 r
F
.5122 .56082 m .51229 .5668 L .50956 .56686 L .976 .313 0 r
F
.51507 .56075 m .51229 .5668 L .5122 .56082 L 1 .326 0 r
F
.40862 .62084 m .38525 .63162 L .38421 .62023 L .745 .705 0 r
F
.40862 .62084 m .40923 .63074 L .38525 .63162 L F
.49454 .56725 m .49212 .57311 L .49224 .56724 L 1 .326 0 r
F
.49454 .56725 m .49451 .57314 L .49212 .57311 L F
.49691 .56722 m .49451 .57314 L .49454 .56725 L 1 .313 0 r
F
.49224 .56724 m .48977 .57303 L .49002 .56718 L 1 .347 0 r
F
.49224 .56724 m .49212 .57311 L .48977 .57303 L F
.49691 .56722 m .49694 .57312 L .49451 .57314 L 1 .313 0 r
F
.49933 .56717 m .49694 .57312 L .49691 .56722 L .985 .305 0 r
F
.42041 .41273 m .39214 .41726 L .40231 .40548 L 1 .929 0 r
F
.42967 .4035 m .42041 .41273 L .40231 .40548 L 1 .996 0 r
F
.52892 .56077 m .52472 .56688 L .52494 .56069 L 1 .453 0 r
F
.52892 .56077 m .52852 .56708 L .52472 .56688 L F
.53889 .54092 m .53374 .5479 L .53331 .54136 L .966 .434 0 r
F
.53889 .54092 m .53937 .5477 L .53374 .5479 L F
.5307 .58007 m .52619 .58564 L .52712 .57952 L 1 .645 0 r
F
.5307 .58007 m .52934 .58626 L .52619 .58564 L F
.51507 .56075 m .51512 .56676 L .51229 .5668 L 1 .326 0 r
F
.51811 .56069 m .51512 .56676 L .51507 .56075 L 1 .344 0 r
F
.49002 .56718 m .48749 .57287 L .48791 .56704 L 1 .382 0 r
F
.49002 .56718 m .48977 .57303 L .48749 .57287 L F
.49933 .56717 m .4994 .57308 L .49694 .57312 L .985 .305 0 r
F
.50181 .5671 m .4994 .57308 L .49933 .56717 L .967 .301 0 r
F
.48506 .56072 m .48271 .56579 L .48399 .56021 L 1 .641 0 r
F
.48506 .56072 m .4842 .56639 L .48271 .56579 L F
.57335 .77252 m .56205 .77961 L .55638 .77638 L .762 .794 0 r
F
.50582 .5414 m .51465 .54151 L .51863 .53987 L .097 0 0 r
F
.50582 .5414 m .50294 .54422 L .51465 .54151 L F
.53457 .52096 m .5314 .52843 L .52997 .52208 L .67 .302 0 r
F
.53235 .51458 m .53457 .52096 L .52997 .52208 L .587 .264 0 r
F
.51811 .56069 m .5181 .56675 L .51512 .56676 L 1 .344 0 r
F
.52138 .56067 m .5181 .56675 L .51811 .56069 L 1 .37 0 r
F
.52494 .56069 m .52128 .56678 L .52138 .56067 L 1 .405 0 r
F
.52494 .56069 m .52472 .56688 L .52128 .56678 L F
.52138 .56067 m .52128 .56678 L .5181 .56675 L 1 .37 0 r
F
.50181 .5671 m .5019 .57302 L .4994 .57308 L .967 .301 0 r
F
.50433 .56702 m .5019 .57302 L .50181 .5671 L .96 .301 0 r
F
.52852 .56708 m .52434 .57305 L .52472 .56688 L 1 .483 0 r
F
.52852 .56708 m .52791 .57333 L .52434 .57305 L F
.53644 .52751 m .53253 .53487 L .5314 .52843 L .76 .343 0 r
F
.53457 .52096 m .53644 .52751 L .5314 .52843 L .67 .302 0 r
F
.53644 .52751 m .5379 .53417 L .53253 .53487 L .76 .343 0 r
F
.48791 .56704 m .4853 .57259 L .48596 .56679 L 1 .437 0 r
F
.48791 .56704 m .48749 .57287 L .4853 .57259 L F
.54565 .54036 m .53937 .5477 L .53889 .54092 L .964 .488 0 r
F
.54565 .54036 m .54621 .54749 L .53937 .5477 L F
.50433 .56702 m .50443 .57295 L .5019 .57302 L .96 .301 0 r
F
.50691 .56694 m .50443 .57295 L .50433 .56702 L .963 .303 0 r
F
.52844 .59921 m .5249 .60412 L .52636 .59828 L 1 .844 0 r
F
.52844 .59921 m .52634 .605 L .5249 .60412 L F
.48884 .69388 m .4962 .70065 L .49129 .69579 L .815 .152 0 r
F
.48465 .68849 m .48884 .69388 L .49129 .69579 L .683 .091 0 r
F
.48125 .68112 m .48465 .68849 L .48007 .68289 L 0 0 0 r
F
.47772 .6752 m .48125 .68112 L .48007 .68289 L 0 .072 0 r
F
.50691 .56694 m .50701 .57288 L .50443 .57295 L .963 .303 0 r
F
.50956 .56686 m .50701 .57288 L .50691 .56694 L .975 .309 0 r
F
.52934 .58626 m .52519 .59168 L .52619 .58564 L 1 .681 0 r
F
.52934 .58626 m .52787 .59233 L .52519 .59168 L F
.52056 .61844 m .5203 .62228 L .52222 .6171 L .081 0 0 r
F
.52056 .61844 m .51782 .62331 L .5203 .62228 L F
.52791 .57333 m .52382 .57917 L .52434 .57305 L 1 .51 0 r
F
.52791 .57333 m .52712 .57952 L .52382 .57917 L F
.52472 .56688 m .52106 .57288 L .52128 .56678 L 1 .425 0 r
F
.52472 .56688 m .52434 .57305 L .52106 .57288 L F
.50956 .56686 m .50964 .57282 L .50701 .57288 L .975 .309 0 r
F
.51229 .5668 m .50964 .57282 L .50956 .56686 L .997 .318 0 r
F
.55405 .53964 m .54621 .54749 L .54565 .54036 L .948 .552 0 r
F
.55405 .53964 m .55471 .54725 L .54621 .54749 L F
.51229 .5668 m .51233 .57278 L .50964 .57282 L .997 .318 0 r
F
.51512 .56676 m .51233 .57278 L .51229 .5668 L 1 .332 0 r
F
.53016 .50044 m .52988 .50837 L .52725 .50237 L .412 .208 0 r
F
.52656 .49466 m .53016 .50044 L .52725 .50237 L .327 .176 0 r
F
.51347 .62477 m .51586 .62802 L .51782 .62331 L .32 0 0 r
F
.51347 .62477 m .51066 .62899 L .51586 .62802 L F
.49032 .54746 m .49192 .55007 L .49521 .54613 L .041 0 0 r
F
.49032 .54746 m .48799 .55194 L .49192 .55007 L F
.48596 .56679 m .48321 .57216 L .4842 .56639 L 1 .525 0 r
F
.48596 .56679 m .4853 .57259 L .48321 .57216 L F
.52128 .56678 m .518 .57279 L .5181 .56675 L 1 .383 0 r
F
.52128 .56678 m .52106 .57288 L .518 .57279 L F
.51512 .56676 m .51511 .57276 L .51233 .57278 L 1 .332 0 r
F
.5181 .56675 m .51511 .57276 L .51512 .56676 L 1 .353 0 r
F
.5181 .56675 m .518 .57279 L .51511 .57276 L F
.49451 .57314 m .49197 .57902 L .49212 .57311 L 1 .331 0 r
F
.49451 .57314 m .49445 .57905 L .49197 .57902 L F
.49694 .57312 m .49445 .57905 L .49451 .57314 L 1 .317 0 r
F
.49694 .57312 m .49694 .57904 L .49445 .57905 L F
.4994 .57308 m .49694 .57904 L .49694 .57312 L .993 .308 0 r
F
.49212 .57311 m .4895 .57894 L .48977 .57303 L 1 .353 0 r
F
.49212 .57311 m .49197 .57902 L .4895 .57894 L F
.52462 .61177 m .52387 .61341 L .52273 .61616 L 0 0 0 r
F
.52387 .61341 m .52222 .6171 L .52273 .61616 L F
.52222 .6171 m .52141 .62157 L .52273 .61616 L F
.52273 .61616 m .52152 .62108 L .52205 .61779 L .69 .336 0 r
F
.52273 .61616 m .52205 .61779 L .52242 .61551 L F
.52462 .61177 m .52273 .61616 L .52441 .61064 L 0 0 0 r
F
.48399 .56021 m .48161 .56489 L .48345 .55943 L 1 .648 0 r
F
.48399 .56021 m .48271 .56579 L .48161 .56489 L F
.52712 .57952 m .52322 .58524 L .52382 .57917 L 1 .534 0 r
F
.52712 .57952 m .52619 .58564 L .52322 .58524 L F
.4994 .57308 m .49945 .579 L .49694 .57904 L .993 .308 0 r
F
.5019 .57302 m .49945 .579 L .4994 .57308 L .975 .304 0 r
F
.51842 .29049 m .53246 .30723 L .52012 .3024 L .444 .42 0 r
F
.50204 .28789 m .51842 .29049 L .52012 .3024 L .405 .39 0 r
F
.52434 .57305 m .52075 .57894 L .52106 .57288 L 1 .442 0 r
F
.52434 .57305 m .52382 .57917 L .52075 .57894 L F
.48977 .57303 m .48704 .57877 L .48749 .57287 L 1 .388 0 r
F
.48977 .57303 m .4895 .57894 L .48704 .57877 L F
.56474 .5387 m .55471 .54725 L .55405 .53964 L .912 .621 0 r
F
.56474 .5387 m .5655 .54699 L .55471 .54725 L F
.36367 .40949 m .35424 .42479 L .31178 .41773 L .781 .833 0 r
F
.39214 .41726 m .35424 .42479 L .36367 .40949 L .866 .856 0 r
F
.5019 .57302 m .50197 .57895 L .49945 .579 L .975 .304 0 r
F
.50443 .57295 m .50197 .57895 L .5019 .57302 L .968 .303 0 r
F
.52787 .59233 m .52416 .59764 L .52519 .59168 L 1 .708 0 r
F
.52787 .59233 m .52636 .59828 L .52416 .59764 L F
.52358 .48669 m .52656 .49466 L .52305 .48919 L .169 .158 0 r
F
.51915 .48174 m .52358 .48669 L .52305 .48919 L 0 .108 0 r
F
.50443 .57295 m .50451 .57889 L .50197 .57895 L .968 .303 0 r
F
.50701 .57288 m .50451 .57889 L .50443 .57295 L .972 .305 0 r
F
.50701 .57288 m .50708 .57883 L .50451 .57889 L F
.50964 .57282 m .50708 .57883 L .50701 .57288 L .987 .311 0 r
F
.52106 .57288 m .51784 .57882 L .518 .57279 L 1 .393 0 r
F
.52106 .57288 m .52075 .57894 L .51784 .57882 L F
.6492 .75338 m .61105 .75978 L .62115 .75035 L .637 .738 0 r
F
.65966 .74205 m .6492 .75338 L .62115 .75035 L .634 .741 0 r
F
.70137 .74441 m .6492 .75338 L .65966 .74205 L .571 .64 0 r
F
.48749 .57287 m .48459 .57848 L .4853 .57259 L 1 .441 0 r
F
.48749 .57287 m .48704 .57877 L .48459 .57848 L F
.54248 .52629 m .5379 .53417 L .53644 .52751 L .746 .378 0 r
F
.54248 .52629 m .54439 .53327 L .5379 .53417 L F
.5337 .50651 m .53235 .51458 L .52988 .50837 L .486 .244 0 r
F
.53016 .50044 m .5337 .50651 L .52988 .50837 L .412 .208 0 r
F
.4842 .56639 m .48127 .5715 L .48271 .56579 L 1 .645 0 r
F
.4842 .56639 m .48321 .57216 L .48127 .5715 L F
.50964 .57282 m .50968 .57878 L .50708 .57883 L .987 .311 0 r
F
.51233 .57278 m .50968 .57878 L .50964 .57282 L 1 .321 0 r
F
.61105 .75978 m .5837 .76489 L .59266 .75675 L .727 .848 0 r
F
.62115 .75035 m .61105 .75978 L .59266 .75675 L .74 .866 0 r
F
.518 .57279 m .51504 .57876 L .51511 .57276 L 1 .36 0 r
F
.518 .57279 m .51784 .57882 L .51504 .57876 L F
.57859 .53747 m .5655 .54699 L .56474 .5387 L .858 .683 0 r
F
.57859 .53747 m .57946 .54667 L .5655 .54699 L F
.51233 .57278 m .51233 .57875 L .50968 .57878 L 1 .321 0 r
F
.51511 .57276 m .51233 .57875 L .51233 .57278 L 1 .337 0 r
F
.51511 .57276 m .51504 .57876 L .51233 .57875 L F
.52634 .605 m .52356 .60986 L .5249 .60412 L 1 .682 0 r
F
.52634 .605 m .52441 .61064 L .52356 .60986 L F
.52619 .58564 m .52255 .59125 L .52322 .58524 L 1 .552 0 r
F
.52619 .58564 m .52519 .59168 L .52255 .59125 L F
.52382 .57917 m .52037 .58498 L .52075 .57894 L 1 .454 0 r
F
.52382 .57917 m .52322 .58524 L .52037 .58498 L F
.42695 .62124 m .40923 .63074 L .40862 .62084 L .812 .664 0 r
F
.42695 .62124 m .42734 .63007 L .40923 .63074 L F
.53999 .51948 m .53644 .52751 L .53457 .52096 L .651 .329 0 r
F
.53999 .51948 m .54248 .52629 L .53644 .52751 L F
.53703 .51287 m .53457 .52096 L .53235 .51458 L .564 .284 0 r
F
.5337 .50651 m .53703 .51287 L .53235 .51458 L .486 .244 0 r
F
.49445 .57905 m .49182 .58497 L .49197 .57902 L 1 .333 0 r
F
.49445 .57905 m .49439 .585 L .49182 .58497 L F
.49694 .57904 m .49439 .585 L .49445 .57905 L 1 .319 0 r
F
.48585 .55325 m .48489 .55669 L .48799 .55194 L 0 0 0 r
F
.48407 .55737 m .48366 .55831 L .48489 .55669 L F
.48345 .55943 m .48102 .5636 L .48366 .55831 L .999 .467 0 r
F
.48489 .55669 m .48116 .56175 L .48232 .55912 L .708 .429 0 r
F
.48489 .55669 m .48232 .55912 L .48612 .55568 L F
.48489 .55669 m .48612 .55568 L .48756 .55438 L F
.48585 .55325 m .48407 .55737 L .48489 .55669 L 0 0 0 r
F
.4853 .57259 m .48215 .57804 L .48321 .57216 L 1 .521 0 r
F
.4853 .57259 m .48459 .57848 L .48215 .57804 L F
.49694 .57904 m .49695 .58498 L .49439 .585 L 1 .319 0 r
F
.49945 .579 m .49695 .58498 L .49694 .57904 L .995 .31 0 r
F
.55274 .30158 m .5564 .32101 L .54475 .31345 L .523 .49 0 r
F
.55274 .30158 m .56892 .31001 L .5564 .32101 L F
.49197 .57902 m .48922 .58489 L .4895 .57894 L 1 .355 0 r
F
.49197 .57902 m .49182 .58497 L .48922 .58489 L F
.53703 .51287 m .53999 .51948 L .53457 .52096 L .564 .284 0 r
F
.49945 .579 m .4995 .58495 L .49695 .58498 L .995 .31 0 r
F
.50197 .57895 m .4995 .58495 L .49945 .579 L .978 .305 0 r
F
.57335 .77252 m .55638 .77638 L .56456 .76949 L .762 .794 0 r
F
.5837 .76489 m .57335 .77252 L .56456 .76949 L .842 .944 0 r
F
.50197 .57895 m .50204 .5849 L .4995 .58495 L .978 .305 0 r
F
.50451 .57889 m .50204 .5849 L .50197 .57895 L .972 .304 0 r
F
.52075 .57894 m .51762 .58482 L .51784 .57882 L 1 .4 0 r
F
.52075 .57894 m .52037 .58498 L .51762 .58482 L F
.4895 .57894 m .48657 .58473 L .48704 .57877 L 1 .388 0 r
F
.4895 .57894 m .48922 .58489 L .48657 .58473 L F
.59685 .53581 m .57946 .54667 L .57859 .53747 L .791 .725 0 r
F
.59685 .53581 m .5978 .5463 L .57946 .54667 L F
.52636 .59828 m .52317 .60352 L .52416 .59764 L 1 .719 0 r
F
.52636 .59828 m .5249 .60412 L .52317 .60352 L F
.47502 .66147 m .47419 .66909 L .4708 .66278 L .342 .169 0 r
F
.47271 .65509 m .4708 .66278 L .4677 .65629 L .429 .201 0 r
F
.47271 .65509 m .47502 .66147 L .4708 .66278 L F
.50451 .57889 m .50459 .58484 L .50204 .5849 L .972 .304 0 r
F
.50708 .57883 m .50459 .58484 L .50451 .57889 L .977 .306 0 r
F
.4707 .64859 m .4677 .65629 L .46501 .64962 L .509 .237 0 r
F
.4707 .64859 m .47271 .65509 L .4677 .65629 L F
.39599 .45626 m .40257 .44835 L .44014 .45493 L .356 .385 0 r
F
.34102 .45258 m .40257 .44835 L .39599 .45626 L .417 .43 0 r
F
.50708 .57883 m .50714 .58479 L .50459 .58484 L .977 .306 0 r
F
.50968 .57878 m .50714 .58479 L .50708 .57883 L .994 .312 0 r
F
.51784 .57882 m .51494 .58475 L .51504 .57876 L 1 .363 0 r
F
.51784 .57882 m .51762 .58482 L .51494 .58475 L F
.48345 .55943 m .48161 .56489 L .48102 .5636 L .999 .467 0 r
F
.48463 .68686 m .48884 .69388 L .48465 .68849 L .688 .131 0 r
F
.48125 .68112 m .48463 .68686 L .48465 .68849 L 0 0 0 r
F
.52322 .58524 m .51995 .59098 L .52037 .58498 L 1 .461 0 r
F
.52322 .58524 m .52255 .59125 L .51995 .59098 L F
.50968 .57878 m .50971 .58475 L .50714 .58479 L .994 .312 0 r
F
.51233 .57875 m .50971 .58475 L .50968 .57878 L 1 .322 0 r
F
.52519 .59168 m .52187 .59721 L .52255 .59125 L 1 .561 0 r
F
.52519 .59168 m .52416 .59764 L .52187 .59721 L F
.48704 .57877 m .48387 .58445 L .48459 .57848 L 1 .437 0 r
F
.48704 .57877 m .48657 .58473 L .48387 .58445 L F
.51504 .57876 m .51231 .58473 L .51233 .57875 L 1 .338 0 r
F
.51504 .57876 m .51494 .58475 L .51231 .58473 L F
.51233 .57875 m .51231 .58473 L .50971 .58475 L 1 .322 0 r
F
.47754 .66772 m .47772 .6752 L .47419 .66909 L .226 .132 0 r
F
.47502 .66147 m .47754 .66772 L .47419 .66909 L .342 .169 0 r
F
.48271 .56579 m .47953 .57054 L .48161 .56489 L 1 .75 0 r
F
.48271 .56579 m .48127 .5715 L .47953 .57054 L F
.40231 .40548 m .39214 .41726 L .36367 .40949 L .903 .91 0 r
F
.48321 .57216 m .47973 .57737 L .48127 .5715 L 1 .632 0 r
F
.48321 .57216 m .48215 .57804 L .47973 .57737 L F
.51863 .53987 m .53197 .53766 L .53737 .53769 L 0 0 0 r
F
.51863 .53987 m .51465 .54151 L .53197 .53766 L F
.46907 .64198 m .46501 .64962 L .46283 .64279 L .598 .276 0 r
F
.46907 .64198 m .4707 .64859 L .46501 .64962 L F
.52835 .49204 m .53016 .50044 L .52656 .49466 L .3 .194 0 r
F
.52358 .48669 m .52835 .49204 L .52656 .49466 L .169 .158 0 r
F
.62126 .53357 m .5978 .5463 L .59685 .53581 L .725 .74 0 r
F
.62126 .53357 m .6222 .54584 L .5978 .5463 L F
.51732 .47864 m .52358 .48669 L .51915 .48174 L 0 .154 0 r
F
.49439 .585 m .49168 .59095 L .49182 .58497 L 1 .332 0 r
F
.49439 .585 m .49434 .59097 L .49168 .59095 L F
.49695 .58498 m .49434 .59097 L .49439 .585 L 1 .318 0 r
F
.49695 .58498 m .49696 .59095 L .49434 .59097 L F
.4995 .58495 m .49696 .59095 L .49695 .58498 L .991 .31 0 r
F
.52037 .58498 m .51738 .59081 L .51762 .58482 L 1 .401 0 r
F
.52037 .58498 m .51995 .59098 L .51738 .59081 L F
.49182 .58497 m .48895 .59088 L .48922 .58489 L 1 .353 0 r
F
.49182 .58497 m .49168 .59095 L .48895 .59088 L F
.4995 .58495 m .49954 .59091 L .49696 .59095 L .991 .31 0 r
F
.50204 .5849 m .49954 .59091 L .4995 .58495 L .976 .305 0 r
F
.48459 .57848 m .48108 .58402 L .48215 .57804 L 1 .508 0 r
F
.48459 .57848 m .48387 .58445 L .48108 .58402 L F
.54991 .52467 m .54439 .53327 L .54248 .52629 L .73 .424 0 r
F
.54991 .52467 m .55244 .53208 L .54439 .53327 L F
.53561 .29504 m .54475 .31345 L .53246 .30723 L .482 .453 0 r
F
.51842 .29049 m .53561 .29504 L .53246 .30723 L .444 .42 0 r
F
.50204 .5849 m .5021 .59086 L .49954 .59091 L .976 .305 0 r
F
.50459 .58484 m .5021 .59086 L .50204 .5849 L .971 .303 0 r
F
.48922 .58489 m .48613 .59074 L .48657 .58473 L 1 .384 0 r
F
.48922 .58489 m .48895 .59088 L .48613 .59074 L F
.49521 .54613 m .49834 .54742 L .50294 .54422 L 0 0 0 r
F
.49521 .54613 m .49192 .55007 L .49834 .54742 L F
.4409 .6215 m .42734 .63007 L .42695 .62124 L .868 .602 0 r
F
.4409 .6215 m .44117 .62955 L .42734 .63007 L F
.73453 .30866 m .68535 .34588 L .67602 .32487 L .642 .7 0 r
F
.73453 .30866 m .74584 .33629 L .68535 .34588 L F
.50459 .58484 m .50465 .5908 L .5021 .59086 L .971 .303 0 r
F
.50714 .58479 m .50465 .5908 L .50459 .58484 L .978 .305 0 r
F
.51762 .58482 m .51482 .59073 L .51494 .58475 L 1 .362 0 r
F
.51762 .58482 m .51738 .59081 L .51482 .59073 L F
.52441 .61064 m .52242 .61551 L .52356 .60986 L .975 .44 0 r
F
.52441 .61064 m .52273 .61616 L .52242 .61551 L F
.52222 .6171 m .5203 .62228 L .52141 .62157 L 0 0 0 r
F
.52255 .59125 m .51952 .59694 L .51995 .59098 L 1 .46 0 r
F
.52255 .59125 m .52187 .59721 L .51952 .59694 L F
.50714 .58479 m .50719 .59075 L .50465 .5908 L .978 .305 0 r
F
.50971 .58475 m .50719 .59075 L .50714 .58479 L .996 .311 0 r
F
.48016 .67382 m .48125 .68112 L .47772 .6752 L .058 .079 0 r
F
.47754 .66772 m .48016 .67382 L .47772 .6752 L .226 .132 0 r
F
.53561 .29504 m .55274 .30158 L .54475 .31345 L .482 .453 0 r
F
.51494 .58475 m .51227 .5907 L .51231 .58473 L 1 .337 0 r
F
.51494 .58475 m .51482 .59073 L .51227 .5907 L F
.50971 .58475 m .50973 .59071 L .50719 .59075 L .996 .311 0 r
F
.51231 .58473 m .50973 .59071 L .50971 .58475 L 1 .321 0 r
F
.5249 .60412 m .52226 .60933 L .52317 .60352 L 1 .706 0 r
F
.5249 .60412 m .52356 .60986 L .52226 .60933 L F
.51231 .58473 m .51227 .5907 L .50973 .59071 L 1 .321 0 r
F
.48657 .58473 m .48319 .5905 L .48387 .58445 L 1 .428 0 r
F
.48657 .58473 m .48613 .59074 L .48319 .5905 L F
.52416 .59764 m .52122 .60312 L .52187 .59721 L 1 .558 0 r
F
.52416 .59764 m .52317 .60352 L .52122 .60312 L F
.6543 .5305 m .6222 .54584 L .62126 .53357 L .667 .73 0 r
F
.6543 .5305 m .65498 .54526 L .6222 .54584 L F
.51782 .62331 m .51895 .62735 L .5203 .62228 L .359 .007 0 r
F
.51782 .62331 m .51586 .62802 L .51895 .62735 L F
.51995 .59098 m .51712 .59677 L .51738 .59081 L 1 .397 0 r
F
.51995 .59098 m .51952 .59694 L .51712 .59677 L F
.49434 .59097 m .49157 .59697 L .49168 .59095 L 1 .329 0 r
F
.49434 .59097 m .49431 .59697 L .49157 .59697 L F
.49696 .59095 m .49431 .59697 L .49434 .59097 L 1 .316 0 r
F
.52408 .71206 m .54643 .71554 L .5423 .71376 L .373 0 0 r
F
.48215 .57804 m .47817 .58337 L .47973 .57737 L 1 .607 0 r
F
.48215 .57804 m .48108 .58402 L .47817 .58337 L F
.49168 .59095 m .48873 .59692 L .48895 .59088 L 1 .348 0 r
F
.49168 .59095 m .49157 .59697 L .48873 .59692 L F
.49696 .59095 m .49698 .59694 L .49431 .59697 L 1 .316 0 r
F
.49954 .59091 m .49698 .59694 L .49696 .59095 L .982 .308 0 r
F
.47576 .37766 m .46344 .37165 L .47993 .36745 L .857 .929 0 r
F
.47576 .37766 m .46403 .38226 L .46344 .37165 L F
.42967 .4035 m .40231 .40548 L .41521 .39475 L 1 .996 0 r
F
.4404 .39525 m .42967 .4035 L .41521 .39475 L 1 1 0 r
F
.54658 .51747 m .54248 .52629 L .53999 .51948 L .634 .368 0 r
F
.54658 .51747 m .54991 .52467 L .54248 .52629 L F
.53325 .49781 m .5337 .50651 L .53016 .50044 L .394 .229 0 r
F
.52835 .49204 m .53325 .49781 L .53016 .50044 L .3 .194 0 r
F
.48387 .58445 m .48006 .59011 L .48108 .58402 L 1 .49 0 r
F
.48387 .58445 m .48319 .5905 L .48006 .59011 L F
.49954 .59091 m .4996 .59689 L .49698 .59694 L .982 .308 0 r
F
.5021 .59086 m .4996 .59689 L .49954 .59091 L .969 .303 0 r
F
.48127 .5715 m .47732 .57638 L .47953 .57054 L 1 .762 0 r
F
.48127 .5715 m .47973 .57737 L .47732 .57638 L F
.47155 .2734 m .50204 .28789 L .48728 .28709 L .43 .436 0 r
F
.45443 .27677 m .47155 .2734 L .48728 .28709 L .41 .422 0 r
F
.48895 .59088 m .48575 .59681 L .48613 .59074 L 1 .376 0 r
F
.48895 .59088 m .48873 .59692 L .48575 .59681 L F
.5021 .59086 m .50218 .59683 L .4996 .59689 L .969 .303 0 r
F
.50465 .5908 m .50218 .59683 L .5021 .59086 L .966 .302 0 r
F
.65981 .30495 m .63441 .33626 L .62229 .32066 L .634 .667 0 r
F
.65981 .30495 m .67602 .32487 L .63441 .33626 L F
.58823 .35165 m .62278 .32497 L .64088 .33957 L .54 .563 0 r
F
.58823 .35165 m .57446 .34316 L .62278 .32497 L F
.51738 .59081 m .51469 .59669 L .51482 .59073 L 1 .358 0 r
F
.51738 .59081 m .51712 .59677 L .51469 .59669 L F
.50465 .5908 m .50472 .59677 L .50218 .59683 L .966 .302 0 r
F
.50719 .59075 m .50472 .59677 L .50465 .5908 L .973 .303 0 r
F
.45168 .62164 m .44117 .62955 L .4409 .6215 L .906 .533 0 r
F
.45168 .62164 m .4519 .62913 L .44117 .62955 L F
.48161 .56489 m .47807 .56915 L .48102 .5636 L 1 .736 0 r
F
.48161 .56489 m .47953 .57054 L .47807 .56915 L F
.50719 .59075 m .50725 .59672 L .50472 .59677 L .973 .303 0 r
F
.50973 .59071 m .50725 .59672 L .50719 .59075 L .991 .308 0 r
F
.52187 .59721 m .51911 .60286 L .51952 .59694 L 1 .45 0 r
F
.52187 .59721 m .52122 .60312 L .51911 .60286 L F
.48613 .59074 m .48258 .59661 L .48319 .5905 L 1 .414 0 r
F
.48613 .59074 m .48575 .59681 L .48258 .59661 L F
.48799 .55194 m .48756 .55438 L .49192 .55007 L 0 0 0 r
F
.48799 .55194 m .48529 .55608 L .48756 .55438 L F
.49192 .55007 m .48795 .55399 L .49223 .55111 L F
.48795 .55399 m .48756 .55438 L .49223 .55111 L F
.49192 .55007 m .49223 .55111 L .49834 .54742 L F
.49223 .55111 m .48947 .5501 L .49844 .54693 L .599 .451 0 r
F
.49223 .55111 m .49844 .54693 L .49975 .54646 L F
.48756 .55438 m .48489 .55539 L .49087 .5519 L .637 .44 0 r
F
.48756 .55438 m .49087 .5519 L .49223 .55111 L F
.48529 .55608 m .48489 .55669 L .48756 .55438 L 0 0 0 r
F
.4962 .70065 m .50015 .70531 L .50763 .70687 L .738 .101 0 r
F
.49247 .69908 m .50015 .70531 L .4962 .70065 L .956 .173 0 r
F
.48884 .69388 m .49247 .69908 L .4962 .70065 L .815 .152 0 r
F
.51482 .59073 m .51223 .59666 L .51227 .5907 L 1 .333 0 r
F
.51482 .59073 m .51469 .59669 L .51223 .59666 L F
.50973 .59071 m .50975 .59668 L .50725 .59672 L .991 .308 0 r
F
.51227 .5907 m .50975 .59668 L .50973 .59071 L 1 .317 0 r
F
.51227 .5907 m .51223 .59666 L .50975 .59668 L F
.54257 .51056 m .53999 .51948 L .53703 .51287 L .548 .317 0 r
F
.54257 .51056 m .54658 .51747 L .53999 .51948 L F
.53806 .50399 m .53703 .51287 L .5337 .50651 L .47 .271 0 r
F
.53325 .49781 m .53806 .50399 L .5337 .50651 L .394 .229 0 r
F
.52317 .60352 m .52062 .60898 L .52122 .60312 L 1 .541 0 r
F
.52317 .60352 m .52226 .60933 L .52062 .60898 L F
.48279 .67979 m .48463 .68686 L .48125 .68112 L 0 0 0 r
F
.48016 .67382 m .48279 .67979 L .48125 .68112 L .058 .079 0 r
F
.46719 .62852 m .46126 .63584 L .46036 .6288 L .809 .368 0 r
F
.46719 .62852 m .46789 .63528 L .46126 .63584 L F
.6995 .52628 m .65498 .54526 L .6543 .5305 L .622 .704 0 r
F
.6995 .52628 m .69936 .54452 L .65498 .54526 L F
.50843 .36411 m .50832 .35167 L .52685 .35279 L .631 .618 0 r
F
.50843 .36411 m .49518 .36499 L .50832 .35167 L F
.32835 .22143 m .25752 .22826 L .27627 .19981 L .795 .822 0 r
F
.49431 .59697 m .4915 .60301 L .49157 .59697 L 1 .324 0 r
F
.49431 .59697 m .49431 .60299 L .4915 .60301 L F
.49698 .59694 m .49431 .60299 L .49431 .59697 L .988 .312 0 r
F
.49157 .59697 m .48856 .603 L .48873 .59692 L 1 .341 0 r
F
.49157 .59697 m .4915 .60301 L .48856 .603 L F
.48319 .5905 m .47914 .59629 L .48006 .59011 L 1 .467 0 r
F
.48319 .5905 m .48258 .59661 L .47914 .59629 L F
.53806 .50399 m .54257 .51056 L .53703 .51287 L .47 .271 0 r
F
.48108 .58402 m .47669 .58952 L .47817 .58337 L 1 .574 0 r
F
.48108 .58402 m .48006 .59011 L .47669 .58952 L F
.60585 .30653 m .59534 .33171 L .58335 .32015 L .61 .61 0 r
F
.60585 .30653 m .62229 .32066 L .59534 .33171 L F
.49698 .59694 m .49703 .60295 L .49431 .60299 L .988 .312 0 r
F
.4996 .59689 m .49703 .60295 L .49698 .59694 L .968 .304 0 r
F
.51952 .59694 m .51688 .60272 L .51712 .59677 L 1 .386 0 r
F
.51952 .59694 m .51911 .60286 L .51688 .60272 L F
.48873 .59692 m .48544 .60293 L .48575 .59681 L 1 .364 0 r
F
.48873 .59692 m .48856 .603 L .48544 .60293 L F
.52356 .60986 m .52149 .61507 L .52226 .60933 L 1 .664 0 r
F
.52356 .60986 m .52242 .61551 L .52149 .61507 L F
.4996 .59689 m .49967 .60288 L .49703 .60295 L .968 .304 0 r
F
.50218 .59683 m .49967 .60288 L .4996 .59689 L .958 .3 0 r
F
.50763 .70687 m .51146 .7108 L .52408 .71206 L .57 .016 0 r
F
.50015 .70531 m .51146 .7108 L .50763 .70687 L .734 .104 0 r
F
.47704 .65419 m .47502 .66147 L .47271 .65509 L .465 .199 0 r
F
.47553 .64781 m .47271 .65509 L .4707 .64859 L .54 .229 0 r
F
.47553 .64781 m .47704 .65419 L .47271 .65509 L F
.50218 .59683 m .50226 .60282 L .49967 .60288 L .958 .3 0 r
F
.50472 .59677 m .50226 .60282 L .50218 .59683 L .956 .298 0 r
F
.47429 .64135 m .4707 .64859 L .46907 .64198 L .623 .262 0 r
F
.47429 .64135 m .47553 .64781 L .4707 .64859 L F
.48774 .69245 m .49247 .69908 L .48884 .69388 L .876 .206 0 r
F
.48589 .68896 m .48774 .69245 L .48884 .69388 L .688 .131 0 r
F
.48774 .69245 m .49043 .6979 L .49247 .69908 L .876 .206 0 r
F
.48763 .69137 m .48959 .69595 L .48774 .69245 L .83 .221 0 r
F
.48959 .69595 m .49043 .6979 L .48774 .69245 L F
.48463 .68686 m .48774 .69245 L .48589 .68896 L .688 .131 0 r
F
.48575 .59681 m .48208 .60279 L .48258 .59661 L 1 .397 0 r
F
.48575 .59681 m .48544 .60293 L .48208 .60279 L F
.55928 .52247 m .55244 .53208 L .54991 .52467 L .709 .481 0 r
F
.55928 .52247 m .56264 .53049 L .55244 .53208 L F
.47973 .57737 m .47509 .58242 L .47732 .57638 L 1 .732 0 r
F
.47973 .57737 m .47817 .58337 L .47509 .58242 L F
.46017 .62172 m .4519 .62913 L .45168 .62164 L .925 .47 0 r
F
.46017 .62172 m .46036 .6288 L .4519 .62913 L F
.51712 .59677 m .51457 .60264 L .51469 .59669 L 1 .348 0 r
F
.51712 .59677 m .51688 .60272 L .51457 .60264 L F
.50472 .59677 m .50481 .60275 L .50226 .60282 L .956 .298 0 r
F
.50725 .59672 m .50481 .60275 L .50472 .59677 L .963 .299 0 r
F
.34884 .20187 m .32835 .22143 L .27627 .19981 L .811 .849 0 r
F
.47878 .66049 m .47754 .66772 L .47502 .66147 L .394 .171 0 r
F
.47704 .65419 m .47878 .66049 L .47502 .66147 L .465 .199 0 r
F
.52273 .61616 m .52141 .62157 L .52152 .62108 L .69 .336 0 r
F
.50725 .59672 m .50731 .60269 L .50481 .60275 L .963 .299 0 r
F
.50975 .59668 m .50731 .60269 L .50725 .59672 L .981 .304 0 r
F
.52338 .48327 m .52835 .49204 L .52358 .48669 L .173 .194 0 r
F
.51732 .47864 m .52338 .48327 L .52358 .48669 L 0 .154 0 r
F
.51469 .59669 m .5122 .60262 L .51223 .59666 L 1 .325 0 r
F
.51469 .59669 m .51457 .60264 L .5122 .60262 L F
.50975 .59668 m .50978 .60264 L .50731 .60269 L .981 .304 0 r
F
.51223 .59666 m .50978 .60264 L .50975 .59668 L 1 .312 0 r
F
.51223 .59666 m .5122 .60262 L .50978 .60264 L F
.52122 .60312 m .51874 .60876 L .51911 .60286 L 1 .428 0 r
F
.52122 .60312 m .52062 .60898 L .51874 .60876 L F
.48258 .59661 m .47838 .60255 L .47914 .59629 L 1 .441 0 r
F
.48258 .59661 m .48208 .60279 L .47838 .60255 L F
.48006 .59011 m .47534 .59578 L .47669 .58952 L 1 .538 0 r
F
.48006 .59011 m .47914 .59629 L .47534 .59578 L F
.5837 .76489 m .56456 .76949 L .57201 .7622 L .842 .944 0 r
F
.59266 .75675 m .5837 .76489 L .57201 .7622 L .891 .995 0 r
F
.4915 .60301 m .48847 .60911 L .48856 .603 L 1 .331 0 r
F
.4915 .60301 m .49148 .60908 L .48847 .60911 L F
.49431 .60299 m .49148 .60908 L .4915 .60301 L .99 .317 0 r
F
.48856 .603 m .48524 .60909 L .48544 .60293 L 1 .351 0 r
F
.48856 .603 m .48847 .60911 L .48524 .60909 L F
.49431 .60299 m .49435 .60904 L .49148 .60908 L .99 .317 0 r
F
.49703 .60295 m .49435 .60904 L .49431 .60299 L .966 .307 0 r
F
.48066 .66669 m .48016 .67382 L .47754 .66772 L .31 .142 0 r
F
.47878 .66049 m .48066 .66669 L .47754 .66772 L .394 .171 0 r
F
.49703 .60295 m .4971 .60897 L .49435 .60904 L .966 .307 0 r
F
.49967 .60288 m .4971 .60897 L .49703 .60295 L .951 .3 0 r
F
.48544 .60293 m .48172 .60902 L .48208 .60279 L 1 .378 0 r
F
.48544 .60293 m .48524 .60909 L .48172 .60902 L F
.47953 .57054 m .47493 .57497 L .47807 .56915 L 1 .873 0 r
F
.47953 .57054 m .47732 .57638 L .47493 .57497 L F
.39858 .2079 m .34884 .20187 L .3747 .18508 L .892 .912 0 r
F
.41977 .19715 m .39858 .2079 L .3747 .18508 L .89 .937 0 r
F
.47282 .62828 m .46789 .63528 L .46719 .62852 L .817 .338 0 r
F
.47282 .62828 m .47338 .63483 L .46789 .63528 L F
.467 .62173 m .46036 .6288 L .46017 .62172 L .931 .419 0 r
F
.467 .62173 m .46719 .62852 L .46036 .6288 L F
.49967 .60288 m .49977 .60889 L .4971 .60897 L .951 .3 0 r
F
.50226 .60282 m .49977 .60889 L .49967 .60288 L .943 .296 0 r
F
.51911 .60286 m .51668 .60864 L .51688 .60272 L 1 .367 0 r
F
.51911 .60286 m .51874 .60876 L .51668 .60864 L F
.52226 .60933 m .52013 .6148 L .52062 .60898 L 1 .503 0 r
F
.52226 .60933 m .52149 .61507 L .52013 .6148 L F
.5203 .62228 m .52051 .6269 L .52141 .62157 L .317 .02 0 r
F
.5203 .62228 m .51895 .62735 L .52051 .6269 L F
.50226 .60282 m .50237 .60881 L .49977 .60889 L .943 .296 0 r
F
.50481 .60275 m .50237 .60881 L .50226 .60282 L .942 .294 0 r
F
.76201 .52041 m .69936 .54452 L .6995 .52628 L .59 .672 0 r
F
.76201 .52041 m .75984 .54355 L .69936 .54452 L F
.47817 .58337 m .47296 .58865 L .47509 .58242 L 1 .684 0 r
F
.47817 .58337 m .47669 .58952 L .47296 .58865 L F
.48208 .60279 m .47781 .60887 L .47838 .60255 L 1 .414 0 r
F
.48208 .60279 m .48172 .60902 L .47781 .60887 L F
.47914 .59629 m .47421 .60216 L .47534 .59578 L 1 .5 0 r
F
.47914 .59629 m .47838 .60255 L .47421 .60216 L F
.50481 .60275 m .5049 .60874 L .50237 .60881 L .942 .294 0 r
F
.50731 .60269 m .5049 .60874 L .50481 .60275 L .949 .295 0 r
F
.51688 .60272 m .51448 .60859 L .51457 .60264 L 1 .334 0 r
F
.51688 .60272 m .51668 .60864 L .51448 .60859 L F
.50731 .60269 m .50739 .60867 L .5049 .60874 L .949 .295 0 r
F
.50978 .60264 m .50739 .60867 L .50731 .60269 L .966 .298 0 r
F
.50978 .60264 m .50982 .60861 L .50739 .60867 L F
.5122 .60262 m .50982 .60861 L .50978 .60264 L .995 .304 0 r
F
.51457 .60264 m .51219 .60858 L .5122 .60262 L 1 .315 0 r
F
.51457 .60264 m .51448 .60859 L .51219 .60858 L F
.48531 .68564 m .48774 .69245 L .48463 .68686 L 0 0 0 r
F
.48279 .67979 m .48531 .68564 L .48463 .68686 L F
.48847 .60911 m .48516 .61528 L .48524 .60909 L 1 .336 0 r
F
.48847 .60911 m .48846 .61524 L .48516 .61528 L F
.49148 .60908 m .48846 .61524 L .48847 .60911 L .981 .32 0 r
F
.5122 .60262 m .51219 .60858 L .50982 .60861 L .995 .304 0 r
F
.48524 .60909 m .48153 .61529 L .48172 .60902 L 1 .357 0 r
F
.48524 .60909 m .48516 .61528 L .48153 .61529 L F
.49148 .60908 m .49154 .61518 L .48846 .61524 L .981 .32 0 r
F
.49435 .60904 m .49154 .61518 L .49148 .60908 L .958 .308 0 r
F
.4404 .39525 m .41521 .39475 L .43021 .3854 L 1 1 0 r
F
.45204 .38814 m .4404 .39525 L .43021 .3854 L F
.47263 .62171 m .46719 .62852 L .467 .62173 L .928 .38 0 r
F
.47263 .62171 m .47282 .62828 L .46719 .62852 L F
.46403 .38226 m .44657 .37765 L .46344 .37165 L .97 1 0 r
F
.46403 .38226 m .45204 .38814 L .44657 .37765 L F
.49435 .60904 m .49444 .6151 L .49154 .61518 L .958 .308 0 r
F
.4971 .60897 m .49444 .6151 L .49435 .60904 L .941 .3 0 r
F
.50294 .54422 m .50827 .54365 L .51465 .54151 L 0 0 0 r
F
.50294 .54422 m .49834 .54742 L .50827 .54365 L F
.47838 .60255 m .47335 .60862 L .47421 .60216 L 1 .461 0 r
F
.47838 .60255 m .47781 .60887 L .47335 .60862 L F
.52242 .61551 m .52091 .62077 L .52149 .61507 L 1 .601 0 r
F
.52242 .61551 m .52152 .62108 L .52091 .62077 L F
.48172 .60902 m .47747 .61525 L .47781 .60887 L 1 .385 0 r
F
.48172 .60902 m .48153 .61529 L .47747 .61525 L F
.48263 .67279 m .48279 .67979 L .48016 .67382 L .199 .103 0 r
F
.48066 .66669 m .48263 .67279 L .48016 .67382 L .31 .142 0 r
F
.53737 .53769 m .55725 .53221 L .56445 .53459 L .234 .361 0 r
F
.53737 .53769 m .53197 .53766 L .55725 .53221 L F
.52062 .60898 m .51845 .61463 L .51874 .60876 L 1 .394 0 r
F
.52062 .60898 m .52013 .6148 L .51845 .61463 L F
.48102 .5636 m .47699 .56717 L .48116 .56175 L 1 .629 0 r
F
.48102 .5636 m .47807 .56915 L .47699 .56717 L F
.4971 .60897 m .49722 .61501 L .49444 .6151 L .941 .3 0 r
F
.49977 .60889 m .49722 .61501 L .4971 .60897 L .93 .294 0 r
F
.47669 .58952 m .47103 .59504 L .47296 .58865 L 1 .63 0 r
F
.47669 .58952 m .47534 .59578 L .47103 .59504 L F
.47876 .64086 m .47553 .64781 L .47429 .64135 L .652 .255 0 r
F
.55478 .51474 m .54991 .52467 L .54658 .51747 L .619 .419 0 r
F
.55478 .51474 m .55928 .52247 L .54991 .52467 L F
.47972 .64721 m .47704 .65419 L .47553 .64781 L .577 .227 0 r
F
.47876 .64086 m .47972 .64721 L .47553 .64781 L .652 .255 0 r
F
.47759 .62807 m .47338 .63483 L .47282 .62828 L .824 .317 0 r
F
.47759 .62807 m .47805 .63448 L .47338 .63483 L F
.49977 .60889 m .49989 .61492 L .49722 .61501 L .93 .294 0 r
F
.50237 .60881 m .49989 .61492 L .49977 .60889 L .925 .291 0 r
F
.47781 .60887 m .47281 .61515 L .47335 .60862 L 1 .423 0 r
F
.47781 .60887 m .47747 .61525 L .47281 .61515 L F
.4774 .62165 m .47282 .62828 L .47263 .62171 L .921 .351 0 r
F
.4774 .62165 m .47759 .62807 L .47282 .62828 L F
.50237 .60881 m .5025 .61482 L .49989 .61492 L .925 .291 0 r
F
.5049 .60874 m .5025 .61482 L .50237 .60881 L .925 .289 0 r
F
.48087 .6535 m .47878 .66049 L .47704 .65419 L .51 .202 0 r
F
.47972 .64721 m .48087 .6535 L .47704 .65419 L .577 .227 0 r
F
.48153 .61529 m .4774 .62165 L .47747 .61525 L .999 .357 0 r
F
.48153 .61529 m .48153 .62158 L .4774 .62165 L F
.48516 .61528 m .48153 .62158 L .48153 .61529 L .975 .336 0 r
F
.47732 .57638 m .47177 .58105 L .47493 .57497 L 1 .872 0 r
F
.47732 .57638 m .47509 .58242 L .47177 .58105 L F
.48516 .61528 m .48521 .62149 L .48153 .62158 L .975 .336 0 r
F
.48846 .61524 m .48521 .62149 L .48516 .61528 L .954 .319 0 r
F
.46621 .45967 m .47393 .45893 L .48993 .46422 L .111 .296 0 r
F
.44014 .45493 m .47393 .45893 L .46621 .45967 L .258 .34 0 r
F
.47747 .61525 m .47263 .62171 L .47281 .61515 L 1 .386 0 r
F
.47747 .61525 m .4774 .62165 L .47263 .62171 L F
.46732 .61496 m .467 .62173 L .46017 .62172 L 1 .474 0 r
F
.47281 .61515 m .467 .62173 L .46732 .61496 L 1 .425 0 r
F
.47281 .61515 m .47263 .62171 L .467 .62173 L F
.51874 .60876 m .51653 .61455 L .51668 .60864 L 1 .342 0 r
F
.51874 .60876 m .51845 .61463 L .51653 .61455 L F
.48846 .61524 m .48856 .62139 L .48521 .62149 L .954 .319 0 r
F
.49154 .61518 m .48856 .62139 L .48846 .61524 L .937 .308 0 r
F
.5299 .48845 m .53325 .49781 L .52835 .49204 L .298 .226 0 r
F
.52338 .48327 m .5299 .48845 L .52835 .49204 L .173 .194 0 r
F
.47534 .59578 m .46939 .60157 L .47103 .59504 L 1 .575 0 r
F
.47534 .59578 m .47421 .60216 L .46939 .60157 L F
.46068 .61464 m .46017 .62172 L .45168 .62164 L 1 .537 0 r
F
.46732 .61496 m .46017 .62172 L .46068 .61464 L 1 .474 0 r
F
.5049 .60874 m .50503 .61473 L .5025 .61482 L .925 .289 0 r
F
.50739 .60867 m .50503 .61473 L .5049 .60874 L .932 .289 0 r
F
.49154 .61518 m .49166 .62129 L .48856 .62139 L .937 .308 0 r
F
.49444 .6151 m .49166 .62129 L .49154 .61518 L .923 .299 0 r
F
.48153 .62158 m .47759 .62807 L .4774 .62165 L .913 .329 0 r
F
.45243 .61416 m .45168 .62164 L .4409 .6215 L 1 .61 0 r
F
.46068 .61464 m .45168 .62164 L .45243 .61416 L 1 .537 0 r
F
.54155 .35576 m .55421 .3365 L .57446 .34316 L .57 .572 0 r
F
.54155 .35576 m .52685 .35279 L .55421 .3365 L F
.50739 .60867 m .5075 .61465 L .50503 .61473 L .932 .289 0 r
F
.50982 .60861 m .5075 .61465 L .50739 .60867 L .946 .291 0 r
F
.47335 .60862 m .47281 .61515 L .46732 .61496 L 1 .472 0 r
F
.47421 .60216 m .46813 .60822 L .46939 .60157 L 1 .522 0 r
F
.47421 .60216 m .47335 .60862 L .46813 .60822 L F
.45204 .38814 m .43021 .3854 L .44657 .37765 L 1 1 0 r
F
.51668 .60864 m .51444 .61452 L .51448 .60859 L 1 .316 0 r
F
.51668 .60864 m .51653 .61455 L .51444 .61452 L F
.47335 .60862 m .46732 .61496 L .46813 .60822 L 1 .472 0 r
F
.50982 .60861 m .50989 .61458 L .5075 .61465 L .946 .291 0 r
F
.51219 .60858 m .50989 .61458 L .50982 .60861 L .969 .295 0 r
F
.49444 .6151 m .49458 .62118 L .49166 .62129 L .923 .299 0 r
F
.49722 .61501 m .49458 .62118 L .49444 .6151 L .914 .292 0 r
F
.48172 .62788 m .47805 .63448 L .47759 .62807 L .831 .302 0 r
F
.48153 .62158 m .48172 .62788 L .47759 .62807 L .913 .329 0 r
F
.48521 .62149 m .48172 .62788 L .48153 .62158 L .905 .314 0 r
F
.48219 .65973 m .48066 .66669 L .47878 .66049 L .449 .179 0 r
F
.48087 .6535 m .48219 .65973 L .47878 .66049 L .51 .202 0 r
F
.52141 .62157 m .52094 .62661 L .52152 .62108 L 0 0 0 r
F
.52141 .62157 m .52051 .6269 L .52094 .62661 L F
.52149 .61507 m .51978 .62058 L .52013 .6148 L 1 .439 0 r
F
.52149 .61507 m .52091 .62077 L .51978 .62058 L F
.51448 .60859 m .51221 .61454 L .51219 .60858 L 1 .303 0 r
F
.51448 .60859 m .51444 .61452 L .51221 .61454 L F
.51219 .60858 m .51221 .61454 L .50989 .61458 L .969 .295 0 r
F
.48172 .62788 m .48211 .63418 L .47805 .63448 L .831 .302 0 r
F
.49722 .61501 m .49737 .62106 L .49458 .62118 L .914 .292 0 r
F
.49989 .61492 m .49737 .62106 L .49722 .61501 L .908 .288 0 r
F
.44198 .61344 m .4409 .6215 L .42695 .62124 L .992 .686 0 r
F
.45243 .61416 m .4409 .6215 L .44198 .61344 L 1 .61 0 r
F
.48521 .62149 m .48541 .62771 L .48172 .62788 L .905 .314 0 r
F
.48856 .62139 m .48541 .62771 L .48521 .62149 L .898 .303 0 r
F
.46813 .60822 m .46732 .61496 L .46068 .61464 L 1 .534 0 r
F
.49989 .61492 m .50006 .62095 L .49737 .62106 L .908 .288 0 r
F
.5025 .61482 m .50006 .62095 L .49989 .61492 L .905 .285 0 r
F
.4846 .6788 m .48531 .68564 L .48279 .67979 L .045 .05 0 r
F
.48263 .67279 m .4846 .6788 L .48279 .67979 L .199 .103 0 r
F
.48541 .62771 m .48211 .63418 L .48172 .62788 L .837 .293 0 r
F
.48856 .62139 m .48876 .62755 L .48541 .62771 L .898 .303 0 r
F
.49166 .62129 m .48876 .62755 L .48856 .62139 L .892 .295 0 r
F
.51381 .47438 m .52338 .48327 L .51732 .47864 L .08 .212 0 r
F
.50655 .47092 m .51381 .47438 L .51732 .47864 L 0 .179 0 r
F
.47509 .58242 m .46875 .58739 L .47177 .58105 L 1 .815 0 r
F
.47509 .58242 m .47296 .58865 L .46875 .58739 L F
.57136 .51947 m .56264 .53049 L .55928 .52247 L .683 .539 0 r
F
.57136 .51947 m .57586 .52835 L .56264 .53049 L F
.5025 .61482 m .50265 .62084 L .50006 .62095 L .905 .285 0 r
F
.50503 .61473 m .50265 .62084 L .5025 .61482 L .906 .283 0 r
F
.34102 .45258 m .34845 .4391 L .40257 .44835 L .417 .43 0 r
F
.54933 .5074 m .54658 .51747 L .54257 .51056 L .538 .363 0 r
F
.54933 .5074 m .55478 .51474 L .54658 .51747 L F
.49166 .62129 m .49186 .62741 L .48876 .62755 L .892 .295 0 r
F
.49458 .62118 m .49186 .62741 L .49166 .62129 L .888 .289 0 r
F
.52013 .6148 m .51825 .62048 L .51845 .61463 L 1 .347 0 r
F
.52013 .6148 m .51978 .62058 L .51825 .62048 L F
.48362 .6659 m .48263 .67279 L .48066 .66669 L .39 .157 0 r
F
.48219 .65973 m .48362 .6659 L .48066 .66669 L .449 .179 0 r
F
.48344 .64673 m .48087 .6535 L .47972 .64721 L .618 .23 0 r
F
.42844 .61239 m .42695 .62124 L .40862 .62084 L .915 .749 0 r
F
.44198 .61344 m .42695 .62124 L .42844 .61239 L .992 .686 0 r
F
.50503 .61473 m .50518 .62074 L .50265 .62084 L .906 .283 0 r
F
.5075 .61465 m .50518 .62074 L .50503 .61473 L .911 .282 0 r
F
.48541 .62771 m .48575 .63394 L .48211 .63418 L .837 .293 0 r
F
.48876 .62755 m .48575 .63394 L .48541 .62771 L .843 .286 0 r
F
.46813 .60822 m .46068 .61464 L .46186 .60762 L 1 .534 0 r
F
.46939 .60157 m .46813 .60822 L .46186 .60762 L 1 .599 0 r
F
.52408 .71206 m .52697 .71504 L .54643 .71554 L .373 0 0 r
F
.51146 .7108 m .52697 .71504 L .52408 .71206 L .525 .006 0 r
F
.49247 .69908 m .49539 .70415 L .50015 .70531 L .956 .173 0 r
F
.49043 .6979 m .49539 .70415 L .49247 .69908 L 1 .231 0 r
F
.49458 .62118 m .49479 .62726 L .49186 .62741 L .888 .289 0 r
F
.49737 .62106 m .49479 .62726 L .49458 .62118 L .886 .285 0 r
F
.53661 .49421 m .53806 .50399 L .53325 .49781 L .391 .265 0 r
F
.5299 .48845 m .53661 .49421 L .53325 .49781 L .298 .226 0 r
F
.40685 .27059 m .42434 .26107 L .45443 .27677 L .461 .485 0 r
F
.35651 .25466 m .42434 .26107 L .40685 .27059 L .502 .543 0 r
F
.5075 .61465 m .50763 .62064 L .50518 .62074 L .911 .282 0 r
F
.50989 .61458 m .50763 .62064 L .5075 .61465 L .921 .283 0 r
F
.46186 .60762 m .46068 .61464 L .45243 .61416 L 1 .61 0 r
F
.51845 .61463 m .51645 .62044 L .51653 .61455 L 1 .312 0 r
F
.51845 .61463 m .51825 .62048 L .51645 .62044 L F
.47296 .58865 m .466 .59395 L .46875 .58739 L 1 .743 0 r
F
.47296 .58865 m .47103 .59504 L .466 .59395 L F
.47807 .56915 m .47257 .57295 L .47699 .56717 L 1 .925 0 r
F
.47807 .56915 m .47493 .57497 L .47257 .57295 L F
.52152 .62108 m .52056 .62644 L .52091 .62077 L 1 .538 0 r
F
.52152 .62108 m .52094 .62661 L .52056 .62644 L F
.50989 .61458 m .51 .62056 L .50763 .62064 L .921 .283 0 r
F
.51221 .61454 m .51 .62056 L .50989 .61458 L .938 .285 0 r
F
.49737 .62106 m .49757 .62713 L .49479 .62726 L .886 .285 0 r
F
.50006 .62095 m .49757 .62713 L .49737 .62106 L .884 .281 0 r
F
.48876 .62755 m .48906 .63372 L .48575 .63394 L .843 .286 0 r
F
.49186 .62741 m .48906 .63372 L .48876 .62755 L .849 .282 0 r
F
.46939 .60157 m .46186 .60762 L .46367 .60071 L 1 .599 0 r
F
.47103 .59504 m .46939 .60157 L .46367 .60071 L 1 .669 0 r
F
.51653 .61455 m .51444 .62045 L .51444 .61452 L 1 .296 0 r
F
.51653 .61455 m .51645 .62044 L .51444 .62045 L F
.48434 .65296 m .48219 .65973 L .48087 .6535 L .56 .209 0 r
F
.48344 .64673 m .48434 .65296 L .48087 .6535 L .618 .23 0 r
F
.51221 .61454 m .51228 .62049 L .51 .62056 L .938 .285 0 r
F
.51444 .61452 m .51228 .62049 L .51221 .61454 L .967 .288 0 r
F
.71078 .73035 m .70137 .74441 L .65966 .74205 L .564 .635 0 r
F
.77184 .73073 m .70137 .74441 L .71078 .73035 L .524 .563 0 r
F
.48531 .68564 m .48763 .69137 L .48774 .69245 L 0 0 0 r
F
.51444 .61452 m .51444 .62045 L .51228 .62049 L .967 .288 0 r
F
.47103 .59504 m .46367 .60071 L .466 .59395 L 1 .669 0 r
F
.42434 .26107 m .47155 .2734 L .45443 .27677 L .466 .489 0 r
F
.54318 .50054 m .54257 .51056 L .53806 .50399 L .464 .311 0 r
F
.54318 .50054 m .54933 .5074 L .54257 .51056 L F
.50006 .62095 m .50025 .627 L .49757 .62713 L .884 .281 0 r
F
.50265 .62084 m .50025 .627 L .50006 .62095 L .884 .279 0 r
F
.49186 .62741 m .49214 .63353 L .48906 .63372 L .849 .282 0 r
F
.49479 .62726 m .49214 .63353 L .49186 .62741 L .854 .279 0 r
F
.53661 .49421 m .54318 .50054 L .53806 .50399 L .391 .265 0 r
F
.50015 .70531 m .50296 .70985 L .51146 .7108 L .734 .104 0 r
F
.49539 .70415 m .50296 .70985 L .50015 .70531 L .974 .169 0 r
F
.51895 .62735 m .52008 .6322 L .52051 .6269 L .604 .126 0 r
F
.50265 .62084 m .50285 .62687 L .50025 .627 L .884 .279 0 r
F
.50518 .62074 m .50285 .62687 L .50265 .62084 L .886 .277 0 r
F
.4106 .61088 m .40862 .62084 L .38421 .62023 L .823 .783 0 r
F
.42844 .61239 m .40862 .62084 L .4106 .61088 L .915 .749 0 r
F
.48511 .672 m .4846 .6788 L .48263 .67279 L .325 .132 0 r
F
.48362 .6659 m .48511 .672 L .48263 .67279 L .39 .157 0 r
F
.52091 .62077 m .51958 .62635 L .51978 .62058 L 1 .343 0 r
F
.52091 .62077 m .52056 .62644 L .51958 .62635 L F
.49479 .62726 m .49505 .63336 L .49214 .63353 L .854 .279 0 r
F
.49757 .62713 m .49505 .63336 L .49479 .62726 L .857 .276 0 r
F
.48536 .65915 m .48362 .6659 L .48219 .65973 L .508 .19 0 r
F
.48434 .65296 m .48536 .65915 L .48219 .65973 L .56 .209 0 r
F
.48683 .64636 m .48434 .65296 L .48344 .64673 L .659 .235 0 r
F
.50518 .62074 m .50536 .62675 L .50285 .62687 L .886 .277 0 r
F
.50763 .62064 m .50536 .62675 L .50518 .62074 L .889 .276 0 r
F
.45413 .60674 m .45243 .61416 L .44198 .61344 L 1 .695 0 r
F
.46186 .60762 m .45243 .61416 L .45413 .60674 L 1 .61 0 r
F
.48649 .68472 m .48763 .69137 L .48531 .68564 L 0 0 0 r
F
.4846 .6788 m .48649 .68472 L .48531 .68564 L .045 .05 0 r
F
.50763 .62064 m .5078 .62664 L .50536 .62675 L .889 .276 0 r
F
.51 .62056 m .5078 .62664 L .50763 .62064 L .895 .275 0 r
F
.49757 .62713 m .49782 .6332 L .49505 .63336 L .857 .276 0 r
F
.50025 .627 m .49782 .6332 L .49757 .62713 L .86 .275 0 r
F
.46367 .60071 m .46186 .60762 L .45413 .60674 L 1 .69 0 r
F
.51978 .62058 m .51818 .62632 L .51825 .62048 L 1 .293 0 r
F
.51978 .62058 m .51958 .62635 L .51818 .62632 L F
.51 .62056 m .51015 .62654 L .5078 .62664 L .895 .275 0 r
F
.51228 .62049 m .51015 .62654 L .51 .62056 L .904 .274 0 r
F
.50025 .627 m .50049 .63305 L .49782 .6332 L .86 .275 0 r
F
.50285 .62687 m .50049 .63305 L .50025 .627 L .863 .273 0 r
F
.51228 .62049 m .5124 .62645 L .51015 .62654 L .904 .274 0 r
F
.51444 .62045 m .5124 .62645 L .51228 .62049 L .919 .274 0 r
F
.51825 .62048 m .51646 .62633 L .51645 .62044 L .989 .279 0 r
F
.51825 .62048 m .51818 .62632 L .51646 .62633 L F
.47493 .57497 m .46812 .57909 L .47257 .57295 L 1 1 0 r
F
.47493 .57497 m .47177 .58105 L .46812 .57909 L F
.48754 .65254 m .48536 .65915 L .48434 .65296 L .611 .218 0 r
F
.48683 .64636 m .48754 .65254 L .48434 .65296 L .659 .235 0 r
F
.51444 .62045 m .51451 .62638 L .5124 .62645 L .919 .274 0 r
F
.51645 .62044 m .51451 .62638 L .51444 .62045 L .944 .275 0 r
F
.49795 .46594 m .51381 .47438 L .50655 .47092 L .075 .25 0 r
F
.48993 .46422 m .49795 .46594 L .50655 .47092 L 0 .234 0 r
F
.51645 .62044 m .51646 .62633 L .51451 .62638 L .944 .275 0 r
F
.52051 .6269 m .5207 .63211 L .52094 .62661 L .562 .135 0 r
F
.52051 .6269 m .52008 .6322 L .5207 .63211 L F
.48646 .6653 m .48511 .672 L .48362 .6659 L .462 .173 0 r
F
.48536 .65915 m .48646 .6653 L .48362 .6659 L .508 .19 0 r
F
.50285 .62687 m .50307 .63291 L .50049 .63305 L .863 .273 0 r
F
.50536 .62675 m .50307 .63291 L .50285 .62687 L .865 .271 0 r
F
.48997 .64605 m .48754 .65254 L .48683 .64636 L .698 .24 0 r
F
.47393 .45893 m .49795 .46594 L .48993 .46422 L .152 .297 0 r
F
.48116 .56175 m .47645 .56435 L .48232 .55912 L .915 .563 0 r
F
.48116 .56175 m .47699 .56717 L .47645 .56435 L F
.56456 .76949 m .55638 .77638 L .5515 .77402 L .956 .972 0 r
F
.62115 .75035 m .59266 .75675 L .59982 .74814 L .74 .866 0 r
F
.62839 .74036 m .62115 .75035 L .59982 .74814 L .731 .845 0 r
F
.65966 .74205 m .62115 .75035 L .62839 .74036 L .634 .741 0 r
F
.4866 .67804 m .48649 .68472 L .4846 .6788 L .247 .102 0 r
F
.48511 .672 m .4866 .67804 L .4846 .6788 L .325 .132 0 r
F
.50536 .62675 m .50558 .63278 L .50307 .63291 L .865 .271 0 r
F
.5078 .62664 m .50558 .63278 L .50536 .62675 L .866 .269 0 r
F
.38675 .60873 m .38421 .62023 L .35135 .61934 L .734 .78 0 r
F
.4106 .61088 m .38421 .62023 L .38675 .60873 L .823 .783 0 r
F
.46367 .60071 m .45413 .60674 L .45668 .59946 L 1 .69 0 r
F
.466 .59395 m .46367 .60071 L .45668 .59946 L 1 .778 0 r
F
.40231 .40548 m .36367 .40949 L .37764 .39513 L .903 .91 0 r
F
.41521 .39475 m .40231 .40548 L .37764 .39513 L .924 .957 0 r
F
.5078 .62664 m .508 .63265 L .50558 .63278 L .866 .269 0 r
F
.51015 .62654 m .508 .63265 L .5078 .62664 L .867 .267 0 r
F
.59266 .75675 m .57201 .7622 L .57842 .75454 L .891 .995 0 r
F
.59982 .74814 m .59266 .75675 L .57842 .75454 L .897 .975 0 r
F
.48835 .65869 m .48646 .6653 L .48536 .65915 L .568 .203 0 r
F
.48754 .65254 m .48835 .65869 L .48536 .65915 L .611 .218 0 r
F
.52094 .62661 m .52045 .63209 L .52056 .62644 L 1 .309 0 r
F
.52094 .62661 m .5207 .63211 L .52045 .63209 L F
.47177 .58105 m .46385 .58559 L .46812 .57909 L 1 .957 0 r
F
.47177 .58105 m .46875 .58739 L .46385 .58559 L F
.41977 .19715 m .3747 .18508 L .40464 .17184 L .89 .937 0 r
F
.56526 .511 m .55928 .52247 L .55478 .51474 L .604 .476 0 r
F
.56526 .511 m .57136 .51947 L .55928 .52247 L F
.51015 .62654 m .51034 .63253 L .508 .63265 L .867 .267 0 r
F
.5124 .62645 m .51034 .63253 L .51015 .62654 L .868 .264 0 r
F
.48997 .64605 m .49055 .6522 L .48754 .65254 L .698 .24 0 r
F
.49292 .64579 m .49055 .6522 L .48997 .64605 L .733 .246 0 r
F
.49055 .6522 m .48835 .65869 L .48754 .65254 L .659 .227 0 r
F
.466 .59395 m .45668 .59946 L .45998 .59239 L 1 .778 0 r
F
.46875 .58739 m .466 .59395 L .45998 .59239 L 1 .87 0 r
F
.52212 .47855 m .5299 .48845 L .52338 .48327 L .214 .238 0 r
F
.51381 .47438 m .52212 .47855 L .52338 .48327 L .08 .212 0 r
F
.5124 .62645 m .51257 .63242 L .51034 .63253 L .868 .264 0 r
F
.51451 .62638 m .51257 .63242 L .5124 .62645 L .869 .26 0 r
F
.44436 .60546 m .44198 .61344 L .42844 .61239 L 1 .777 0 r
F
.45413 .60674 m .44198 .61344 L .44436 .60546 L 1 .695 0 r
F
.4876 .6714 m .4866 .67804 L .48511 .672 L .422 .157 0 r
F
.48646 .6653 m .4876 .6714 L .48511 .672 L .462 .173 0 r
F
.46875 .58739 m .45998 .59239 L .46385 .58559 L 1 .87 0 r
F
.52056 .62644 m .51957 .63211 L .51958 .62635 L .918 .237 0 r
F
.52056 .62644 m .52045 .63209 L .51957 .63211 L F
.51451 .62638 m .51466 .63232 L .51257 .63242 L .869 .26 0 r
F
.51646 .62633 m .51466 .63232 L .51451 .62638 L .87 .255 0 r
F
.49207 .27219 m .51842 .29049 L .50204 .28789 L .453 .457 0 r
F
.47155 .2734 m .49207 .27219 L .50204 .28789 L .43 .436 0 r
F
.51958 .62635 m .51824 .63215 L .51818 .62632 L .882 .241 0 r
F
.51958 .62635 m .51957 .63211 L .51824 .63215 L F
.51646 .62633 m .51657 .63223 L .51466 .63232 L .87 .255 0 r
F
.51818 .62632 m .51657 .63223 L .51646 .62633 L .873 .248 0 r
F
.51818 .62632 m .51824 .63215 L .51657 .63223 L F
.49043 .6979 m .49261 .70327 L .49539 .70415 L 1 .231 0 r
F
.48964 .69702 m .49261 .70327 L .49043 .6979 L 1 .274 0 r
F
.48846 .69333 m .48964 .69702 L .49043 .6979 L .83 .221 0 r
F
.48964 .69702 m .49128 .7026 L .49261 .70327 L 1 .274 0 r
F
.48976 .69634 m .49083 .70072 L .48964 .69702 L .802 .247 0 r
F
.49083 .70072 m .49128 .7026 L .48964 .69702 L F
.48763 .69137 m .48964 .69702 L .48846 .69333 L .83 .221 0 r
F
.45668 .59946 m .45413 .60674 L .44436 .60546 L 1 .788 0 r
F
.48823 .69056 m .48964 .69702 L .48763 .69137 L 0 0 0 r
F
.48649 .68472 m .48823 .69056 L .48763 .69137 L F
.49292 .64579 m .49341 .65191 L .49055 .6522 L .733 .246 0 r
F
.49574 .64556 m .49341 .65191 L .49292 .64579 L .761 .251 0 r
F
.56456 .76949 m .5515 .77402 L .55738 .76727 L .956 .972 0 r
F
.57201 .7622 m .56456 .76949 L .55738 .76727 L 1 1 0 r
F
.48921 .66482 m .4876 .6714 L .48646 .6653 L .532 .19 0 r
F
.48835 .65869 m .48921 .66482 L .48646 .6653 L .568 .203 0 r
F
.58581 .29438 m .58335 .32015 L .56892 .31001 L .573 .574 0 r
F
.58581 .29438 m .60585 .30653 L .58335 .32015 L F
.51465 .54151 m .52318 .5383 L .53197 .53766 L .249 .359 0 r
F
.51465 .54151 m .50827 .54365 L .52318 .5383 L F
.49055 .6522 m .4912 .65833 L .48835 .65869 L .659 .227 0 r
F
.49341 .65191 m .4912 .65833 L .49055 .6522 L .701 .236 0 r
F
.32424 .39839 m .31178 .41773 L .25263 .40765 L .716 .799 0 r
F
.36367 .40949 m .31178 .41773 L .32424 .39839 L .781 .833 0 r
F
.51146 .7108 m .51354 .71465 L .52697 .71504 L .525 .006 0 r
F
.50296 .70985 m .51354 .71465 L .51146 .7108 L .659 .089 0 r
F
.4912 .65833 m .48921 .66482 L .48835 .65869 L .625 .216 0 r
F
.48804 .68401 m .48823 .69056 L .48649 .68472 L .155 .067 0 r
F
.4866 .67804 m .48804 .68401 L .48649 .68472 L .247 .102 0 r
F
.58727 .51534 m .57586 .52835 L .57136 .51947 L .654 .59 0 r
F
.58727 .51534 m .59331 .52542 L .57586 .52835 L F
.48756 .55438 m .48232 .55912 L .48489 .55539 L .637 .44 0 r
F
.49574 .64556 m .49616 .65167 L .49341 .65191 L .761 .251 0 r
F
.49845 .64537 m .49616 .65167 L .49574 .64556 L .782 .254 0 r
F
.49539 .70415 m .49747 .70912 L .50296 .70985 L .974 .169 0 r
F
.49261 .70327 m .49747 .70912 L .49539 .70415 L 1 .227 0 r
F
.50583 .63881 m .50363 .64502 L .50334 .63896 L .825 .26 0 r
F
.48875 .67745 m .48804 .68401 L .4866 .67804 L .386 .142 0 r
F
.4876 .6714 m .48875 .67745 L .4866 .67804 L .422 .157 0 r
F
.35443 .60567 m .35135 .61934 L .30673 .61805 L .661 .746 0 r
F
.38675 .60873 m .35135 .61934 L .35443 .60567 L .734 .78 0 r
F
.49341 .65191 m .49395 .65803 L .4912 .65833 L .701 .236 0 r
F
.49616 .65167 m .49395 .65803 L .49341 .65191 L .736 .243 0 r
F
.60862 .50961 m .59331 .52542 L .58727 .51534 L .623 .623 0 r
F
.60862 .50961 m .6167 .52139 L .59331 .52542 L F
.56445 .53459 m .59397 .52443 L .60329 .53019 L .336 .389 0 r
F
.56445 .53459 m .55725 .53221 L .59397 .52443 L F
.47699 .56717 m .47024 .57008 L .47645 .56435 L 1 .921 0 r
F
.47699 .56717 m .47257 .57295 L .47024 .57008 L F
.49845 .64537 m .49883 .65145 L .49616 .65167 L .782 .254 0 r
F
.50583 .63881 m .50612 .64485 L .50363 .64502 L .825 .26 0 r
F
.50825 .63867 m .50612 .64485 L .50583 .63881 L .823 .257 0 r
F
.4901 .67092 m .48875 .67745 L .4876 .6714 L .504 .179 0 r
F
.48921 .66482 m .4901 .67092 L .4876 .6714 L .532 .19 0 r
F
.4912 .65833 m .49189 .66444 L .48921 .66482 L .625 .216 0 r
F
.49395 .65803 m .49189 .66444 L .4912 .65833 L .676 .227 0 r
F
.49518 .36499 m .48686 .35278 L .50832 .35167 L .698 .757 0 r
F
.49518 .36499 m .47993 .36745 L .48686 .35278 L F
.49189 .66444 m .4901 .67092 L .48921 .66482 L .598 .206 0 r
F
.49834 .54742 m .49975 .54646 L .50827 .54365 L .376 .384 0 r
F
.49834 .54742 m .49223 .55111 L .49975 .54646 L F
.50825 .63867 m .50853 .6447 L .50612 .64485 L .823 .257 0 r
F
.51058 .63853 m .50853 .6447 L .50825 .63867 L .816 .253 0 r
F
.55782 .50306 m .55478 .51474 L .54933 .5074 L .532 .417 0 r
F
.55782 .50306 m .56526 .511 L .55478 .51474 L F
.49616 .65167 m .49662 .65777 L .49395 .65803 L .736 .243 0 r
F
.49883 .65145 m .49662 .65777 L .49616 .65167 L .763 .248 0 r
F
.45668 .59946 m .44436 .60546 L .44794 .59768 L 1 .788 0 r
F
.45998 .59239 m .45668 .59946 L .44794 .59768 L 1 .889 0 r
F
.51058 .63853 m .51086 .64454 L .50853 .6447 L .816 .253 0 r
F
.5128 .63839 m .51086 .64454 L .51058 .63853 L .801 .246 0 r
F
.43174 .60364 m .42844 .61239 L .4106 .61088 L 1 .838 0 r
F
.44436 .60546 m .42844 .61239 L .43174 .60364 L 1 .777 0 r
F
.5311 .48349 m .53661 .49421 L .5299 .48845 L .318 .27 0 r
F
.52212 .47855 m .5311 .48349 L .5299 .48845 L .214 .238 0 r
F
.49395 .65803 m .49452 .66413 L .49189 .66444 L .676 .227 0 r
F
.49662 .65777 m .49452 .66413 L .49395 .65803 L .716 .236 0 r
F
.49883 .65145 m .49923 .65755 L .49662 .65777 L .763 .248 0 r
F
.50142 .65126 m .49923 .65755 L .49883 .65145 L .781 .251 0 r
F
.5128 .63839 m .51309 .64438 L .51086 .64454 L .801 .246 0 r
F
.51488 .63826 m .51309 .64438 L .5128 .63839 L .778 .237 0 r
F
.48823 .69056 m .48976 .69634 L .48964 .69702 L 0 0 0 r
F
.48937 .68993 m .48976 .69634 L .48823 .69056 L .05 .025 0 r
F
.48804 .68401 m .48937 .68993 L .48823 .69056 L .155 .067 0 r
F
.49189 .66444 m .4926 .67054 L .4901 .67092 L .598 .206 0 r
F
.49452 .66413 m .4926 .67054 L .49189 .66444 L .656 .219 0 r
F
.48986 .68347 m .48937 .68993 L .48804 .68401 L .356 .127 0 r
F
.48875 .67745 m .48986 .68347 L .48804 .68401 L .386 .142 0 r
F
.491 .67699 m .48986 .68347 L .48875 .67745 L .483 .17 0 r
F
.4901 .67092 m .491 .67699 L .48875 .67745 L .504 .179 0 r
F
.4926 .67054 m .491 .67699 L .4901 .67092 L .578 .198 0 r
F
.51488 .63826 m .51519 .64422 L .51309 .64438 L .778 .237 0 r
F
.51679 .63813 m .51519 .64422 L .51488 .63826 L .74 .223 0 r
F
.47257 .57295 m .46398 .57631 L .47024 .57008 L 1 1 0 r
F
.47257 .57295 m .46812 .57909 L .46398 .57631 L F
.50142 .65126 m .50179 .65734 L .49923 .65755 L .781 .251 0 r
F
.50396 .65108 m .50179 .65734 L .50142 .65126 L .792 .253 0 r
F
.57201 .7622 m .55738 .76727 L .56272 .76025 L 1 1 0 r
F
.57842 .75454 m .57201 .7622 L .56272 .76025 L F
.49662 .65777 m .4971 .66387 L .49452 .66413 L .716 .236 0 r
F
.49923 .65755 m .4971 .66387 L .49662 .65777 L .747 .243 0 r
F
.51679 .63813 m .51711 .64405 L .51519 .64422 L .74 .223 0 r
F
.51844 .638 m .51711 .64405 L .51679 .63813 L .681 .204 0 r
F
.44794 .59768 m .44436 .60546 L .43174 .60364 L 1 .876 0 r
F
.45998 .59239 m .44794 .59768 L .45256 .59017 L 1 .889 0 r
F
.46385 .58559 m .45998 .59239 L .45256 .59017 L 1 .993 0 r
F
.50296 .70985 m .50449 .71433 L .51354 .71465 L .659 .089 0 r
F
.49747 .70912 m .50449 .71433 L .50296 .70985 L .835 .149 0 r
F
.50396 .65108 m .50431 .65716 L .50179 .65734 L .792 .253 0 r
F
.50644 .65091 m .50431 .65716 L .50396 .65108 L .795 .252 0 r
F
.49452 .66413 m .49511 .67023 L .4926 .67054 L .656 .219 0 r
F
.4971 .66387 m .49511 .67023 L .49452 .66413 L .702 .231 0 r
F
.37764 .39513 m .36367 .40949 L .32424 .39839 L .804 .871 0 r
F
.51844 .638 m .51879 .64386 L .51711 .64405 L .681 .204 0 r
F
.51976 .63787 m .51879 .64386 L .51844 .638 L .583 .175 0 r
F
.54938 .49578 m .54933 .5074 L .54318 .50054 L .466 .362 0 r
F
.54938 .49578 m .55782 .50306 L .54933 .5074 L F
.49261 .70327 m .49417 .70857 L .49747 .70912 L 1 .227 0 r
F
.49128 .7026 m .49417 .70857 L .49261 .70327 L 1 .302 0 r
F
.49923 .65755 m .49966 .66364 L .4971 .66387 L .747 .243 0 r
F
.50179 .65734 m .49966 .66364 L .49923 .65755 L .768 .247 0 r
F
.54033 .48924 m .54318 .50054 L .53661 .49421 L .4 .313 0 r
F
.5311 .48349 m .54033 .48924 L .53661 .49421 L .318 .27 0 r
F
.4926 .67054 m .49332 .67662 L .491 .67699 L .578 .198 0 r
F
.49511 .67023 m .49332 .67662 L .4926 .67054 L .643 .214 0 r
F
.46812 .57909 m .45799 .58303 L .46398 .57631 L 1 1 0 r
F
.46812 .57909 m .46385 .58559 L .45799 .58303 L F
.51976 .63787 m .52014 .64365 L .51879 .64386 L .583 .175 0 r
F
.52061 .63774 m .52014 .64365 L .51976 .63787 L .422 .125 0 r
F
.50644 .65091 m .50678 .65698 L .50431 .65716 L .795 .252 0 r
F
.50885 .65074 m .50678 .65698 L .50644 .65091 L .79 .249 0 r
F
.46385 .58559 m .45256 .59017 L .45799 .58303 L 1 .993 0 r
F
.44014 .45493 m .45045 .45155 L .47393 .45893 L .258 .34 0 r
F
.40257 .44835 m .45045 .45155 L .44014 .45493 L .352 .381 0 r
F
.491 .67699 m .49187 .68304 L .48986 .68347 L .483 .17 0 r
F
.49332 .67662 m .49187 .68304 L .491 .67699 L .567 .192 0 r
F
.50179 .65734 m .50219 .66343 L .49966 .66364 L .768 .247 0 r
F
.50431 .65716 m .50219 .66343 L .50179 .65734 L .781 .249 0 r
F
.52061 .63774 m .52105 .64341 L .52014 .64365 L .422 .125 0 r
F
.52083 .63761 m .52105 .64341 L .52061 .63774 L 0 0 0 r
F
.54033 .48924 m .54938 .49578 L .54318 .50054 L .4 .313 0 r
F
.4971 .66387 m .49761 .66997 L .49511 .67023 L .702 .231 0 r
F
.49966 .66364 m .49761 .66997 L .4971 .66387 L .736 .239 0 r
F
.48986 .68347 m .49089 .68945 L .48937 .68993 L .356 .127 0 r
F
.49187 .68304 m .49089 .68945 L .48986 .68347 L .474 .164 0 r
F
.50792 .46848 m .52212 .47855 L .51381 .47438 L .179 .265 0 r
F
.49795 .46594 m .50792 .46848 L .51381 .47438 L .075 .25 0 r
F
.51711 .64405 m .51557 .6502 L .51519 .64422 L .694 .214 0 r
F
.50885 .65074 m .5092 .6568 L .50678 .65698 L .79 .249 0 r
F
.51119 .65057 m .5092 .6568 L .50885 .65074 L .777 .244 0 r
F
.48937 .68993 m .49054 .69582 L .48976 .69634 L .05 .025 0 r
F
.49089 .68945 m .49054 .69582 L .48937 .68993 L .339 .117 0 r
F
.31011 .60135 m .30673 .61805 L .24568 .61622 L .607 .697 0 r
F
.35443 .60567 m .30673 .61805 L .31011 .60135 L .661 .746 0 r
F
.52083 .63761 m .52133 .64314 L .52105 .64341 L 0 0 0 r
F
.52016 .63748 m .52133 .64314 L .52083 .63761 L 1 .323 0 r
F
.48232 .55912 m .47666 .56035 L .48489 .55539 L .819 .55 0 r
F
.48232 .55912 m .47645 .56435 L .47666 .56035 L F
.49511 .67023 m .4957 .67632 L .49332 .67662 L .643 .214 0 r
F
.49761 .66997 m .4957 .67632 L .49511 .67023 L .693 .227 0 r
F
.50431 .65716 m .50468 .66324 L .50219 .66343 L .781 .249 0 r
F
.50678 .65698 m .50468 .66324 L .50431 .65716 L .784 .249 0 r
F
.49128 .7026 m .49247 .70814 L .49417 .70857 L 1 .302 0 r
F
.49103 .70211 m .49247 .70814 L .49128 .7026 L 1 .318 0 r
F
.49101 .70208 m .4911 .70245 L .49103 .70211 L F
.4911 .70245 m .49247 .70814 L .49103 .70211 L F
.49101 .70208 m .49194 .70779 L .49247 .70814 L F
.49151 .70167 m .49225 .70751 L .49218 .70757 L 0 0 0 r
F
.49179 .70576 m .49218 .70757 L .49194 .70779 L F
.49151 .70167 m .49218 .70757 L .49179 .70576 L F
.49151 .70167 m .49181 .70596 L .49101 .70208 L F
.49181 .70596 m .49194 .70779 L .49101 .70208 L F
.49021 .69821 m .49101 .70208 L .49128 .7026 L .802 .247 0 r
F
.48976 .69634 m .49101 .70208 L .49021 .69821 L F
.49054 .69582 m .49101 .70208 L .48976 .69634 L 0 0 0 r
F
.51879 .64386 m .51753 .64999 L .51711 .64405 L .621 .192 0 r
F
.51119 .65057 m .51156 .65661 L .5092 .6568 L .777 .244 0 r
F
.49966 .66364 m .5001 .66974 L .49761 .66997 L .736 .239 0 r
F
.50219 .66343 m .5001 .66974 L .49966 .66364 L .76 .244 0 r
F
.52016 .63748 m .52076 .6428 L .52133 .64314 L 1 .323 0 r
F
.51827 .63736 m .52076 .6428 L .52016 .63748 L 1 .245 0 r
F
.66573 .7301 m .65966 .74205 L .62839 .74036 L .621 .721 0 r
F
.71078 .73035 m .65966 .74205 L .66573 .7301 L .564 .635 0 r
F
.49332 .67662 m .49403 .68269 L .49187 .68304 L .567 .192 0 r
F
.4957 .67632 m .49403 .68269 L .49332 .67662 L .638 .211 0 r
F
.50678 .65698 m .50715 .66305 L .50468 .66324 L .784 .249 0 r
F
.5092 .6568 m .50715 .66305 L .50678 .65698 L .779 .247 0 r
F
.51827 .63736 m .519 .64239 L .52076 .6428 L 1 .245 0 r
F
.51471 .63723 m .519 .64239 L .51827 .63736 L .977 .169 0 r
F
.51879 .64386 m .51928 .64975 L .51753 .64999 L .621 .192 0 r
F
.52014 .64365 m .51928 .64975 L .51879 .64386 L .514 .162 0 r
F
.50219 .66343 m .50259 .66953 L .5001 .66974 L .76 .244 0 r
F
.50468 .66324 m .50259 .66953 L .50219 .66343 L .774 .247 0 r
F
.49761 .66997 m .49811 .67606 L .4957 .67632 L .693 .227 0 r
F
.5001 .66974 m .49811 .67606 L .49761 .66997 L .731 .236 0 r
F
.49187 .68304 m .49269 .68906 L .49089 .68945 L .474 .164 0 r
F
.49403 .68269 m .49269 .68906 L .49187 .68304 L .567 .19 0 r
F
.51471 .63723 m .51561 .64186 L .519 .64239 L .977 .169 0 r
F
.50883 .63711 m .51561 .64186 L .51471 .63723 L .708 .094 0 r
F
.57897 .50581 m .57136 .51947 L .56526 .511 L .589 .528 0 r
F
.57897 .50581 m .58727 .51534 L .57136 .51947 L F
.515 .27354 m .53561 .29504 L .51842 .29049 L .479 .481 0 r
F
.49207 .27219 m .515 .27354 L .51842 .29049 L .453 .457 0 r
F
.5092 .6568 m .50958 .66287 L .50715 .66305 L .779 .247 0 r
F
.51156 .65661 m .50958 .66287 L .5092 .6568 L .765 .242 0 r
F
.49747 .70912 m .49862 .71407 L .50449 .71433 L .835 .149 0 r
F
.49417 .70857 m .49862 .71407 L .49747 .70912 L 1 .197 0 r
F
.56318 .28467 m .56892 .31001 L .55274 .30158 L .539 .54 0 r
F
.56318 .28467 m .58581 .29438 L .56892 .31001 L F
.49089 .68945 m .4918 .6954 L .49054 .69582 L .339 .117 0 r
F
.49269 .68906 m .4918 .6954 L .49089 .68945 L .479 .162 0 r
F
.50883 .63711 m .50994 .64119 L .51561 .64186 L .708 .094 0 r
F
.49975 .63699 m .50994 .64119 L .50883 .63711 L .536 0 0 r
F
.52014 .64365 m .52072 .64947 L .51928 .64975 L .514 .162 0 r
F
.52105 .64341 m .52072 .64947 L .52014 .64365 L .355 .108 0 r
F
.50468 .66324 m .50507 .66934 L .50259 .66953 L .774 .247 0 r
F
.50715 .66305 m .50507 .66934 L .50468 .66324 L .778 .248 0 r
F
.4957 .67632 m .49628 .68241 L .49403 .68269 L .638 .211 0 r
F
.49811 .67606 m .49628 .68241 L .4957 .67632 L .692 .225 0 r
F
.41512 .60104 m .4106 .61088 L .38675 .60873 L .896 .861 0 r
F
.43174 .60364 m .4106 .61088 L .41512 .60104 L 1 .838 0 r
F
.5001 .66974 m .50055 .67584 L .49811 .67606 L .731 .236 0 r
F
.50259 .66953 m .50055 .67584 L .5001 .66974 L .756 .243 0 r
F
.49975 .63699 m .50113 .6403 L .50994 .64119 L .536 0 0 r
F
.48625 .63687 m .50113 .6403 L .49975 .63699 L .341 0 0 r
F
.51156 .65661 m .51197 .66267 L .50958 .66287 L .765 .242 0 r
F
.51384 .65641 m .51197 .66267 L .51156 .65661 L .739 .234 0 r
F
.44794 .59768 m .43174 .60364 L .43672 .59514 L 1 .876 0 r
F
.45256 .59017 m .44794 .59768 L .43672 .59514 L 1 .979 0 r
F
.41521 .39475 m .37764 .39513 L .39559 .38223 L .924 .957 0 r
F
.43021 .3854 m .41521 .39475 L .39559 .38223 L .923 .988 0 r
F
.49054 .69582 m .49151 .70167 L .49101 .70208 L 0 0 0 r
F
.4918 .6954 m .49151 .70167 L .49054 .69582 L .348 .115 0 r
F
.49403 .68269 m .49469 .68875 L .49269 .68906 L .567 .19 0 r
F
.49628 .68241 m .49469 .68875 L .49403 .68269 L .642 .21 0 r
F
.50715 .66305 m .50754 .66915 L .50507 .66934 L .778 .248 0 r
F
.50958 .66287 m .50754 .66915 L .50715 .66305 L .773 .246 0 r
F
.48625 .63687 m .48795 .63913 L .50113 .6403 L .341 0 0 r
F
.46665 .63676 m .48795 .63913 L .48625 .63687 L .124 0 0 r
F
.52105 .64341 m .52175 .64913 L .52072 .64947 L .355 .108 0 r
F
.52111 .64335 m .52175 .64913 L .52105 .64341 L 0 0 0 r
F
.52147 .64513 m .52175 .64913 L .52111 .64335 L F
.52076 .6428 m .52187 .64818 L .5222 .6487 L .844 .258 0 r
F
.52217 .64857 m .5222 .6487 L .52221 .64871 L F
.52076 .6428 m .5222 .6487 L .52217 .64857 L F
.52133 .64314 m .52147 .64513 L .52111 .64335 L 0 0 0 r
F
.59982 .74814 m .57842 .75454 L .58348 .74655 L .897 .975 0 r
F
.60483 .73914 m .59982 .74814 L .58348 .74655 L .869 .916 0 r
F
.62839 .74036 m .59982 .74814 L .60483 .73914 L .731 .845 0 r
F
.50259 .66953 m .50301 .67563 L .50055 .67584 L .756 .243 0 r
F
.50507 .66934 m .50301 .67563 L .50259 .66953 L .771 .246 0 r
F
.49811 .67606 m .49861 .68216 L .49628 .68241 L .692 .225 0 r
F
.50055 .67584 m .49861 .68216 L .49811 .67606 L .731 .235 0 r
F
.51384 .65641 m .51429 .66246 L .51197 .66267 L .739 .234 0 r
F
.51602 .6562 m .51429 .66246 L .51384 .65641 L .7 .222 0 r
F
.46665 .63676 m .46867 .63754 L .48795 .63913 L .124 0 0 r
F
.49269 .68906 m .49342 .69507 L .4918 .6954 L .479 .162 0 r
F
.49469 .68875 m .49342 .69507 L .49269 .68906 L .581 .191 0 r
F
.50958 .66287 m .50998 .66895 L .50754 .66915 L .773 .246 0 r
F
.51197 .66267 m .50998 .66895 L .50958 .66287 L .757 .241 0 r
F
.57842 .75454 m .56272 .76025 L .56728 .75295 L 1 1 0 r
F
.58348 .74655 m .57842 .75454 L .56728 .75295 L F
.399 .63655 m .44088 .63538 L .43864 .63665 L .188 .337 0 r
F
.50507 .66934 m .50547 .67544 L .50301 .67563 L .771 .246 0 r
F
.50754 .66915 m .50547 .67544 L .50507 .66934 L .775 .247 0 r
F
.52076 .6428 m .52221 .64871 L .52133 .64314 L .844 .258 0 r
F
.49628 .68241 m .49683 .68848 L .49469 .68875 L .642 .21 0 r
F
.49861 .68216 m .49683 .68848 L .49628 .68241 L .698 .225 0 r
F
.51602 .6562 m .51653 .66223 L .51429 .66246 L .7 .222 0 r
F
.51805 .65595 m .51653 .66223 L .51602 .6562 L .643 .206 0 r
F
.399 .63655 m .40111 .63242 L .44088 .63538 L .188 .337 0 r
F
.34332 .63646 m .40111 .63242 L .399 .63655 L .274 .359 0 r
F
.50055 .67584 m .501 .68194 L .49861 .68216 L .731 .235 0 r
F
.50301 .67563 m .501 .68194 L .50055 .67584 L .757 .242 0 r
F
.49417 .70857 m .49506 .71386 L .49862 .71407 L 1 .197 0 r
F
.49247 .70814 m .49506 .71386 L .49417 .70857 L 1 .26 0 r
F
.51197 .66267 m .5124 .66875 L .50998 .66895 L .757 .241 0 r
F
.51429 .66246 m .5124 .66875 L .51197 .66267 L .731 .233 0 r
F
.34332 .63646 m .34441 .62832 L .40111 .63242 L .274 .359 0 r
F
.4918 .6954 m .49257 .70134 L .49151 .70167 L .348 .115 0 r
F
.49342 .69507 m .49257 .70134 L .4918 .6954 L .505 .166 0 r
F
.55738 .76727 m .5515 .77402 L .54721 .77231 L 1 1 0 r
F
.47645 .56435 m .46794 .56601 L .47666 .56035 L 1 .888 0 r
F
.47645 .56435 m .47024 .57008 L .46794 .56601 L F
.43672 .59514 m .43174 .60364 L .41512 .60104 L 1 .931 0 r
F
.50754 .66915 m .50794 .67525 L .50547 .67544 L .775 .247 0 r
F
.50998 .66895 m .50794 .67525 L .50754 .66915 L .77 .246 0 r
F
.48488 .45901 m .50792 .46848 L .49795 .46594 L .208 .301 0 r
F
.47393 .45893 m .48488 .45901 L .49795 .46594 L .152 .297 0 r
F
.49469 .68875 m .49528 .6948 L .49342 .69507 L .581 .191 0 r
F
.49683 .68848 m .49528 .6948 L .49469 .68875 L .658 .212 0 r
F
.50301 .67563 m .50342 .68175 L .501 .68194 L .757 .242 0 r
F
.50547 .67544 m .50342 .68175 L .50301 .67563 L .772 .246 0 r
F
.49223 .55111 m .48489 .55539 L .48947 .5501 L .599 .451 0 r
F
.51805 .65595 m .51866 .66195 L .51653 .66223 L .643 .206 0 r
F
.5199 .65567 m .51866 .66195 L .51805 .65595 L .567 .185 0 r
F
.49861 .68216 m .49909 .68826 L .49683 .68848 L .698 .225 0 r
F
.501 .68194 m .49909 .68826 L .49861 .68216 L .737 .236 0 r
F
.519 .64239 m .52187 .64818 L .52076 .6428 L 1 .245 0 r
F
.51429 .66246 m .51477 .66853 L .5124 .66875 L .731 .233 0 r
F
.51653 .66223 m .51477 .66853 L .51429 .66246 L .691 .222 0 r
F
.47993 .36745 m .46357 .35638 L .48686 .35278 L .772 .88 0 r
F
.47993 .36745 m .46344 .37165 L .46357 .35638 L F
.50998 .66895 m .5104 .67506 L .50794 .67525 L .77 .246 0 r
F
.5124 .66875 m .5104 .67506 L .50998 .66895 L .755 .241 0 r
F
.55738 .76727 m .54721 .77231 L .55142 .76568 L 1 1 0 r
F
.56272 .76025 m .55738 .76727 L .55142 .76568 L F
.49257 .70134 m .49225 .70751 L .49151 .70167 L .4 .128 0 r
F
.50547 .67544 m .50587 .68156 L .50342 .68175 L .772 .246 0 r
F
.50794 .67525 m .50587 .68156 L .50547 .67544 L .777 .248 0 r
F
.45256 .59017 m .43672 .59514 L .44317 .58702 L 1 .979 0 r
F
.45799 .58303 m .45256 .59017 L .44317 .58702 L 1 1 0 r
F
.49342 .69507 m .49404 .70107 L .49257 .70134 L .505 .166 0 r
F
.49528 .6948 m .49404 .70107 L .49342 .69507 L .612 .196 0 r
F
.501 .68194 m .50142 .68805 L .49909 .68826 L .737 .236 0 r
F
.50342 .68175 m .50142 .68805 L .501 .68194 L .763 .243 0 r
F
.53914 .27768 m .55274 .30158 L .53561 .29504 L .508 .509 0 r
F
.515 .27354 m .53914 .27768 L .53561 .29504 L .479 .481 0 r
F
.53197 .53766 m .54522 .53068 L .55725 .53221 L .346 .396 0 r
F
.53197 .53766 m .52318 .5383 L .54522 .53068 L F
.49683 .68848 m .49734 .69456 L .49528 .6948 L .658 .212 0 r
F
.49909 .68826 m .49734 .69456 L .49683 .68848 L .713 .227 0 r
F
.53914 .27768 m .56318 .28467 L .55274 .30158 L .508 .509 0 r
F
.49247 .70814 m .49317 .71367 L .49506 .71386 L 1 .26 0 r
F
.49194 .70779 m .49317 .71367 L .49247 .70814 L 1 .381 0 r
F
.45045 .45155 m .48488 .45901 L .47393 .45893 L .276 .34 0 r
F
.51653 .66223 m .51709 .66828 L .51477 .66853 L .691 .222 0 r
F
.51866 .66195 m .51709 .66828 L .51653 .66223 L .636 .207 0 r
F
.5199 .65567 m .52064 .66163 L .51866 .66195 L .567 .185 0 r
F
.5124 .66875 m .51285 .67486 L .5104 .67506 L .755 .241 0 r
F
.51477 .66853 m .51285 .67486 L .5124 .66875 L .729 .234 0 r
F
.51939 .47199 m .5311 .48349 L .52212 .47855 L .272 .288 0 r
F
.50792 .46848 m .51939 .47199 L .52212 .47855 L .179 .265 0 r
F
.50794 .67525 m .50834 .68137 L .50587 .68156 L .777 .248 0 r
F
.5104 .67506 m .50834 .68137 L .50794 .67525 L .772 .247 0 r
F
.31011 .60135 m .24568 .61622 L .24859 .59519 L .607 .697 0 r
F
.519 .64239 m .52043 .6475 L .52187 .64818 L 1 .245 0 r
F
.51561 .64186 m .52043 .6475 L .519 .64239 L .955 .179 0 r
F
.50342 .68175 m .50382 .68787 L .50142 .68805 L .763 .243 0 r
F
.50587 .68156 m .50382 .68787 L .50342 .68175 L .777 .248 0 r
F
.49909 .68826 m .49953 .69436 L .49734 .69456 L .713 .227 0 r
F
.50142 .68805 m .49953 .69436 L .49909 .68826 L .75 .238 0 r
F
.49528 .6948 m .49581 .70084 L .49404 .70107 L .612 .196 0 r
F
.49734 .69456 m .49581 .70084 L .49528 .6948 L .686 .217 0 r
F
.51477 .66853 m .51529 .67463 L .51285 .67486 L .729 .234 0 r
F
.51709 .66828 m .51529 .67463 L .51477 .66853 L .691 .224 0 r
F
.49257 .70134 m .49317 .70727 L .49225 .70751 L .4 .128 0 r
F
.49404 .70107 m .49317 .70727 L .49257 .70134 L .563 .179 0 r
F
.51866 .66195 m .51933 .66799 L .51709 .66828 L .636 .207 0 r
F
.52064 .66163 m .51933 .66799 L .51866 .66195 L .565 .188 0 r
F
.47024 .57008 m .45917 .57237 L .46794 .56601 L 1 1 0 r
F
.47024 .57008 m .46398 .57631 L .45917 .57237 L F
.5104 .67506 m .51082 .68118 L .50834 .68137 L .772 .247 0 r
F
.51285 .67486 m .51082 .68118 L .5104 .67506 L .758 .243 0 r
F
.56877 .49702 m .56526 .511 L .55782 .50306 L .528 .47 0 r
F
.56877 .49702 m .57897 .50581 L .56526 .511 L F
.63722 .28701 m .62229 .32066 L .60585 .30653 L .606 .635 0 r
F
.63722 .28701 m .65981 .30495 L .62229 .32066 L F
.50587 .68156 m .50626 .68769 L .50382 .68787 L .777 .248 0 r
F
.50834 .68137 m .50626 .68769 L .50587 .68156 L .782 .25 0 r
F
.49194 .70779 m .4925 .7135 L .49317 .71367 L 1 .381 0 r
F
.49225 .70751 m .4925 .7135 L .49194 .70779 L 0 0 0 r
F
.50827 .54365 m .51132 .53986 L .52318 .5383 L .425 .415 0 r
F
.50827 .54365 m .49975 .54646 L .51132 .53986 L F
.45799 .58303 m .44317 .58702 L .45077 .57939 L 1 1 0 r
F
.46398 .57631 m .45799 .58303 L .45077 .57939 L F
.50142 .68805 m .50183 .69417 L .49953 .69436 L .75 .238 0 r
F
.50382 .68787 m .50183 .69417 L .50142 .68805 L .774 .246 0 r
F
.69254 .50795 m .6995 .52628 L .6543 .5305 L .6 .67 0 r
F
.56272 .76025 m .55142 .76568 L .55522 .75884 L 1 1 0 r
F
.56728 .75295 m .56272 .76025 L .55522 .75884 L F
.49734 .69456 m .49779 .70064 L .49581 .70084 L .686 .217 0 r
F
.49953 .69436 m .49779 .70064 L .49734 .69456 L .737 .232 0 r
F
.51285 .67486 m .51331 .68098 L .51082 .68118 L .758 .243 0 r
F
.51529 .67463 m .51331 .68098 L .51285 .67486 L .733 .237 0 r
F
.51709 .66828 m .51769 .67437 L .51529 .67463 L .691 .224 0 r
F
.51933 .66799 m .51769 .67437 L .51709 .66828 L .639 .21 0 r
F
.46398 .57631 m .45077 .57939 L .45917 .57237 L 1 1 0 r
F
.50834 .68137 m .50874 .68751 L .50626 .68769 L .782 .25 0 r
F
.51082 .68118 m .50874 .68751 L .50834 .68137 L .778 .249 0 r
F
.49404 .70107 m .49454 .70707 L .49317 .70727 L .563 .179 0 r
F
.49581 .70084 m .49454 .70707 L .49404 .70107 L .665 .207 0 r
F
.52064 .66163 m .52146 .66764 L .51933 .66799 L .565 .188 0 r
F
.5224 .66123 m .52146 .66764 L .52064 .66163 L .479 .165 0 r
F
.34884 .20187 m .27627 .19981 L .30433 .17372 L .811 .849 0 r
F
.3747 .18508 m .34884 .20187 L .30433 .17372 L .818 .872 0 r
F
.50382 .68787 m .5042 .694 L .50183 .69417 L .774 .246 0 r
F
.50626 .68769 m .5042 .694 L .50382 .68787 L .787 .25 0 r
F
.51561 .64186 m .51748 .6466 L .52043 .6475 L .955 .179 0 r
F
.50994 .64119 m .51748 .6466 L .51561 .64186 L .729 .097 0 r
F
.6378 .50158 m .64855 .51579 L .6167 .52139 L .596 .636 0 r
F
.67838 .49018 m .64855 .51579 L .6378 .50158 L .575 .633 0 r
F
.67838 .49018 m .69254 .50795 L .64855 .51579 L F
.60329 .53019 m .64736 .51327 L .6589 .52393 L .398 .405 0 r
F
.6378 .50158 m .6167 .52139 L .60862 .50961 L .596 .636 0 r
F
.60329 .53019 m .59397 .52443 L .64736 .51327 L .398 .405 0 r
F
.63234 .72995 m .62839 .74036 L .60483 .73914 L .705 .799 0 r
F
.66573 .7301 m .62839 .74036 L .63234 .72995 L .621 .721 0 r
F
.49225 .70751 m .49272 .71335 L .4925 .7135 L 0 0 0 r
F
.49317 .70727 m .49272 .71335 L .49225 .70751 L .522 .161 0 r
F
.52685 .35279 m .52827 .33239 L .55421 .3365 L .616 .658 0 r
F
.52685 .35279 m .50832 .35167 L .52827 .33239 L F
.49953 .69436 m .49994 .70046 L .49779 .70064 L .737 .232 0 r
F
.50183 .69417 m .49994 .70046 L .49953 .69436 L .769 .242 0 r
F
.51529 .67463 m .51581 .68075 L .51331 .68098 L .733 .237 0 r
F
.51769 .67437 m .51581 .68075 L .51529 .67463 L .698 .228 0 r
F
.51082 .68118 m .51124 .68732 L .50874 .68751 L .778 .249 0 r
F
.51331 .68098 m .51124 .68732 L .51082 .68118 L .765 .246 0 r
F
.51933 .66799 m .52006 .67407 L .51769 .67437 L .639 .21 0 r
F
.52146 .66764 m .52006 .67407 L .51933 .66799 L .573 .194 0 r
F
.49581 .70084 m .49624 .70689 L .49454 .70707 L .665 .207 0 r
F
.49779 .70064 m .49624 .70689 L .49581 .70084 L .729 .226 0 r
F
.50626 .68769 m .50664 .69383 L .5042 .694 L .787 .25 0 r
F
.50874 .68751 m .50664 .69383 L .50626 .68769 L .792 .252 0 r
F
.43021 .3854 m .39559 .38223 L .41665 .37126 L .923 .988 0 r
F
.44657 .37765 m .43021 .3854 L .41665 .37126 L .896 .994 0 r
F
.52043 .6475 m .52345 .65365 L .52187 .64818 L .821 .2 0 r
F
.50183 .69417 m .5022 .7003 L .49994 .70046 L .769 .242 0 r
F
.5042 .694 m .5022 .7003 L .50183 .69417 L .79 .249 0 r
F
.39285 .59736 m .38675 .60873 L .35443 .60567 L .782 .842 0 r
F
.41512 .60104 m .38675 .60873 L .39285 .59736 L .896 .861 0 r
F
.49506 .71386 m .49523 .71916 L .49879 .71904 L .732 .154 0 r
F
.49317 .70727 m .49358 .71321 L .49272 .71335 L .522 .161 0 r
F
.49454 .70707 m .49358 .71321 L .49317 .70727 L .669 .202 0 r
F
.51331 .68098 m .51378 .68713 L .51124 .68732 L .765 .246 0 r
F
.51581 .68075 m .51378 .68713 L .51331 .68098 L .743 .241 0 r
F
.5224 .66123 m .52345 .6672 L .52146 .66764 L .479 .165 0 r
F
.52387 .66073 m .52345 .6672 L .5224 .66123 L .378 .136 0 r
F
.51769 .67437 m .51831 .6805 L .51581 .68075 L .698 .228 0 r
F
.52006 .67407 m .51831 .6805 L .51769 .67437 L .65 .216 0 r
F
.44795 .25381 m .49207 .27219 L .47155 .2734 L .476 .499 0 r
F
.42434 .26107 m .44795 .25381 L .47155 .2734 L .466 .489 0 r
F
.50874 .68751 m .50912 .69366 L .50664 .69383 L .792 .252 0 r
F
.51124 .68732 m .50912 .69366 L .50874 .68751 L .788 .252 0 r
F
.49779 .70064 m .49818 .70673 L .49624 .70689 L .729 .226 0 r
F
.49994 .70046 m .49818 .70673 L .49779 .70064 L .769 .239 0 r
F
.5042 .694 m .50456 .70014 L .5022 .7003 L .79 .249 0 r
F
.50664 .69383 m .50456 .70014 L .5042 .694 L .801 .254 0 r
F
.58348 .74655 m .56728 .75295 L .57085 .74542 L 1 1 0 r
F
.58696 .73829 m .58348 .74655 L .57085 .74542 L 1 .923 0 r
F
.60483 .73914 m .58348 .74655 L .58696 .73829 L .869 .916 0 r
F
.52146 .66764 m .52236 .6737 L .52006 .67407 L .573 .194 0 r
F
.52345 .6672 m .52236 .6737 L .52146 .66764 L .497 .174 0 r
F
.4925 .7135 m .49335 .71922 L .49317 .71367 L .889 .216 0 r
F
.53181 .47658 m .54033 .48924 L .5311 .48349 L .351 .322 0 r
F
.51939 .47199 m .53181 .47658 L .5311 .48349 L .272 .288 0 r
F
.49454 .70707 m .4949 .71308 L .49358 .71321 L .669 .202 0 r
F
.49624 .70689 m .4949 .71308 L .49454 .70707 L .743 .225 0 r
F
.51581 .68075 m .51634 .68691 L .51378 .68713 L .743 .241 0 r
F
.51831 .6805 m .51634 .68691 L .51581 .68075 L .711 .234 0 r
F
.51124 .68732 m .51165 .69348 L .50912 .69366 L .788 .252 0 r
F
.51378 .68713 m .51165 .69348 L .51124 .68732 L .777 .25 0 r
F
.46344 .37165 m .43973 .36256 L .46357 .35638 L .843 .961 0 r
F
.46344 .37165 m .44657 .37765 L .43973 .36256 L F
.49994 .70046 m .50029 .70658 L .49818 .70673 L .769 .239 0 r
F
.5022 .7003 m .50029 .70658 L .49994 .70046 L .795 .248 0 r
F
.50664 .69383 m .50699 .69998 L .50456 .70014 L .801 .254 0 r
F
.50912 .69366 m .50699 .69998 L .50664 .69383 L .805 .256 0 r
F
.55712 .48914 m .55782 .50306 L .54938 .49578 L .472 .416 0 r
F
.55712 .48914 m .56877 .49702 L .55782 .50306 L F
.50994 .64119 m .51241 .6454 L .51748 .6466 L .729 .097 0 r
F
.50113 .6403 m .51241 .6454 L .50994 .64119 L .556 0 0 r
F
.43672 .59514 m .41512 .60104 L .42201 .59154 L 1 .931 0 r
F
.44317 .58702 m .43672 .59514 L .42201 .59154 L 1 1 0 r
F
.52006 .67407 m .52081 .68019 L .51831 .6805 L .65 .216 0 r
F
.52236 .6737 m .52081 .68019 L .52006 .67407 L .591 .202 0 r
F
.4925 .7135 m .4927 .71923 L .49335 .71922 L .889 .216 0 r
F
.49272 .71335 m .4927 .71923 L .4925 .7135 L .658 .183 0 r
F
.56728 .75295 m .55522 .75884 L .55845 .75181 L 1 1 0 r
F
.57085 .74542 m .56728 .75295 L .55845 .75181 L 1 .972 0 r
F
.49624 .70689 m .49657 .71295 L .4949 .71308 L .743 .225 0 r
F
.49818 .70673 m .49657 .71295 L .49624 .70689 L .785 .239 0 r
F
.5022 .7003 m .50254 .70644 L .50029 .70658 L .795 .248 0 r
F
.50456 .70014 m .50254 .70644 L .5022 .7003 L .81 .254 0 r
F
.51378 .68713 m .51423 .69329 L .51165 .69348 L .777 .25 0 r
F
.51634 .68691 m .51423 .69329 L .51378 .68713 L .757 .247 0 r
F
.50912 .69366 m .50949 .69983 L .50699 .69998 L .805 .256 0 r
F
.51165 .69348 m .50949 .69983 L .50912 .69366 L .801 .257 0 r
F
.51831 .6805 m .51893 .68665 L .51634 .68691 L .711 .234 0 r
F
.52081 .68019 m .51893 .68665 L .51831 .6805 L .668 .224 0 r
F
.52387 .66073 m .52522 .66665 L .52345 .6672 L .378 .136 0 r
F
.52494 .66009 m .52522 .66665 L .52387 .66073 L .231 .095 0 r
F
.49272 .71335 m .49292 .71921 L .4927 .71923 L .658 .183 0 r
F
.49358 .71321 m .49292 .71921 L .49272 .71335 L .803 .224 0 r
F
.48489 .55539 m .47793 .55467 L .48947 .5501 L .743 .56 0 r
F
.48489 .55539 m .47666 .56035 L .47793 .55467 L F
.44657 .37765 m .41665 .37126 L .43973 .36256 L .896 .994 0 r
F
.52043 .6475 m .52252 .65273 L .52345 .65365 L .821 .2 0 r
F
.51748 .6466 m .52252 .65273 L .52043 .6475 L .806 .154 0 r
F
.49818 .70673 m .49849 .71283 L .49657 .71295 L .785 .239 0 r
F
.50029 .70658 m .49849 .71283 L .49818 .70673 L .81 .249 0 r
F
.50456 .70014 m .50489 .70629 L .50254 .70644 L .81 .254 0 r
F
.50699 .69998 m .50489 .70629 L .50456 .70014 L .818 .258 0 r
F
.52345 .6672 m .52459 .67324 L .52236 .6737 L .497 .174 0 r
F
.52522 .66665 m .52459 .67324 L .52345 .6672 L .413 .152 0 r
F
.71313 .28229 m .67602 .32487 L .65981 .30495 L .622 .676 0 r
F
.71313 .28229 m .73453 .30866 L .67602 .32487 L F
.51634 .68691 m .51686 .69308 L .51423 .69329 L .757 .247 0 r
F
.51893 .68665 m .51686 .69308 L .51634 .68691 L .729 .241 0 r
F
.51165 .69348 m .51205 .69966 L .50949 .69983 L .801 .257 0 r
F
.51423 .69329 m .51205 .69966 L .51165 .69348 L .792 .256 0 r
F
.49358 .71321 m .49379 .71917 L .49292 .71921 L .803 .224 0 r
F
.4949 .71308 m .49379 .71917 L .49358 .71321 L .831 .238 0 r
F
.52236 .6737 m .5233 .67982 L .52081 .68019 L .591 .202 0 r
F
.52459 .67324 m .5233 .67982 L .52236 .6737 L .523 .186 0 r
F
.50029 .70658 m .50059 .71271 L .49849 .71283 L .81 .249 0 r
F
.50254 .70644 m .50059 .71271 L .50029 .70658 L .825 .256 0 r
F
.50699 .69998 m .50733 .70615 L .50489 .70629 L .818 .258 0 r
F
.50949 .69983 m .50733 .70615 L .50699 .69998 L .821 .261 0 r
F
.5446 .4823 m .54938 .49578 L .54033 .48924 L .416 .366 0 r
F
.53181 .47658 m .5446 .4823 L .54033 .48924 L .351 .322 0 r
F
.52081 .68019 m .52156 .68635 L .51893 .68665 L .668 .224 0 r
F
.5233 .67982 m .52156 .68635 L .52081 .68019 L .616 .213 0 r
F
.5446 .4823 m .55712 .48914 L .54938 .49578 L .416 .366 0 r
F
.4949 .71308 m .49512 .7191 L .49379 .71917 L .831 .238 0 r
F
.49657 .71295 m .49512 .7191 L .4949 .71308 L .844 .248 0 r
F
.51423 .69329 m .51466 .69948 L .51205 .69966 L .792 .256 0 r
F
.51686 .69308 m .51466 .69948 L .51423 .69329 L .776 .253 0 r
F
.55142 .76568 m .54721 .77231 L .54337 .77109 L 1 1 0 r
F
.50254 .70644 m .50283 .71258 L .50059 .71271 L .825 .256 0 r
F
.50489 .70629 m .50283 .71258 L .50254 .70644 L .834 .26 0 r
F
.42201 .59154 m .41512 .60104 L .39285 .59736 L .956 .937 0 r
F
.51893 .68665 m .51954 .69284 L .51686 .69308 L .729 .241 0 r
F
.52156 .68635 m .51954 .69284 L .51893 .68665 L .693 .234 0 r
F
.50949 .69983 m .50984 .70601 L .50733 .70615 L .821 .261 0 r
F
.51205 .69966 m .50984 .70601 L .50949 .69983 L .818 .262 0 r
F
.55142 .76568 m .54337 .77109 L .54636 .76454 L 1 1 0 r
F
.55522 .75884 m .55142 .76568 L .54636 .76454 L F
.59731 .49856 m .58727 .51534 L .57897 .50581 L .573 .567 0 r
F
.59731 .49856 m .60862 .50961 L .58727 .51534 L F
.49657 .71295 m .4968 .71903 L .49512 .7191 L .844 .248 0 r
F
.49849 .71283 m .4968 .71903 L .49657 .71295 L .852 .255 0 r
F
.50489 .70629 m .50519 .71246 L .50283 .71258 L .834 .26 0 r
F
.50733 .70615 m .50519 .71246 L .50489 .70629 L .838 .264 0 r
F
.51686 .69308 m .51735 .69929 L .51466 .69948 L .776 .253 0 r
F
.51954 .69284 m .51735 .69929 L .51686 .69308 L .753 .249 0 r
F
.51205 .69966 m .51242 .70586 L .50984 .70601 L .818 .262 0 r
F
.51466 .69948 m .51242 .70586 L .51205 .69966 L .81 .262 0 r
F
.49849 .71283 m .49872 .71894 L .4968 .71903 L .852 .255 0 r
F
.50059 .71271 m .49872 .71894 L .49849 .71283 L .856 .261 0 r
F
.52494 .66009 m .52671 .66593 L .52522 .66665 L .231 .095 0 r
F
.52545 .65924 m .52671 .66593 L .52494 .66009 L .022 .047 0 r
F
.50113 .6403 m .50439 .64379 L .51241 .6454 L .556 0 0 r
F
.48795 .63913 m .50439 .64379 L .50113 .6403 L .346 0 0 r
F
.52459 .67324 m .52578 .67935 L .5233 .67982 L .523 .186 0 r
F
.5267 .67265 m .52578 .67935 L .52459 .67324 L .452 .17 0 r
F
.52522 .66665 m .5267 .67265 L .52459 .67324 L .413 .152 0 r
F
.52671 .66593 m .5267 .67265 L .52522 .66665 L .311 .128 0 r
F
.60742 .72986 m .60483 .73914 L .58696 .73829 L .818 .84 0 r
F
.63234 .72995 m .60483 .73914 L .60742 .72986 L .705 .799 0 r
F
.5233 .67982 m .52424 .68599 L .52156 .68635 L .616 .213 0 r
F
.52578 .67935 m .52424 .68599 L .5233 .67982 L .557 .2 0 r
F
.50733 .70615 m .50763 .71234 L .50519 .71246 L .838 .264 0 r
F
.50984 .70601 m .50763 .71234 L .50733 .70615 L .839 .266 0 r
F
.52156 .68635 m .5223 .69256 L .51954 .69284 L .693 .234 0 r
F
.52424 .68599 m .5223 .69256 L .52156 .68635 L .649 .225 0 r
F
.50059 .71271 m .50083 .71885 L .49872 .71894 L .856 .261 0 r
F
.50283 .71258 m .50083 .71885 L .50059 .71271 L .859 .265 0 r
F
.55522 .75884 m .54636 .76454 L .54904 .75784 L 1 1 0 r
F
.55845 .75181 m .55522 .75884 L .54904 .75784 L 1 .974 0 r
F
.51466 .69948 m .51507 .70569 L .51242 .70586 L .81 .262 0 r
F
.51735 .69929 m .51507 .70569 L .51466 .69948 L .798 .261 0 r
F
.4927 .71923 m .49251 .725 L .49302 .72482 L .226 .035 0 r
F
.51954 .69284 m .52012 .69906 L .51735 .69929 L .753 .249 0 r
F
.5223 .69256 m .52012 .69906 L .51954 .69284 L .723 .244 0 r
F
.50984 .70601 m .51015 .71221 L .50763 .71234 L .839 .266 0 r
F
.51242 .70586 m .51015 .71221 L .50984 .70601 L .837 .267 0 r
F
.50283 .71258 m .50308 .71875 L .50083 .71885 L .859 .265 0 r
F
.50519 .71246 m .50308 .71875 L .50283 .71258 L .86 .267 0 r
F
.51748 .6466 m .52026 .65149 L .52252 .65273 L .806 .154 0 r
F
.51241 .6454 m .52026 .65149 L .51748 .6466 L .691 .071 0 r
F
.49862 .46021 m .51939 .47199 L .50792 .46848 L .27 .314 0 r
F
.48488 .45901 m .49862 .46021 L .50792 .46848 L .208 .301 0 r
F
.57446 .34316 m .59503 .31271 L .62278 .32497 L .573 .615 0 r
F
.57446 .34316 m .55421 .3365 L .59503 .31271 L F
.51735 .69929 m .51781 .70551 L .51507 .70569 L .798 .261 0 r
F
.52012 .69906 m .51781 .70551 L .51735 .69929 L .78 .259 0 r
F
.50519 .71246 m .50544 .71864 L .50308 .71875 L .86 .267 0 r
F
.50763 .71234 m .50544 .71864 L .50519 .71246 L .86 .27 0 r
F
.51242 .70586 m .51275 .71207 L .51015 .71221 L .837 .267 0 r
F
.51507 .70569 m .51275 .71207 L .51242 .70586 L .831 .268 0 r
F
.57085 .74542 m .55845 .75181 L .56094 .74462 L 1 .972 0 r
F
.57324 .73769 m .57085 .74542 L .56094 .74462 L 1 .863 0 r
F
.58696 .73829 m .57085 .74542 L .57324 .73769 L 1 .923 0 r
F
.44317 .58702 m .42201 .59154 L .43098 .58254 L 1 1 0 r
F
.45077 .57939 m .44317 .58702 L .43098 .58254 L F
.52424 .68599 m .52516 .69221 L .5223 .69256 L .649 .225 0 r
F
.52698 .68552 m .52516 .69221 L .52424 .68599 L .598 .216 0 r
F
.52578 .67935 m .52698 .68552 L .52424 .68599 L .557 .2 0 r
F
.5223 .69256 m .523 .6988 L .52012 .69906 L .723 .244 0 r
F
.52516 .69221 m .523 .6988 L .5223 .69256 L .686 .239 0 r
F
.52825 .67875 m .52698 .68552 L .52578 .67935 L .496 .188 0 r
F
.5267 .67265 m .52825 .67875 L .52578 .67935 L .452 .17 0 r
F
.50763 .71234 m .5079 .71854 L .50544 .71864 L .86 .27 0 r
F
.51015 .71221 m .5079 .71854 L .50763 .71234 L .859 .272 0 r
F
.40257 .44835 m .41614 .44115 L .45045 .45155 L .352 .381 0 r
F
.34845 .4391 m .41614 .44115 L .40257 .44835 L .412 .427 0 r
F
.51507 .70569 m .51544 .71192 L .51275 .71207 L .831 .268 0 r
F
.51781 .70551 m .51544 .71192 L .51507 .70569 L .823 .269 0 r
F
.52012 .69906 m .52066 .70531 L .51781 .70551 L .78 .259 0 r
F
.523 .6988 m .52066 .70531 L .52012 .69906 L .757 .257 0 r
F
.52865 .67188 m .52825 .67875 L .5267 .67265 L .378 .154 0 r
F
.52671 .66593 m .52865 .67188 L .5267 .67265 L .311 .128 0 r
F
.55845 .75181 m .54904 .75784 L .5513 .75101 L 1 .974 0 r
F
.56094 .74462 m .55845 .75181 L .5513 .75101 L 1 .867 0 r
F
.51015 .71221 m .51044 .71842 L .5079 .71854 L .859 .272 0 r
F
.51275 .71207 m .51044 .71842 L .51015 .71221 L .857 .273 0 r
F
.47666 .56035 m .46569 .56022 L .47793 .55467 L .884 .839 0 r
F
.47666 .56035 m .46794 .56601 L .46569 .56022 L F
.5278 .66497 m .52865 .67188 L .52671 .66593 L .181 .103 0 r
F
.52545 .65924 m .5278 .66497 L .52671 .66593 L .022 .047 0 r
F
.51781 .70551 m .51823 .71176 L .51544 .71192 L .823 .269 0 r
F
.52066 .70531 m .51823 .71176 L .51781 .70551 L .811 .269 0 r
F
.37764 .39513 m .32424 .39839 L .34332 .38026 L .804 .871 0 r
F
.39559 .38223 m .37764 .39513 L .34332 .38026 L .815 .9 0 r
F
.51275 .71207 m .51306 .7183 L .51044 .71842 L .857 .273 0 r
F
.51544 .71192 m .51306 .7183 L .51275 .71207 L .854 .275 0 r
F
.52516 .69221 m .52603 .69847 L .523 .6988 L .686 .239 0 r
F
.52816 .69177 m .52603 .69847 L .52516 .69221 L .645 .234 0 r
F
.52698 .68552 m .52816 .69177 L .52516 .69221 L .598 .216 0 r
F
.523 .6988 m .52364 .70507 L .52066 .70531 L .757 .257 0 r
F
.52603 .69847 m .52364 .70507 L .523 .6988 L .729 .254 0 r
F
.52981 .68493 m .52816 .69177 L .52698 .68552 L .545 .208 0 r
F
.52825 .67875 m .52981 .68493 L .52698 .68552 L .496 .188 0 r
F
.4952 .72515 m .49362 .73117 L .4938 .72515 L 1 .336 0 r
F
.4952 .72515 m .49513 .73123 L .49362 .73117 L F
.49691 .72512 m .49513 .73123 L .4952 .72515 L 1 .307 0 r
F
.4938 .72515 m .49252 .73104 L .49285 .7251 L 1 .411 0 r
F
.4938 .72515 m .49362 .73117 L .49252 .73104 L F
.51544 .71192 m .51577 .71817 L .51306 .7183 L .854 .275 0 r
F
.51823 .71176 m .51577 .71817 L .51544 .71192 L .85 .277 0 r
F
.52066 .70531 m .52114 .71158 L .51823 .71176 L .811 .269 0 r
F
.52364 .70507 m .52114 .71158 L .52066 .70531 L .795 .27 0 r
F
.49691 .72512 m .49693 .73124 L .49513 .73123 L 1 .307 0 r
F
.49887 .72507 m .49693 .73124 L .49691 .72512 L .994 .294 0 r
F
.49285 .7251 m .49197 .73083 L .49251 .725 L 1 .537 0 r
F
.49285 .7251 m .49252 .73104 L .49197 .73083 L F
.58865 .72983 m .58696 .73829 L .57324 .73769 L .942 .825 0 r
F
.60742 .72986 m .58696 .73829 L .58865 .72983 L .818 .84 0 r
F
.49887 .72507 m .49895 .73123 L .49693 .73124 L .994 .294 0 r
F
.50101 .72501 m .49895 .73123 L .49887 .72507 L .954 .287 0 r
F
.48795 .63913 m .49226 .64159 L .50439 .64379 L .346 0 0 r
F
.46867 .63754 m .49226 .64159 L .48795 .63913 L .126 0 0 r
F
.50101 .72501 m .50113 .73119 L .49895 .73123 L .954 .287 0 r
F
.50328 .72493 m .50113 .73119 L .50101 .72501 L .929 .284 0 r
F
.53069 .67796 m .52981 .68493 L .52825 .67875 L .436 .178 0 r
F
.52865 .67188 m .53069 .67796 L .52825 .67875 L .378 .154 0 r
F
.49251 .725 m .49218 .7305 L .49302 .72482 L 0 0 0 r
F
.49251 .725 m .49197 .73083 L .49218 .7305 L F
.51823 .71176 m .51859 .71803 L .51577 .71817 L .85 .277 0 r
F
.52114 .71158 m .51859 .71803 L .51823 .71176 L .844 .28 0 r
F
.50328 .72493 m .50344 .73113 L .50113 .73119 L .929 .284 0 r
F
.50566 .72484 m .50344 .73113 L .50328 .72493 L .914 .283 0 r
F
.49975 .54646 m .49693 .54256 L .51132 .53986 L .575 .457 0 r
F
.49975 .54646 m .48947 .5501 L .49693 .54256 L F
.32424 .39839 m .25263 .40765 L .26863 .38238 L .716 .799 0 r
F
.52603 .69847 m .52682 .70479 L .52364 .70507 L .729 .254 0 r
F
.52926 .69807 m .52682 .70479 L .52603 .69847 L .698 .253 0 r
F
.52816 .69177 m .52926 .69807 L .52603 .69847 L .645 .234 0 r
F
.52364 .70507 m .52421 .71138 L .52114 .71158 L .795 .27 0 r
F
.52682 .70479 m .52421 .71138 L .52364 .70507 L .777 .271 0 r
F
.54636 .76454 m .53987 .77022 L .54196 .76373 L 1 .996 0 r
F
.54636 .76454 m .54337 .77109 L .53987 .77022 L F
.54904 .75784 m .54636 .76454 L .54196 .76373 L 1 .923 0 r
F
.50566 .72484 m .50584 .73106 L .50344 .73113 L .914 .283 0 r
F
.50813 .72475 m .50584 .73106 L .50566 .72484 L .905 .283 0 r
F
.45077 .57939 m .43098 .58254 L .44161 .57424 L 1 1 0 r
F
.45917 .57237 m .45077 .57939 L .44161 .57424 L F
.53133 .69121 m .52926 .69807 L .52816 .69177 L .601 .23 0 r
F
.52981 .68493 m .53133 .69121 L .52816 .69177 L .545 .208 0 r
F
.49302 .72482 m .49345 .73 L .49468 .72453 L .143 0 0 r
F
.49302 .72482 m .49218 .7305 L .49345 .73 L F
.52114 .71158 m .52155 .71788 L .51859 .71803 L .844 .28 0 r
F
.52421 .71138 m .52155 .71788 L .52114 .71158 L .837 .283 0 r
F
.54904 .75784 m .54196 .76373 L .54384 .75714 L 1 .923 0 r
F
.5513 .75101 m .54904 .75784 L .54384 .75714 L 1 .833 0 r
F
.56094 .74462 m .5513 .75101 L .55302 .74406 L 1 .867 0 r
F
.56257 .73729 m .56094 .74462 L .55302 .74406 L 1 .765 0 r
F
.57324 .73769 m .56094 .74462 L .56257 .73729 L 1 .863 0 r
F
.53038 .67086 m .53069 .67796 L .52865 .67188 L .295 .143 0 r
F
.5278 .66497 m .53038 .67086 L .52865 .67188 L .181 .103 0 r
F
.51241 .6454 m .51614 .64983 L .52026 .65149 L .691 .071 0 r
F
.50439 .64379 m .51614 .64983 L .51241 .6454 L .516 0 0 r
F
.50813 .72475 m .50833 .73098 L .50584 .73106 L .905 .283 0 r
F
.51069 .72465 m .50833 .73098 L .50813 .72475 L .901 .284 0 r
F
.46794 .56601 m .45337 .56676 L .46569 .56022 L 1 1 0 r
F
.46794 .56601 m .45917 .57237 L .45337 .56676 L F
.36254 .59214 m .35443 .60567 L .31011 .60135 L .692 .791 0 r
F
.39285 .59736 m .35443 .60567 L .36254 .59214 L .782 .842 0 r
F
.75421 .49684 m .6995 .52628 L .69254 .50795 L .575 .649 0 r
F
.75421 .49684 m .76201 .52041 L .6995 .52628 L F
.51069 .72465 m .5109 .73089 L .50833 .73098 L .901 .284 0 r
F
.51332 .72454 m .5109 .73089 L .51069 .72465 L .9 .286 0 r
F
.52682 .70479 m .5275 .71114 L .52421 .71138 L .777 .271 0 r
F
.53025 .70444 m .5275 .71114 L .52682 .70479 L .755 .274 0 r
F
.52926 .69807 m .53025 .70444 L .52682 .70479 L .698 .253 0 r
F
.49693 .73124 m .49494 .73734 L .49513 .73123 L 1 .335 0 r
F
.49693 .73124 m .49686 .73739 L .49494 .73734 L F
.49895 .73123 m .49686 .73739 L .49693 .73124 L 1 .313 0 r
F
.53276 .68416 m .53133 .69121 L .52981 .68493 L .495 .202 0 r
F
.53069 .67796 m .53276 .68416 L .52981 .68493 L .436 .178 0 r
F
.49513 .73123 m .49327 .73723 L .49362 .73117 L 1 .379 0 r
F
.49513 .73123 m .49494 .73734 L .49327 .73723 L F
.49895 .73123 m .49896 .73741 L .49686 .73739 L 1 .313 0 r
F
.50113 .73119 m .49896 .73741 L .49895 .73123 L .997 .3 0 r
F
.52421 .71138 m .52468 .71771 L .52155 .71788 L .837 .283 0 r
F
.5275 .71114 m .52468 .71771 L .52421 .71138 L .828 .289 0 r
F
.50113 .73119 m .5012 .73739 L .49896 .73741 L .997 .3 0 r
F
.50344 .73113 m .5012 .73739 L .50113 .73119 L .961 .294 0 r
F
.49362 .73117 m .49195 .73704 L .49252 .73104 L 1 .471 0 r
F
.49362 .73117 m .49327 .73723 L .49195 .73704 L F
.5513 .75101 m .54384 .75714 L .5454 .75046 L 1 .833 0 r
F
.55302 .74406 m .5513 .75101 L .5454 .75046 L 1 .743 0 r
F
.51332 .72454 m .51355 .7308 L .5109 .73089 L .9 .286 0 r
F
.51605 .72443 m .51355 .7308 L .51332 .72454 L .901 .289 0 r
F
.45917 .57237 m .44161 .57424 L .45337 .56676 L 1 1 0 r
F
.53275 .69756 m .53025 .70444 L .52926 .69807 L .664 .254 0 r
F
.53133 .69121 m .53275 .69756 L .52926 .69807 L .601 .23 0 r
F
.49468 .72453 m .49618 .72928 L .49796 .7241 L .279 .009 0 r
F
.49468 .72453 m .49345 .73 L .49618 .72928 L F
.52833 .6637 m .53038 .67086 L .5278 .66497 L .045 .088 0 r
F
.50344 .73113 m .50355 .73735 L .5012 .73739 L .961 .294 0 r
F
.50584 .73106 m .50355 .73735 L .50344 .73113 L .939 .29 0 r
F
.35651 .25466 m .37988 .23848 L .42434 .26107 L .502 .543 0 r
F
.57433 .72984 m .57324 .73769 L .56257 .73729 L 1 .761 0 r
F
.58865 .72983 m .57324 .73769 L .57433 .72984 L .942 .825 0 r
F
.50584 .73106 m .50599 .73729 L .50355 .73735 L .939 .29 0 r
F
.50833 .73098 m .50599 .73729 L .50584 .73106 L .926 .289 0 r
F
.51605 .72443 m .51629 .73071 L .51355 .7308 L .901 .289 0 r
F
.5189 .72432 m .51629 .73071 L .51605 .72443 L .906 .294 0 r
F
.49252 .73104 m .4911 .73674 L .49197 .73083 L 1 .584 0 r
F
.49252 .73104 m .49195 .73704 L .4911 .73674 L F
.37988 .23848 m .44795 .25381 L .42434 .26107 L .503 .543 0 r
F
.5275 .71114 m .52806 .71752 L .52468 .71771 L .828 .289 0 r
F
.53109 .71084 m .52806 .71752 L .5275 .71114 L .818 .297 0 r
F
.53025 .70444 m .53109 .71084 L .5275 .71114 L .755 .274 0 r
F
.50833 .73098 m .5085 .73722 L .50599 .73729 L .926 .289 0 r
F
.5109 .73089 m .5085 .73722 L .50833 .73098 L .92 .289 0 r
F
.5189 .72432 m .51914 .73062 L .51629 .73071 L .906 .294 0 r
F
.52188 .72419 m .51914 .73062 L .5189 .72432 L .914 .301 0 r
F
.53476 .69048 m .53275 .69756 L .53133 .69121 L .559 .229 0 r
F
.53276 .68416 m .53476 .69048 L .53133 .69121 L .495 .202 0 r
F
.53311 .67692 m .53276 .68416 L .53069 .67796 L .38 .173 0 r
F
.53038 .67086 m .53311 .67692 L .53069 .67796 L .295 .143 0 r
F
.53402 .70399 m .53109 .71084 L .53025 .70444 L .732 .281 0 r
F
.53275 .69756 m .53402 .70399 L .53025 .70444 L .664 .254 0 r
F
.58325 .48854 m .57897 .50581 L .56877 .49702 L .526 .514 0 r
F
.58325 .48854 m .59731 .49856 L .57897 .50581 L F
.5109 .73089 m .51108 .73715 L .5085 .73722 L .92 .289 0 r
F
.51355 .7308 m .51108 .73715 L .5109 .73089 L .92 .291 0 r
F
.55725 .53221 m .57766 .51976 L .59397 .52443 L .406 .409 0 r
F
.55725 .53221 m .54522 .53068 L .57766 .51976 L F
.49197 .73083 m .49144 .7344 L .49089 .73628 L .895 .373 0 r
F
.49144 .7344 m .4911 .73674 L .49089 .73628 L F
.49089 .73628 m .48969 .74049 L .48918 .74136 L .799 .379 0 r
F
.48969 .74049 m .48921 .74217 L .48918 .74136 L F
.48918 .74136 m .48635 .7473 L .48611 .74601 L .848 .43 0 r
F
.48918 .74136 m .48611 .74601 L .4884 .74268 L F
.4911 .73674 m .48921 .74217 L .49089 .73628 L 1 .495 0 r
F
.4911 .73674 m .48994 .74273 L .48921 .74217 L F
.48918 .74136 m .4884 .74268 L .49011 .7402 L .848 .43 0 r
F
.49089 .73628 m .48918 .74136 L .48992 .73958 L .799 .379 0 r
F
.49089 .73628 m .48992 .73958 L .49158 .7356 L F
.49197 .73083 m .49089 .73628 L .49218 .7305 L .895 .373 0 r
F
.55302 .74406 m .5454 .75046 L .54657 .74369 L 1 .743 0 r
F
.55412 .73702 m .55302 .74406 L .54657 .74369 L 1 .66 0 r
F
.56257 .73729 m .55302 .74406 L .55412 .73702 L 1 .765 0 r
F
.52188 .72419 m .52214 .73052 L .51914 .73062 L .914 .301 0 r
F
.52505 .72406 m .52214 .73052 L .52188 .72419 L .924 .311 0 r
F
.51355 .7308 m .51374 .73708 L .51108 .73715 L .92 .291 0 r
F
.51629 .73071 m .51374 .73708 L .51355 .7308 L .924 .296 0 r
F
.49896 .73741 m .4967 .74358 L .49686 .73739 L 1 .329 0 r
F
.49896 .73741 m .49891 .74361 L .4967 .74358 L F
.5012 .73739 m .49891 .74361 L .49896 .73741 L 1 .312 0 r
F
.49686 .73739 m .49464 .7435 L .49494 .73734 L 1 .358 0 r
F
.49686 .73739 m .4967 .74358 L .49464 .7435 L F
.53109 .71084 m .53177 .71729 L .52806 .71752 L .818 .297 0 r
F
.5012 .73739 m .50123 .74361 L .49891 .74361 L 1 .312 0 r
F
.50355 .73735 m .50123 .74361 L .5012 .73739 L .988 .302 0 r
F
.77777 .7127 m .77184 .73073 L .71078 .73035 L .515 .555 0 r
F
.50355 .73735 m .50363 .74358 L .50123 .74361 L .988 .302 0 r
F
.50599 .73729 m .50363 .74358 L .50355 .73735 L .96 .297 0 r
F
.49796 .7241 m .50095 .72823 L .50347 .72345 L .304 0 0 r
F
.49796 .7241 m .49618 .72928 L .50095 .72823 L F
.49494 .73734 m .49277 .74335 L .49327 .73723 L 1 .41 0 r
F
.49494 .73734 m .49464 .7435 L .49277 .74335 L F
.53509 .71048 m .53177 .71729 L .53109 .71084 L .807 .309 0 r
F
.53402 .70399 m .53509 .71048 L .53109 .71084 L .732 .281 0 r
F
.51629 .73071 m .51649 .737 L .51374 .73708 L .924 .296 0 r
F
.51914 .73062 m .51649 .737 L .51629 .73071 L .934 .302 0 r
F
.53663 .6969 m .53402 .70399 L .53275 .69756 L .63 .259 0 r
F
.53476 .69048 m .53663 .6969 L .53275 .69756 L .559 .229 0 r
F
.52505 .72406 m .52532 .73043 L .52214 .73052 L .924 .311 0 r
F
.52848 .72392 m .52532 .73043 L .52505 .72406 L .938 .325 0 r
F
.42201 .59154 m .39285 .59736 L .40233 .58642 L .956 .937 0 r
F
.43098 .58254 m .42201 .59154 L .40233 .58642 L .995 1 0 r
F
.56326 .72987 m .56257 .73729 L .55412 .73702 L 1 .672 0 r
F
.57433 .72984 m .56257 .73729 L .56326 .72987 L 1 .761 0 r
F
.50599 .73729 m .5061 .74354 L .50363 .74358 L .96 .297 0 r
F
.5085 .73722 m .5061 .74354 L .50599 .73729 L .945 .294 0 r
F
.46538 .44926 m .49862 .46021 L .48488 .45901 L .306 .347 0 r
F
.45045 .45155 m .46538 .44926 L .48488 .45901 L .276 .34 0 r
F
.54384 .75714 m .53806 .76317 L .53934 .75666 L 1 .761 0 r
F
.54384 .75714 m .54196 .76373 L .53806 .76317 L F
.5454 .75046 m .54384 .75714 L .53934 .75666 L 1 .694 0 r
F
.51914 .73062 m .51933 .73693 L .51649 .737 L .934 .302 0 r
F
.52214 .73052 m .51933 .73693 L .51914 .73062 L .949 .311 0 r
F
.60924 .27186 m .60585 .30653 L .58581 .29438 L .578 .606 0 r
F
.60924 .27186 m .63722 .28701 L .60585 .30653 L F
.49327 .73723 m .49117 .7431 L .49195 .73704 L 1 .505 0 r
F
.49327 .73723 m .49277 .74335 L .49117 .7431 L F
.54196 .76373 m .53661 .76962 L .53806 .76317 L 1 .824 0 r
F
.54196 .76373 m .53987 .77022 L .53661 .76962 L F
.5085 .73722 m .50864 .74349 L .5061 .74354 L .945 .294 0 r
F
.51108 .73715 m .50864 .74349 L .5085 .73722 L .938 .294 0 r
F
.5454 .75046 m .53934 .75666 L .5404 .75008 L 1 .694 0 r
F
.54657 .74369 m .5454 .75046 L .5404 .75008 L 1 .629 0 r
F
.53587 .68313 m .53476 .69048 L .53276 .68416 L .45 .202 0 r
F
.53311 .67692 m .53587 .68313 L .53276 .68416 L .38 .173 0 r
F
.52848 .72392 m .52876 .73033 L .52532 .73043 L .938 .325 0 r
F
.53225 .72376 m .52876 .73033 L .52848 .72392 L .954 .344 0 r
F
.53509 .71048 m .53592 .71701 L .53177 .71729 L .807 .309 0 r
F
.51108 .73715 m .51124 .74343 L .50864 .74349 L .938 .294 0 r
F
.51374 .73708 m .51124 .74343 L .51108 .73715 L .938 .297 0 r
F
.52214 .73052 m .52232 .73686 L .51933 .73693 L .949 .311 0 r
F
.52532 .73043 m .52232 .73686 L .52214 .73052 L .969 .324 0 r
F
.52318 .5383 m .52875 .53042 L .54522 .53068 L .458 .426 0 r
F
.52318 .5383 m .51132 .53986 L .52875 .53042 L F
.53181 .6695 m .53311 .67692 L .53038 .67086 L .212 .14 0 r
F
.52833 .6637 m .53181 .6695 L .53038 .67086 L .045 .088 0 r
F
.53828 .70342 m .53509 .71048 L .53402 .70399 L .709 .292 0 r
F
.53663 .6969 m .53828 .70342 L .53402 .70399 L .63 .259 0 r
F
.49218 .7305 m .49158 .7356 L .49345 .73 L 0 0 0 r
F
.49218 .7305 m .49089 .73628 L .49158 .7356 L F
.51453 .46277 m .53181 .47658 L .51939 .47199 L .33 .339 0 r
F
.49862 .46021 m .51453 .46277 L .51939 .47199 L .27 .314 0 r
F
.51374 .73708 m .5139 .74336 L .51124 .74343 L .938 .297 0 r
F
.51649 .737 m .5139 .74336 L .51374 .73708 L .946 .301 0 r
F
.54657 .74369 m .5404 .75008 L .54118 .74344 L 1 .629 0 r
F
.54728 .73686 m .54657 .74369 L .54118 .74344 L 1 .566 0 r
F
.55412 .73702 m .54657 .74369 L .54728 .73686 L 1 .66 0 r
F
.52532 .73043 m .52548 .7368 L .52232 .73686 L .969 .324 0 r
F
.52876 .73033 m .52548 .7368 L .52532 .73043 L .995 .342 0 r
F
.49195 .73704 m .48994 .74273 L .4911 .73674 L 1 .624 0 r
F
.49195 .73704 m .49117 .7431 L .48994 .74273 L F
.55452 .72993 m .55412 .73702 L .54728 .73686 L 1 .583 0 r
F
.56326 .72987 m .55412 .73702 L .55452 .72993 L 1 .672 0 r
F
.53225 .72376 m .53254 .73024 L .52876 .73033 L .954 .344 0 r
F
.53649 .72357 m .53254 .73024 L .53225 .72376 L .972 .369 0 r
F
.53965 .71002 m .53592 .71701 L .53509 .71048 L .795 .327 0 r
F
.53828 .70342 m .53965 .71002 L .53509 .71048 L .709 .292 0 r
F
.51649 .737 m .51663 .7433 L .5139 .74336 L .946 .301 0 r
F
.51933 .73693 m .51663 .7433 L .51649 .737 L .96 .309 0 r
F
.49891 .74361 m .49649 .7498 L .4967 .74358 L 1 .341 0 r
F
.49891 .74361 m .49881 .74985 L .49649 .7498 L F
.50123 .74361 m .49881 .74985 L .49891 .74361 L 1 .321 0 r
F
.50123 .74361 m .50122 .74986 L .49881 .74985 L F
.50363 .74358 m .50122 .74986 L .50123 .74361 L 1 .309 0 r
F
.71356 .71562 m .71078 .73035 L .66573 .7301 L .551 .617 0 r
F
.77777 .7127 m .71078 .73035 L .71356 .71562 L .515 .555 0 r
F
.52876 .73033 m .52888 .73675 L .52548 .7368 L .995 .342 0 r
F
.53254 .73024 m .52888 .73675 L .52876 .73033 L 1 .367 0 r
F
.50363 .74358 m .50368 .74984 L .50122 .74986 L 1 .309 0 r
F
.5061 .74354 m .50368 .74984 L .50363 .74358 L .977 .302 0 r
F
.4967 .74358 m .49426 .7497 L .49464 .7435 L 1 .374 0 r
F
.4967 .74358 m .49649 .7498 L .49426 .7497 L F
.51933 .73693 m .51946 .74325 L .51663 .7433 L .96 .309 0 r
F
.52232 .73686 m .51946 .74325 L .51933 .73693 L .982 .32 0 r
F
.53965 .71002 m .5407 .71667 L .53592 .71701 L .795 .327 0 r
F
.5061 .74354 m .50619 .74981 L .50368 .74984 L .977 .302 0 r
F
.50864 .74349 m .50619 .74981 L .5061 .74354 L .96 .299 0 r
F
.53854 .68951 m .53663 .6969 L .53476 .69048 L .521 .234 0 r
F
.53587 .68313 m .53854 .68951 L .53476 .69048 L .45 .202 0 r
F
.53254 .73024 m .53262 .73673 L .52888 .73675 L 1 .367 0 r
F
.53679 .73015 m .53262 .73673 L .53254 .73024 L 1 .401 0 r
F
.53649 .72357 m .53679 .73015 L .53254 .73024 L .972 .369 0 r
F
.49464 .7435 m .49216 .74952 L .49277 .74335 L 1 .43 0 r
F
.49464 .7435 m .49426 .7497 L .49216 .74952 L F
.54728 .73686 m .54118 .74344 L .54162 .73677 L 1 .566 0 r
F
.54749 .72999 m .54728 .73686 L .54162 .73677 L 1 .507 0 r
F
.55452 .72993 m .54728 .73686 L .54749 .72999 L 1 .583 0 r
F
.52232 .73686 m .52242 .7432 L .51946 .74325 L .982 .32 0 r
F
.52548 .7368 m .52242 .7432 L .52232 .73686 L 1 .336 0 r
F
.50864 .74349 m .50875 .74976 L .50619 .74981 L .96 .299 0 r
F
.51124 .74343 m .50875 .74976 L .50864 .74349 L .952 .298 0 r
F
.54138 .72336 m .53679 .73015 L .53649 .72357 L .989 .405 0 r
F
.41614 .44115 m .46538 .44926 L .45045 .45155 L .359 .385 0 r
F
.5404 .75008 m .53538 .75633 L .53607 .74983 L 1 .58 0 r
F
.5404 .75008 m .53934 .75666 L .53538 .75633 L F
.54118 .74344 m .5404 .75008 L .53607 .74983 L 1 .535 0 r
F
.54118 .74344 m .53607 .74983 L .53656 .74329 L F
.54162 .73677 m .54118 .74344 L .53656 .74329 L 1 .491 0 r
F
.52548 .7368 m .52554 .74318 L .52242 .7432 L 1 .336 0 r
F
.52888 .73675 m .52554 .74318 L .52548 .7368 L 1 .359 0 r
F
.51124 .74343 m .51136 .74971 L .50875 .74976 L .952 .298 0 r
F
.5139 .74336 m .51136 .74971 L .51124 .74343 L .954 .301 0 r
F
.53679 .73015 m .53681 .73673 L .53262 .73673 L 1 .401 0 r
F
.54169 .73007 m .53681 .73673 L .53679 .73015 L 1 .447 0 r
F
.54138 .72336 m .54169 .73007 L .53679 .73015 L .989 .405 0 r
F
.34332 .38026 m .32424 .39839 L .26863 .38238 L .731 .825 0 r
F
.54162 .73677 m .53656 .74329 L .53681 .73673 L 1 .491 0 r
F
.54169 .73007 m .54162 .73677 L .53681 .73673 L 1 .447 0 r
F
.54749 .72999 m .54162 .73677 L .54169 .73007 L 1 .507 0 r
F
.52888 .73675 m .52887 .74318 L .52554 .74318 L 1 .359 0 r
F
.53262 .73673 m .52887 .74318 L .52888 .73675 L 1 .39 0 r
F
.53934 .75666 m .53451 .76279 L .53538 .75633 L 1 .624 0 r
F
.53934 .75666 m .53806 .76317 L .53451 .76279 L F
.66692 .71773 m .66573 .7301 L .63234 .72995 L .599 .685 0 r
F
.71356 .71562 m .66573 .7301 L .66692 .71773 L .551 .617 0 r
F
.53681 .73673 m .53251 .74321 L .53262 .73673 L 1 .433 0 r
F
.53681 .73673 m .53656 .74329 L .53251 .74321 L F
.53262 .73673 m .53251 .74321 L .52887 .74318 L 1 .39 0 r
F
.5139 .74336 m .51402 .74966 L .51136 .74971 L .954 .301 0 r
F
.51663 .7433 m .51402 .74966 L .5139 .74336 L .964 .306 0 r
F
.40233 .58642 m .39285 .59736 L .36254 .59214 L .819 .896 0 r
F
.50347 .72345 m .50855 .72673 L .51208 .72251 L .273 0 0 r
F
.50347 .72345 m .50095 .72823 L .50855 .72673 L F
.54102 .69603 m .53828 .70342 L .53663 .6969 L .598 .27 0 r
F
.53854 .68951 m .54102 .69603 L .53663 .6969 L .521 .234 0 r
F
.47667 .24959 m .515 .27354 L .49207 .27219 L .49 .513 0 r
F
.44795 .25381 m .47667 .24959 L .49207 .27219 L .476 .499 0 r
F
.49277 .74335 m .49024 .74924 L .49117 .7431 L 1 .521 0 r
F
.49277 .74335 m .49216 .74952 L .49024 .74924 L F
.54717 .72311 m .54169 .73007 L .54138 .72336 L 1 .452 0 r
F
.54717 .72311 m .54749 .72999 L .54169 .73007 L F
.5281 .66198 m .53181 .6695 L .52833 .6637 L 0 .098 0 r
F
.50439 .64379 m .50943 .64756 L .51614 .64983 L .516 0 0 r
F
.49226 .64159 m .50943 .64756 L .50439 .64379 L .301 0 0 r
F
.51663 .7433 m .51674 .74961 L .51402 .74966 L .964 .306 0 r
F
.51946 .74325 m .51674 .74961 L .51663 .7433 L .983 .315 0 r
F
.53656 .74329 m .53223 .74968 L .53251 .74321 L 1 .464 0 r
F
.53656 .74329 m .53607 .74983 L .53223 .74968 L F
.53549 .67551 m .53587 .68313 L .53311 .67692 L .328 .177 0 r
F
.53181 .6695 m .53549 .67551 L .53311 .67692 L .212 .14 0 r
F
.50832 .35167 m .4979 .33147 L .52827 .33239 L .664 .749 0 r
F
.50832 .35167 m .48686 .35278 L .4979 .33147 L F
.49345 .73 m .49352 .73463 L .49618 .72928 L 0 0 0 r
F
.49345 .73 m .49158 .7356 L .49352 .73463 L F
.5542 .7228 m .54749 .72999 L .54717 .72311 L .999 .514 0 r
F
.5542 .7228 m .55452 .72993 L .54749 .72999 L F
.53806 .76317 m .53353 .7692 L .53451 .76279 L 1 .664 0 r
F
.53806 .76317 m .53661 .76962 L .53353 .7692 L F
.5432 .70268 m .53965 .71002 L .53828 .70342 L .685 .31 0 r
F
.54102 .69603 m .5432 .70268 L .53828 .70342 L .598 .27 0 r
F
.51946 .74325 m .51954 .74957 L .51674 .74961 L .983 .315 0 r
F
.52242 .7432 m .51954 .74957 L .51946 .74325 L 1 .328 0 r
F
.54499 .70942 m .5407 .71667 L .53965 .71002 L .781 .354 0 r
F
.54499 .70942 m .54633 .71624 L .5407 .71667 L F
.63272 .71928 m .63234 .72995 L .60742 .72986 L .667 .74 0 r
F
.66692 .71773 m .63234 .72995 L .63272 .71928 L .599 .685 0 r
F
.50122 .74986 m .49868 .75611 L .49881 .74985 L 1 .328 0 r
F
.50122 .74986 m .50118 .75613 L .49868 .75611 L F
.50368 .74984 m .50118 .75613 L .50122 .74986 L 1 .314 0 r
F
.5432 .70268 m .54499 .70942 L .53965 .71002 L .685 .31 0 r
F
.53251 .74321 m .52873 .74959 L .52887 .74318 L 1 .412 0 r
F
.53251 .74321 m .53223 .74968 L .52873 .74959 L F
.49881 .74985 m .49622 .75606 L .49649 .7498 L 1 .35 0 r
F
.49881 .74985 m .49868 .75611 L .49622 .75606 L F
.52242 .7432 m .52245 .74955 L .51954 .74957 L 1 .328 0 r
F
.52554 .74318 m .52245 .74955 L .52242 .7432 L 1 .347 0 r
F
.50368 .74984 m .5037 .75612 L .50118 .75613 L 1 .314 0 r
F
.50619 .74981 m .5037 .75612 L .50368 .74984 L .989 .306 0 r
F
.56294 .72241 m .55452 .72993 L .5542 .7228 L .977 .588 0 r
F
.56294 .72241 m .56326 .72987 L .55452 .72993 L F
.53607 .74983 m .53179 .75612 L .53223 .74968 L 1 .494 0 r
F
.53607 .74983 m .53538 .75633 L .53179 .75612 L F
.52554 .74318 m .5255 .74955 L .52245 .74955 L 1 .347 0 r
F
.52887 .74318 m .5255 .74955 L .52554 .74318 L 1 .374 0 r
F
.52887 .74318 m .52873 .74959 L .5255 .74955 L F
.50619 .74981 m .50626 .75609 L .5037 .75612 L .989 .306 0 r
F
.50875 .74976 m .50626 .75609 L .50619 .74981 L .97 .302 0 r
F
.49649 .7498 m .49381 .75595 L .49426 .7497 L 1 .385 0 r
F
.49649 .7498 m .49622 .75606 L .49381 .75595 L F
.57405 .72192 m .56326 .72987 L .56294 .72241 L .927 .666 0 r
F
.57405 .72192 m .57433 .72984 L .56326 .72987 L F
.60741 .72042 m .60742 .72986 L .58865 .72983 L .755 .759 0 r
F
.63272 .71928 m .60742 .72986 L .60741 .72042 L .667 .74 0 r
F
.50875 .74976 m .50885 .75605 L .50626 .75609 L .97 .302 0 r
F
.51136 .74971 m .50885 .75605 L .50875 .74976 L .963 .302 0 r
F
.58845 .72127 m .57433 .72984 L .57405 .72192 L .849 .731 0 r
F
.58845 .72127 m .58865 .72983 L .57433 .72984 L F
.60741 .72042 m .58865 .72983 L .58845 .72127 L .755 .759 0 r
F
.49117 .7431 m .48857 .74882 L .48994 .74273 L 1 .644 0 r
F
.49117 .7431 m .49024 .74924 L .48857 .74882 L F
.51136 .74971 m .51146 .75601 L .50885 .75605 L .963 .302 0 r
F
.51402 .74966 m .51146 .75601 L .51136 .74971 L .966 .304 0 r
F
.49426 .7497 m .49147 .75576 L .49216 .74952 L 1 .439 0 r
F
.49426 .7497 m .49381 .75595 L .49147 .75576 L F
.53538 .75633 m .53123 .76254 L .53179 .75612 L 1 .521 0 r
F
.53538 .75633 m .53451 .76279 L .53123 .76254 L F
.53223 .74968 m .52848 .75599 L .52873 .74959 L 1 .431 0 r
F
.53223 .74968 m .53179 .75612 L .52848 .75599 L F
.3747 .18508 m .30433 .17372 L .34063 .15147 L .818 .872 0 r
F
.40464 .17184 m .3747 .18508 L .34063 .15147 L .815 .887 0 r
F
.51402 .74966 m .51412 .75597 L .51146 .75601 L .966 .304 0 r
F
.51674 .74961 m .51412 .75597 L .51402 .74966 L .979 .31 0 r
F
.51674 .74961 m .51682 .75593 L .51412 .75597 L F
.51954 .74957 m .51682 .75593 L .51674 .74961 L 1 .319 0 r
F
.52873 .74959 m .52538 .75593 L .5255 .74955 L 1 .387 0 r
F
.52873 .74959 m .52848 .75599 L .52538 .75593 L F
.51954 .74957 m .51958 .75591 L .51682 .75593 L 1 .319 0 r
F
.52245 .74955 m .51958 .75591 L .51954 .74957 L 1 .334 0 r
F
.53921 .68175 m .53854 .68951 L .53587 .68313 L .414 .21 0 r
F
.53549 .67551 m .53921 .68175 L .53587 .68313 L .328 .177 0 r
F
.5255 .74955 m .52242 .7559 L .52245 .74955 L 1 .355 0 r
F
.5255 .74955 m .52538 .75593 L .52242 .7559 L F
.52245 .74955 m .52242 .7559 L .51958 .75591 L 1 .334 0 r
F
.5671 .4798 m .56877 .49702 L .55712 .48914 L .481 .464 0 r
F
.5671 .4798 m .58325 .48854 L .56877 .49702 L F
.49216 .74952 m .4892 .75546 L .49024 .74924 L 1 .525 0 r
F
.49216 .74952 m .49147 .75576 L .4892 .75546 L F
.50943 .64756 m .521 .65455 L .51614 .64983 L .397 0 0 r
F
.53451 .76279 m .53059 .76893 L .53123 .76254 L 1 .543 0 r
F
.53451 .76279 m .53353 .7692 L .53059 .76893 L F
.50118 .75613 m .49854 .76241 L .49868 .75611 L 1 .332 0 r
F
.50118 .75613 m .50113 .76243 L .49854 .76241 L F
.5037 .75612 m .50113 .76243 L .50118 .75613 L 1 .318 0 r
F
.48947 .5501 m .48071 .54657 L .49693 .54256 L .68 .573 0 r
F
.48947 .5501 m .47793 .55467 L .48071 .54657 L F
.5037 .75612 m .50372 .76242 L .50113 .76243 L 1 .318 0 r
F
.50626 .75609 m .50372 .76242 L .5037 .75612 L .994 .309 0 r
F
.53179 .75612 m .52814 .76238 L .52848 .75599 L 1 .447 0 r
F
.53179 .75612 m .53123 .76254 L .52814 .76238 L F
.55141 .70864 m .54633 .71624 L .54499 .70942 L .764 .392 0 r
F
.55141 .70864 m .55315 .71569 L .54633 .71624 L F
.49868 .75611 m .49594 .76235 L .49622 .75606 L 1 .354 0 r
F
.49868 .75611 m .49854 .76241 L .49594 .76235 L F
.50626 .75609 m .50632 .7624 L .50372 .76242 L .994 .309 0 r
F
.50885 .75605 m .50632 .7624 L .50626 .75609 L .976 .304 0 r
F
.49622 .75606 m .49334 .76224 L .49381 .75595 L 1 .389 0 r
F
.49622 .75606 m .49594 .76235 L .49334 .76224 L F
.50885 .75605 m .50893 .76236 L .50632 .7624 L .976 .304 0 r
F
.51146 .75601 m .50893 .76236 L .50885 .75605 L .97 .303 0 r
F
.48994 .74273 m .48722 .7482 L .48921 .74217 L 1 .678 0 r
F
.48994 .74273 m .48857 .74882 L .48722 .7482 L F
.51146 .75601 m .51155 .76232 L .50893 .76236 L .97 .303 0 r
F
.51412 .75597 m .51155 .76232 L .51146 .75601 L .974 .306 0 r
F
.52848 .75599 m .52519 .76229 L .52538 .75593 L 1 .396 0 r
F
.52848 .75599 m .52814 .76238 L .52519 .76229 L F
.54281 .68821 m .54102 .69603 L .53854 .68951 L .489 .248 0 r
F
.53921 .68175 m .54281 .68821 L .53854 .68951 L .414 .21 0 r
F
.51412 .75597 m .51419 .76229 L .51155 .76232 L .974 .306 0 r
F
.51682 .75593 m .51419 .76229 L .51412 .75597 L .99 .311 0 r
F
.54904 .70168 m .54499 .70942 L .5432 .70268 L .662 .339 0 r
F
.54904 .70168 m .55141 .70864 L .54499 .70942 L F
.49381 .75595 m .49073 .76205 L .49147 .75576 L 1 .441 0 r
F
.49381 .75595 m .49334 .76224 L .49073 .76205 L F
.53283 .66764 m .53549 .67551 L .53181 .6695 L .15 .153 0 r
F
.5281 .66198 m .53283 .66764 L .53181 .6695 L 0 .098 0 r
F
.51682 .75593 m .51687 .76226 L .51419 .76229 L .99 .311 0 r
F
.51958 .75591 m .51687 .76226 L .51682 .75593 L 1 .322 0 r
F
.52538 .75593 m .52235 .76225 L .52242 .7559 L 1 .361 0 r
F
.52538 .75593 m .52519 .76229 L .52235 .76225 L F
.51958 .75591 m .51958 .76224 L .51687 .76226 L 1 .322 0 r
F
.52242 .7559 m .51958 .76224 L .51958 .75591 L 1 .337 0 r
F
.52242 .7559 m .52235 .76225 L .51958 .76224 L F
.53183 .46685 m .5446 .4823 L .53181 .47658 L .386 .375 0 r
F
.51453 .46277 m .53183 .46685 L .53181 .47658 L .33 .339 0 r
F
.49024 .74924 m .48704 .75501 L .48857 .74882 L 1 .643 0 r
F
.49024 .74924 m .4892 .75546 L .48704 .75501 L F
.53123 .76254 m .52774 .76875 L .52814 .76238 L 1 .458 0 r
F
.53123 .76254 m .53059 .76893 L .52774 .76875 L F
.54613 .69486 m .5432 .70268 L .54102 .69603 L .57 .291 0 r
F
.54281 .68821 m .54613 .69486 L .54102 .69603 L .489 .248 0 r
F
.54613 .69486 m .54904 .70168 L .5432 .70268 L .57 .291 0 r
F
.49618 .72928 m .4972 .73324 L .50095 .72823 L .046 0 0 r
F
.49618 .72928 m .49352 .73463 L .4972 .73324 L F
.50113 .76243 m .49839 .76874 L .49854 .76241 L 1 .333 0 r
F
.50113 .76243 m .50107 .76875 L .49839 .76874 L F
.50372 .76242 m .50107 .76875 L .50113 .76243 L 1 .319 0 r
F
.51208 .72251 m .52014 .7246 L .52502 .72116 L .195 0 0 r
F
.51208 .72251 m .50855 .72673 L .52014 .7246 L F
.50372 .76242 m .50373 .76874 L .50107 .76875 L 1 .319 0 r
F
.50632 .7624 m .50373 .76874 L .50372 .76242 L .994 .31 0 r
F
.62237 .48833 m .60862 .50961 L .59731 .49856 L .56 .589 0 r
F
.62237 .48833 m .6378 .50158 L .60862 .50961 L F
.49854 .76241 m .49566 .76868 L .49594 .76235 L 1 .355 0 r
F
.49854 .76241 m .49839 .76874 L .49566 .76868 L F
.49147 .75576 m .48811 .76175 L .4892 .75546 L 1 .518 0 r
F
.49147 .75576 m .49073 .76205 L .48811 .76175 L F
.50632 .7624 m .50637 .76872 L .50373 .76874 L .994 .31 0 r
F
.50893 .76236 m .50637 .76872 L .50632 .7624 L .977 .305 0 r
F
.52814 .76238 m .52497 .76865 L .52519 .76229 L 1 .401 0 r
F
.52814 .76238 m .52774 .76875 L .52497 .76865 L F
.50893 .76236 m .509 .76868 L .50637 .76872 L .977 .305 0 r
F
.51155 .76232 m .509 .76868 L .50893 .76236 L .972 .304 0 r
F
.49594 .76235 m .49288 .76858 L .49334 .76224 L 1 .387 0 r
F
.49594 .76235 m .49566 .76868 L .49288 .76858 L F
.51155 .76232 m .51163 .76865 L .509 .76868 L .972 .304 0 r
F
.51419 .76229 m .51163 .76865 L .51155 .76232 L .978 .306 0 r
F
.52519 .76229 m .52224 .76859 L .52235 .76225 L 1 .363 0 r
F
.52519 .76229 m .52497 .76865 L .52224 .76859 L F
.51419 .76229 m .51426 .76861 L .51163 .76865 L .978 .306 0 r
F
.51687 .76226 m .51426 .76861 L .51419 .76229 L .995 .312 0 r
F
.55933 .70759 m .55315 .71569 L .55141 .70864 L .74 .443 0 r
F
.55933 .70759 m .56162 .71497 L .55315 .71569 L F
.43098 .58254 m .40233 .58642 L .41478 .57618 L .995 1 0 r
F
.44161 .57424 m .43098 .58254 L .41478 .57618 L .999 1 0 r
F
.51687 .76226 m .5169 .76859 L .51426 .76861 L .995 .312 0 r
F
.51958 .76224 m .5169 .76859 L .51687 .76226 L 1 .322 0 r
F
.52235 .76225 m .51956 .76858 L .51958 .76224 L 1 .338 0 r
F
.52235 .76225 m .52224 .76859 L .51956 .76858 L F
.49334 .76224 m .49001 .7684 L .49073 .76205 L 1 .435 0 r
F
.49334 .76224 m .49288 .76858 L .49001 .7684 L F
.51958 .76224 m .51956 .76858 L .5169 .76859 L 1 .322 0 r
F
.49158 .7356 m .49011 .7402 L .49352 .73463 L 0 0 0 r
F
.48921 .74217 m .48635 .7473 L .48918 .74136 L 1 .498 0 r
F
.49011 .7402 m .48611 .74601 L .48677 .74417 L .692 .42 0 r
F
.49011 .7402 m .48677 .74417 L .4908 .74014 L F
.49011 .7402 m .4908 .74014 L .4924 .73854 L F
.49158 .7356 m .48965 .74024 L .49011 .7402 L 0 0 0 r
F
.48965 .74024 m .48918 .74136 L .49011 .7402 L F
.48921 .74217 m .48722 .7482 L .48635 .7473 L 1 .498 0 r
F
.54966 .47253 m .55712 .48914 L .5446 .4823 L .436 .417 0 r
F
.54966 .47253 m .5671 .4798 L .55712 .48914 L F
.48857 .74882 m .48503 .75436 L .48722 .7482 L 1 .757 0 r
F
.48857 .74882 m .48704 .75501 L .48503 .75436 L F
.4892 .75546 m .48545 .76131 L .48704 .75501 L 1 .626 0 r
F
.4892 .75546 m .48811 .76175 L .48545 .76131 L F
.53783 .67361 m .53921 .68175 L .53549 .67551 L .288 .191 0 r
F
.53283 .66764 m .53783 .67361 L .53549 .67551 L .15 .153 0 r
F
.49073 .76205 m .48702 .76813 L .48811 .76175 L 1 .503 0 r
F
.49073 .76205 m .49001 .7684 L .48702 .76813 L F
.53183 .46685 m .54966 .47253 L .5446 .4823 L .386 .375 0 r
F
.39559 .38223 m .34332 .38026 L .36831 .36412 L .815 .9 0 r
F
.41665 .37126 m .39559 .38223 L .36831 .36412 L .811 .916 0 r
F
.40111 .63242 m .44823 .6344 L .44088 .63538 L .18 .331 0 r
F
.55617 .70035 m .55141 .70864 L .54904 .70168 L .638 .38 0 r
F
.55617 .70035 m .55933 .70759 L .55141 .70864 L F
.52679 .65963 m .53283 .66764 L .5281 .66198 L 0 .134 0 r
F
.48811 .76175 m .48386 .76771 L .48545 .76131 L 1 .599 0 r
F
.48811 .76175 m .48702 .76813 L .48386 .76771 L F
.54288 .67988 m .54281 .68821 L .53921 .68175 L .387 .229 0 r
F
.53783 .67361 m .54288 .67988 L .53921 .68175 L .288 .191 0 r
F
.55226 .69328 m .54904 .70168 L .54613 .69486 L .547 .323 0 r
F
.55226 .69328 m .55617 .70035 L .54904 .70168 L F
.48704 .75501 m .48275 .76066 L .48503 .75436 L 1 .758 0 r
F
.48704 .75501 m .48545 .76131 L .48275 .76066 L F
.56935 .70619 m .56162 .71497 L .55933 .70759 L .708 .503 0 r
F
.56935 .70619 m .57237 .71401 L .56162 .71497 L F
.49226 .64159 m .49907 .64445 L .50943 .64756 L .301 0 0 r
F
.54776 .68645 m .54613 .69486 L .54281 .68821 L .466 .273 0 r
F
.54288 .67988 m .54776 .68645 L .54281 .68821 L .387 .229 0 r
F
.50095 .72823 m .5033 .73127 L .50855 .72673 L .047 0 0 r
F
.50095 .72823 m .4972 .73324 L .5033 .73127 L F
.54776 .68645 m .55226 .69328 L .54613 .69486 L .466 .273 0 r
F
.48722 .7482 m .48323 .75341 L .48635 .7473 L 1 .763 0 r
F
.48722 .7482 m .48503 .75436 L .48323 .75341 L F
.47793 .55467 m .46349 .55197 L .48071 .54657 L .769 .78 0 r
F
.47793 .55467 m .46569 .56022 L .46349 .55197 L F
.32061 .58469 m .31011 .60135 L .24859 .59519 L .628 .729 0 r
F
.36254 .59214 m .31011 .60135 L .32061 .58469 L .692 .791 0 r
F
.57732 .26021 m .58581 .29438 L .56318 .28467 L .552 .579 0 r
F
.57732 .26021 m .60924 .27186 L .58581 .29438 L F
.50943 .64756 m .51605 .65174 L .521 .65455 L .397 0 0 r
F
.49352 .73463 m .4924 .73854 L .4972 .73324 L 0 0 0 r
F
.49352 .73463 m .49011 .7402 L .4924 .73854 L F
.48545 .76131 m .48047 .76709 L .48275 .76066 L 1 .723 0 r
F
.48545 .76131 m .48386 .76771 L .48047 .76709 L F
.52502 .72116 m .53735 .72158 L .54402 .71925 L .08 0 0 r
F
.52502 .72116 m .52014 .7246 L .53735 .72158 L F
.44161 .57424 m .41478 .57618 L .42964 .56689 L .999 1 0 r
F
.45337 .56676 m .44161 .57424 L .42964 .56689 L .959 1 0 r
F
.53325 .6651 m .53783 .67361 L .53283 .66764 L .125 .182 0 r
F
.52679 .65963 m .53325 .6651 L .53283 .66764 L 0 .134 0 r
F
.50904 .24903 m .53914 .27768 L .515 .27354 L .508 .532 0 r
F
.47667 .24959 m .50904 .24903 L .515 .27354 L .49 .513 0 r
F
.5651 .69854 m .55933 .70759 L .55617 .70035 L .612 .432 0 r
F
.5651 .69854 m .56935 .70619 L .55933 .70759 L F
.48503 .75436 m .47998 .75972 L .48323 .75341 L 1 .878 0 r
F
.48503 .75436 m .48275 .76066 L .47998 .75972 L F
.48438 .44851 m .51453 .46277 L .49862 .46021 L .341 .364 0 r
F
.46538 .44926 m .48438 .44851 L .49862 .46021 L .306 .347 0 r
F
.5823 .70427 m .57237 .71401 L .56935 .70619 L .666 .562 0 r
F
.5823 .70427 m .58631 .71272 L .57237 .71401 L F
.46569 .56022 m .44616 .55877 L .46349 .55197 L .874 .955 0 r
F
.46569 .56022 m .45337 .56676 L .44616 .55877 L F
.48686 .35278 m .46477 .33414 L .4979 .33147 L .712 .828 0 r
F
.48686 .35278 m .46357 .35638 L .46477 .33414 L F
.45337 .56676 m .42964 .56689 L .44616 .55877 L .959 1 0 r
F
.48635 .7473 m .48171 .75206 L .48611 .74601 L 1 .642 0 r
F
.48635 .7473 m .48323 .75341 L .48171 .75206 L F
.48275 .76066 m .47675 .7662 L .47998 .75972 L 1 .867 0 r
F
.48275 .76066 m .48047 .76709 L .47675 .7662 L F
.51132 .53986 m .50858 .53174 L .52875 .53042 L .556 .472 0 r
F
.51132 .53986 m .49693 .54256 L .50858 .53174 L F
.54009 .671 m .54288 .67988 L .53783 .67361 L .267 .218 0 r
F
.53325 .6651 m .54009 .671 L .53783 .67361 L .125 .182 0 r
F
.40464 .17184 m .34063 .15147 L .3833 .13436 L .815 .887 0 r
F
.5598 .69113 m .55617 .70035 L .55226 .69328 L .527 .368 0 r
F
.5598 .69113 m .5651 .69854 L .55617 .70035 L F
.40233 .58642 m .36254 .59214 L .37547 .57914 L .819 .896 0 r
F
.41478 .57618 m .40233 .58642 L .37547 .57914 L .837 .935 0 r
F
.34845 .4391 m .36594 .42632 L .41614 .44115 L .412 .427 0 r
F
.68211 .25852 m .65981 .30495 L .63722 .28701 L .602 .652 0 r
F
.68211 .25852 m .71313 .28229 L .65981 .30495 L F
.55368 .68404 m .55226 .69328 L .54776 .68645 L .45 .309 0 r
F
.55368 .68404 m .5598 .69113 L .55226 .69328 L F
.547 .67732 m .54776 .68645 L .54288 .67988 L .37 .259 0 r
F
.54009 .671 m .547 .67732 L .54288 .67988 L .267 .218 0 r
F
.50855 .72673 m .51284 .72846 L .52014 .7246 L 0 0 0 r
F
.50855 .72673 m .5033 .73127 L .51284 .72846 L F
.54326 .25253 m .56318 .28467 L .53914 .27768 L .529 .554 0 r
F
.54326 .25253 m .57732 .26021 L .56318 .28467 L F
.547 .67732 m .55368 .68404 L .54776 .68645 L .37 .259 0 r
F
.52397 .65639 m .53325 .6651 L .52679 .65963 L 0 .185 0 r
F
.48323 .75341 m .47712 .75838 L .48171 .75206 L 1 .932 0 r
F
.48323 .75341 m .47998 .75972 L .47712 .75838 L F
.50904 .24903 m .54326 .25253 L .53914 .27768 L .508 .532 0 r
F
.4972 .73324 m .49658 .73619 L .5033 .73127 L 0 0 0 r
F
.4972 .73324 m .49286 .73804 L .49658 .73619 L F
.5033 .73127 m .49703 .73586 L .50344 .73286 L F
.49703 .73586 m .49658 .73619 L .50344 .73286 L F
.5033 .73127 m .50344 .73286 L .51284 .72846 L F
.50344 .73286 m .49861 .7326 L .51267 .72854 L .465 .423 0 r
F
.51284 .72846 m .50344 .73286 L .51414 .72811 L 0 0 0 r
F
.50344 .73286 m .51267 .72854 L .51414 .72811 L .465 .423 0 r
F
.49658 .73619 m .49237 .73787 L .50195 .73354 L .508 .421 0 r
F
.49658 .73619 m .50195 .73354 L .50344 .73286 L F
.49286 .73804 m .4924 .73854 L .49658 .73619 L 0 0 0 r
F
.41665 .37126 m .36831 .36412 L .39801 .3507 L .811 .916 0 r
F
.43973 .36256 m .41665 .37126 L .39801 .3507 L .791 .913 0 r
F
.60291 .47651 m .59731 .49856 L .58325 .48854 L .524 .543 0 r
F
.60291 .47651 m .62237 .48833 L .59731 .49856 L F
.57657 .69605 m .56935 .70619 L .5651 .69854 L .584 .486 0 r
F
.57657 .69605 m .5823 .70427 L .56935 .70619 L F
.40111 .63242 m .4104 .62856 L .44823 .6344 L .18 .331 0 r
F
.34441 .62832 m .4104 .62856 L .40111 .63242 L .265 .354 0 r
F
.37547 .57914 m .36254 .59214 L .32061 .58469 L .714 .826 0 r
F
.47998 .75972 m .47257 .76494 L .47712 .75838 L 1 1 0 r
F
.47998 .75972 m .47675 .7662 L .47257 .76494 L F
.59939 .70164 m .58631 .71272 L .5823 .70427 L .619 .601 0 r
F
.59939 .70164 m .60471 .71096 L .58631 .71272 L F
.54402 .71925 m .56258 .71729 L .57155 .71654 L 0 0 0 r
F
.54402 .71925 m .53735 .72158 L .56258 .71729 L F
.48611 .74601 m .48058 .75015 L .48677 .74417 L .9 .536 0 r
F
.48611 .74601 m .48171 .75206 L .48058 .75015 L F
.55421 .3365 m .5586 .30399 L .59503 .31271 L .605 .674 0 r
F
.55421 .3365 m .52827 .33239 L .5586 .30399 L F
.59397 .52443 m .6256 .5039 L .64736 .51327 L .442 .428 0 r
F
.59397 .52443 m .57766 .51976 L .6256 .5039 L F
.46357 .35638 m .4308 .34059 L .46477 .33414 L .757 .884 0 r
F
.46357 .35638 m .43973 .36256 L .4308 .34059 L F
.53284 .6616 m .54009 .671 L .53325 .6651 L .14 .221 0 r
F
.52397 .65639 m .53284 .6616 L .53325 .6651 L 0 .185 0 r
F
.54522 .53068 m .55483 .51678 L .57766 .51976 L .477 .439 0 r
F
.54522 .53068 m .52875 .53042 L .55483 .51678 L F
.43973 .36256 m .39801 .3507 L .4308 .34059 L .791 .913 0 r
F
.56934 .68817 m .5651 .69854 L .5598 .69113 L .509 .417 0 r
F
.56934 .68817 m .57657 .69605 L .5651 .69854 L F
.48171 .75206 m .47413 .75647 L .48058 .75015 L 1 .895 0 r
F
.48171 .75206 m .47712 .75838 L .47413 .75647 L F
.50658 .44966 m .53183 .46685 L .51453 .46277 L .38 .389 0 r
F
.48438 .44851 m .50658 .44966 L .51453 .46277 L .341 .364 0 r
F
.4924 .73854 m .48677 .74417 L .48868 .74157 L .578 .417 0 r
F
.4924 .73854 m .48868 .74157 L .49658 .73619 L F
.43647 .43538 m .48438 .44851 L .46538 .44926 L .374 .394 0 r
F
.41614 .44115 m .43647 .43538 L .46538 .44926 L .359 .385 0 r
F
.41247 .22529 m .47667 .24959 L .44795 .25381 L .509 .549 0 r
F
.37988 .23848 m .41247 .22529 L .44795 .25381 L .503 .543 0 r
F
.54226 .66739 m .547 .67732 L .54009 .671 L .267 .253 0 r
F
.53284 .6616 m .54226 .66739 L .54009 .671 L .14 .221 0 r
F
.56095 .68071 m .5598 .69113 L .55368 .68404 L .44 .353 0 r
F
.56095 .68071 m .56934 .68817 L .5598 .69113 L F
.47712 .75838 m .46773 .76313 L .47413 .75647 L 1 1 0 r
F
.47712 .75838 m .47257 .76494 L .46773 .76313 L F
.52014 .7246 m .52725 .72448 L .53735 .72158 L 0 0 0 r
F
.52014 .7246 m .51284 .72846 L .52725 .72448 L F
.49693 .54256 m .4857 .53492 L .50858 .53174 L .629 .577 0 r
F
.49693 .54256 m .48071 .54657 L .4857 .53492 L F
.59162 .69261 m .5823 .70427 L .57657 .69605 L .554 .527 0 r
F
.59162 .69261 m .59939 .70164 L .5823 .70427 L F
.55178 .67377 m .55368 .68404 L .547 .67732 L .364 .298 0 r
F
.54226 .66739 m .55178 .67377 L .547 .67732 L .267 .253 0 r
F
.70914 .70058 m .71356 .71562 L .66692 .71773 L .532 .589 0 r
F
.55178 .67377 m .56095 .68071 L .55368 .68404 L .364 .298 0 r
F
.62233 .69799 m .60471 .71096 L .59939 .70164 L .575 .61 0 r
F
.62233 .69799 m .62938 .70855 L .60471 .71096 L F
.41478 .57618 m .37547 .57914 L .39274 .56708 L .837 .935 0 r
F
.42964 .56689 m .41478 .57618 L .39274 .56708 L .832 .949 0 r
F
.58036 .46649 m .58325 .48854 L .5671 .4798 L .489 .5 0 r
F
.58036 .46649 m .60291 .47651 L .58325 .48854 L F
.36594 .42632 m .43647 .43538 L .41614 .44115 L .413 .429 0 r
F
.34332 .38026 m .26863 .38238 L .29448 .35857 L .731 .825 0 r
F
.36831 .36412 m .34332 .38026 L .29448 .35857 L .737 .843 0 r
F
.65736 .47369 m .6378 .50158 L .62237 .48833 L .548 .596 0 r
F
.65736 .47369 m .67838 .49018 L .6378 .50158 L F
.48677 .74417 m .47999 .74742 L .48868 .74157 L .789 .496 0 r
F
.48677 .74417 m .48058 .75015 L .47999 .74742 L F
.73596 .47379 m .69254 .50795 L .67838 .49018 L .558 .622 0 r
F
.73596 .47379 m .75421 .49684 L .69254 .50795 L F
.51901 .65189 m .53284 .6616 L .52397 .65639 L .057 .236 0 r
F
.50811 .64784 m .51901 .65189 L .52397 .65639 L 0 .206 0 r
F
.53084 .45298 m .54966 .47253 L .53183 .46685 L .418 .421 0 r
F
.50658 .44966 m .53084 .45298 L .53183 .46685 L .38 .389 0 r
F
.32061 .58469 m .24859 .59519 L .26164 .57398 L .628 .729 0 r
F
.57155 .71654 m .59941 .71116 L .61124 .71269 L .15 .332 0 r
F
.57155 .71654 m .56258 .71729 L .59941 .71116 L F
.5559 .4586 m .5671 .4798 L .54966 .47253 L .454 .459 0 r
F
.5559 .4586 m .58036 .46649 L .5671 .4798 L F
.58174 .68405 m .57657 .69605 L .56934 .68817 L .493 .458 0 r
F
.58174 .68405 m .59162 .69261 L .57657 .69605 L F
.48058 .75015 m .47093 .75376 L .47999 .74742 L .976 .798 0 r
F
.48058 .75015 m .47413 .75647 L .47093 .75376 L F
.34441 .62832 m .35557 .62031 L .4104 .62856 L .265 .354 0 r
F
.53084 .45298 m .5559 .4586 L .54966 .47253 L .418 .421 0 r
F
.49658 .73619 m .48868 .74157 L .49237 .73787 L .508 .421 0 r
F
.42964 .56689 m .39274 .56708 L .41355 .55635 L .832 .949 0 r
F
.44616 .55877 m .42964 .56689 L .41355 .55635 L .801 .923 0 r
F
.48071 .54657 m .46134 .54009 L .4857 .53492 L .688 .72 0 r
F
.48071 .54657 m .46349 .55197 L .46134 .54009 L F
.47413 .75647 m .46196 .76057 L .47093 .75376 L 1 1 0 r
F
.47413 .75647 m .46773 .76313 L .46196 .76057 L F
.53127 .65671 m .54226 .66739 L .53284 .6616 L .18 .261 0 r
F
.51901 .65189 m .53127 .65671 L .53284 .6616 L .057 .236 0 r
F
.44823 .6344 m .46059 .63407 L .48353 .64012 L .07 .291 0 r
F
.4104 .62856 m .46059 .63407 L .44823 .6344 L .187 .328 0 r
F
.7737 .69403 m .71356 .71562 L .70914 .70058 L .502 .54 0 r
F
.7737 .69403 m .77777 .7127 L .71356 .71562 L F
.49591 .64239 m .51901 .65189 L .50811 .64784 L .052 .263 0 r
F
.48353 .64012 m .49591 .64239 L .50811 .64784 L 0 .246 0 r
F
.65368 .69289 m .62938 .70855 L .62233 .69799 L .538 .59 0 r
F
.65368 .69289 m .66292 .70522 L .62938 .70855 L F
.57018 .67608 m .56934 .68817 L .56095 .68071 L .434 .394 0 r
F
.57018 .67608 m .58174 .68405 L .56934 .68817 L F
.61181 .68782 m .59939 .70164 L .59162 .69261 L .527 .545 0 r
F
.61181 .68782 m .62233 .69799 L .59939 .70164 L F
.37547 .57914 m .32061 .58469 L .33811 .56867 L .714 .826 0 r
F
.39274 .56708 m .37547 .57914 L .33811 .56867 L .723 .846 0 r
F
.44616 .55877 m .41355 .55635 L .43684 .54727 L .801 .923 0 r
F
.46349 .55197 m .44616 .55877 L .43684 .54727 L .749 .847 0 r
F
.54431 .66235 m .55178 .67377 L .54226 .66739 L .283 .292 0 r
F
.53127 .65671 m .54431 .66235 L .54226 .66739 L .18 .261 0 r
F
.46349 .55197 m .43684 .54727 L .46134 .54009 L .749 .847 0 r
F
.51284 .72846 m .51414 .72811 L .52725 .72448 L 0 0 0 r
F
.46059 .63407 m .49591 .64239 L .48353 .64012 L .107 .296 0 r
F
.64278 .23871 m .63722 .28701 L .60924 .27186 L .582 .629 0 r
F
.64278 .23871 m .68211 .25852 L .63722 .28701 L F
.53735 .72158 m .54869 .71879 L .56258 .71729 L 0 0 0 r
F
.53735 .72158 m .52725 .72448 L .54869 .71879 L F
.5575 .66882 m .56095 .68071 L .55178 .67377 L .366 .337 0 r
F
.5575 .66882 m .57018 .67608 L .56095 .68071 L F
.54431 .66235 m .5575 .66882 L .55178 .67377 L .283 .292 0 r
F
.48868 .74157 m .48017 .74356 L .49237 .73787 L .691 .48 0 r
F
.48868 .74157 m .47999 .74742 L .48017 .74356 L F
.52875 .53042 m .52647 .51603 L .55483 .51678 L .54 .492 0 r
F
.52875 .53042 m .50858 .53174 L .52647 .51603 L F
.33811 .56867 m .32061 .58469 L .26164 .57398 L .642 .75 0 r
F
.46283 .4317 m .50658 .44966 L .48438 .44851 L .394 .41 0 r
F
.43647 .43538 m .46283 .4317 L .48438 .44851 L .374 .394 0 r
F
.52827 .33239 m .51528 .29985 L .5586 .30399 L .638 .733 0 r
F
.52827 .33239 m .4979 .33147 L .51528 .29985 L F
.47999 .74742 m .46745 .74992 L .48017 .74356 L .806 .691 0 r
F
.47999 .74742 m .47093 .75376 L .46745 .74992 L F
.63031 .45916 m .62237 .48833 L .60291 .47651 L .522 .559 0 r
F
.63031 .45916 m .65736 .47369 L .62237 .48833 L F
.51098 .64558 m .53127 .65671 L .51901 .65189 L .142 .279 0 r
F
.49591 .64239 m .51098 .64558 L .51901 .65189 L .052 .263 0 r
F
.45294 .21637 m .50904 .24903 L .47667 .24959 L .518 .558 0 r
F
.41247 .22529 m .45294 .21637 L .47667 .24959 L .509 .549 0 r
F
.59824 .67827 m .59162 .69261 L .58174 .68405 L .479 .481 0 r
F
.59824 .67827 m .61181 .68782 L .59162 .69261 L F
.47093 .75376 m .45485 .75694 L .46745 .74992 L .963 .962 0 r
F
.47093 .75376 m .46196 .76057 L .45485 .75694 L F
.61124 .71269 m .65332 .70231 L .66838 .70719 L .226 .358 0 r
F
.61124 .71269 m .59941 .71116 L .65332 .70231 L F
.36831 .36412 m .29448 .35857 L .32933 .33746 L .737 .843 0 r
F
.39801 .3507 m .36831 .36412 L .32933 .33746 L .734 .85 0 r
F
.50344 .73286 m .49237 .73787 L .49861 .7326 L .465 .423 0 r
F
.69724 .68567 m .66292 .70522 L .65368 .69289 L .51 .555 0 r
F
.69724 .68567 m .70914 .70058 L .66292 .70522 L F
.63944 .68105 m .62233 .69799 L .61181 .68782 L .504 .538 0 r
F
.63944 .68105 m .65368 .69289 L .62233 .69799 L F
.57766 .51976 m .59404 .49676 L .6256 .5039 L .486 .461 0 r
F
.57766 .51976 m .55483 .51678 L .59404 .49676 L F
.52802 .64984 m .54431 .66235 L .53127 .65671 L .228 .297 0 r
F
.51098 .64558 m .52802 .64984 L .53127 .65671 L .142 .279 0 r
F
.58223 .66956 m .58174 .68405 L .57018 .67608 L .43 .422 0 r
F
.58223 .66956 m .59824 .67827 L .58174 .68405 L F
.39274 .56708 m .33811 .56867 L .36203 .55391 L .723 .846 0 r
F
.41355 .55635 m .39274 .56708 L .36203 .55391 L .718 .844 0 r
F
.47757 .63471 m .51098 .64558 L .49591 .64239 L .158 .303 0 r
F
.46059 .63407 m .47757 .63471 L .49591 .64239 L .107 .296 0 r
F
.59725 .22402 m .60924 .27186 L .57732 .26021 L .563 .607 0 r
F
.59725 .22402 m .64278 .23871 L .60924 .27186 L F
.4104 .62856 m .42688 .62549 L .46059 .63407 L .187 .328 0 r
F
.35557 .62031 m .42688 .62549 L .4104 .62856 L .266 .35 0 r
F
.52725 .72448 m .53041 .72131 L .54869 .71879 L .309 .382 0 r
F
.52725 .72448 m .51414 .72811 L .53041 .72131 L F
.49401 .43072 m .53084 .45298 L .50658 .44966 L .418 .432 0 r
F
.46283 .4317 m .49401 .43072 L .50658 .44966 L .394 .41 0 r
F
.5462 .65526 m .5575 .66882 L .54431 .66235 L .306 .327 0 r
F
.52802 .64984 m .5462 .65526 L .54431 .66235 L .228 .297 0 r
F
.56459 .66185 m .57018 .67608 L .5575 .66882 L .373 .369 0 r
F
.56459 .66185 m .58223 .66956 L .57018 .67608 L F
.56258 .71729 m .58044 .71061 L .59941 .71116 L .238 .362 0 r
F
.56258 .71729 m .54869 .71879 L .58044 .71061 L F
.49237 .73787 m .48145 .73803 L .49861 .7326 L .607 .467 0 r
F
.49237 .73787 m .48017 .74356 L .48145 .73803 L F
.50858 .53174 m .494 .51794 L .52647 .51603 L .591 .574 0 r
F
.50858 .53174 m .4857 .53492 L .494 .51794 L F
.39343 .41528 m .46283 .4317 L .43647 .43538 L .42 .437 0 r
F
.36594 .42632 m .39343 .41528 L .43647 .43538 L .413 .429 0 r
F
.59858 .44724 m .60291 .47651 L .58036 .46649 L .496 .524 0 r
F
.59858 .44724 m .63031 .45916 L .60291 .47651 L F
.70744 .45235 m .67838 .49018 L .65736 .47369 L .539 .595 0 r
F
.70744 .45235 m .73596 .47379 L .67838 .49018 L F
.5462 .65526 m .56459 .66185 L .5575 .66882 L .306 .327 0 r
F
.49915 .21279 m .54326 .25253 L .50904 .24903 L .531 .572 0 r
F
.45294 .21637 m .49915 .21279 L .50904 .24903 L .518 .558 0 r
F
.4979 .33147 m .4676 .30105 L .51528 .29985 L .67 .783 0 r
F
.4979 .33147 m .46477 .33414 L .4676 .30105 L F
.42688 .62549 m .47757 .63471 L .46059 .63407 L .207 .328 0 r
F
.39801 .3507 m .32933 .33746 L .37151 .32024 L .734 .85 0 r
F
.4308 .34059 m .39801 .3507 L .37151 .32024 L .72 .844 0 r
F
.48017 .74356 m .46353 .74443 L .48145 .73803 L .696 .602 0 r
F
.48017 .74356 m .46745 .74992 L .46353 .74443 L F
.54831 .21528 m .57732 .26021 L .54326 .25253 L .546 .588 0 r
F
.54831 .21528 m .59725 .22402 L .57732 .26021 L F
.46745 .74992 m .45485 .75694 L .4458 .75175 L .775 .805 0 r
F
.62073 .67007 m .61181 .68782 L .59824 .67827 L .467 .486 0 r
F
.62073 .67007 m .63944 .68105 L .61181 .68782 L F
.46745 .74992 m .4458 .75175 L .46353 .74443 L .775 .805 0 r
F
.52836 .43287 m .5559 .4586 L .53084 .45298 L .444 .459 0 r
F
.49401 .43072 m .52836 .43287 L .53084 .45298 L .418 .432 0 r
F
.49915 .21279 m .54831 .21528 L .54326 .25253 L .531 .572 0 r
F
.41355 .55635 m .36203 .55391 L .39129 .54102 L .718 .844 0 r
F
.43684 .54727 m .41355 .55635 L .39129 .54102 L .699 .814 0 r
F
.56392 .43838 m .58036 .46649 L .5559 .4586 L .47 .49 0 r
F
.56392 .43838 m .59858 .44724 L .58036 .46649 L F
.49848 .63662 m .52802 .64984 L .51098 .64558 L .215 .312 0 r
F
.47757 .63471 m .49848 .63662 L .51098 .64558 L .158 .303 0 r
F
.4857 .53492 m .45927 .52275 L .494 .51794 L .632 .669 0 r
F
.4857 .53492 m .46134 .54009 L .45927 .52275 L F
.46477 .33414 m .4186 .3079 L .4676 .30105 L .698 .821 0 r
F
.46477 .33414 m .4308 .34059 L .4186 .3079 L F
.52836 .43287 m .56392 .43838 L .5559 .4586 L .444 .459 0 r
F
.7589 .67533 m .70914 .70058 L .69724 .68567 L .486 .518 0 r
F
.7589 .67533 m .7737 .69403 L .70914 .70058 L F
.4308 .34059 m .37151 .32024 L .4186 .3079 L .72 .844 0 r
F
.51414 .72811 m .50859 .72503 L .53041 .72131 L .437 .42 0 r
F
.51414 .72811 m .49861 .7326 L .50859 .72503 L F
.33811 .56867 m .26164 .57398 L .285 .55345 L .642 .75 0 r
F
.36203 .55391 m .33811 .56867 L .285 .55345 L .648 .759 0 r
F
.43684 .54727 m .39129 .54102 L .42433 .5305 L .699 .814 0 r
F
.46134 .54009 m .43684 .54727 L .42433 .5305 L .668 .754 0 r
F
.67804 .67139 m .65368 .69289 L .63944 .68105 L .484 .517 0 r
F
.67804 .67139 m .69724 .68567 L .65368 .69289 L F
.46134 .54009 m .42433 .5305 L .45927 .52275 L .668 .754 0 r
F
.59844 .66027 m .59824 .67827 L .58223 .66956 L .426 .436 0 r
F
.59844 .66027 m .62073 .67007 L .59824 .67827 L F
.52232 .64005 m .5462 .65526 L .52802 .64984 L .274 .328 0 r
F
.49848 .63662 m .52232 .64005 L .52802 .64984 L .215 .312 0 r
F
.55483 .51678 m .55394 .49277 L .59404 .49676 L .528 .507 0 r
F
.55483 .51678 m .52647 .51603 L .55394 .49277 L F
.54869 .71879 m .55496 .71144 L .58044 .71061 L .331 .391 0 r
F
.54869 .71879 m .53041 .72131 L .55496 .71144 L F
.49861 .7326 m .48433 .73008 L .50859 .72503 L .542 .453 0 r
F
.49861 .7326 m .48145 .73803 L .48433 .73008 L F
.45016 .62372 m .49848 .63662 L .47757 .63471 L .236 .331 0 r
F
.42688 .62549 m .45016 .62372 L .47757 .63471 L .207 .328 0 r
F
.5737 .65189 m .58223 .66956 L .56459 .66185 L .381 .391 0 r
F
.5737 .65189 m .59844 .66027 L .58223 .66956 L F
.59941 .71116 m .62769 .69866 L .65332 .70231 L .285 .376 0 r
F
.59941 .71116 m .58044 .71061 L .62769 .69866 L F
.54785 .64512 m .56459 .66185 L .5462 .65526 L .329 .355 0 r
F
.52232 .64005 m .54785 .64512 L .5462 .65526 L .274 .328 0 r
F
.35557 .62031 m .37721 .61318 L .42688 .62549 L .266 .35 0 r
F
.66967 .43365 m .65736 .47369 L .63031 .45916 L .52 .566 0 r
F
.66967 .43365 m .70744 .45235 L .65736 .47369 L F
.43012 .4071 m .49401 .43072 L .46283 .4317 L .432 .45 0 r
F
.39343 .41528 m .43012 .4071 L .46283 .4317 L .42 .437 0 r
F
.54785 .64512 m .5737 .65189 L .56459 .66185 L .329 .355 0 r
F
.48145 .73803 m .45895 .73651 L .48433 .73008 L .615 .537 0 r
F
.48145 .73803 m .46353 .74443 L .45895 .73651 L F
.46353 .74443 m .4458 .75175 L .43389 .74428 L .662 .666 0 r
F
.37721 .61318 m .45016 .62372 L .42688 .62549 L .276 .35 0 r
F
.46353 .74443 m .43389 .74428 L .45895 .73651 L .662 .666 0 r
F
.6522 .65827 m .63944 .68105 L .62073 .67007 L .456 .477 0 r
F
.6522 .65827 m .67804 .67139 L .63944 .68105 L F
.36203 .55391 m .285 .55345 L .31808 .53456 L .648 .759 0 r
F
.39129 .54102 m .36203 .55391 L .31808 .53456 L .645 .752 0 r
F
.53041 .72131 m .52413 .71398 L .55496 .71144 L .418 .415 0 r
F
.53041 .72131 m .50859 .72503 L .52413 .71398 L F
.47932 .62371 m .52232 .64005 L .49848 .63662 L .272 .339 0 r
F
.45016 .62372 m .47932 .62371 L .49848 .63662 L .236 .331 0 r
F
.73326 .65734 m .69724 .68567 L .67804 .67139 L .467 .492 0 r
F
.73326 .65734 m .7589 .67533 L .69724 .68567 L F
.52647 .51603 m .5074 .49266 L .55394 .49277 L .563 .565 0 r
F
.52647 .51603 m .494 .51794 L .5074 .49266 L F
.62454 .41871 m .63031 .45916 L .59858 .44724 L .501 .539 0 r
F
.62454 .41871 m .66967 .43365 L .63031 .45916 L F
.47432 .40276 m .52836 .43287 L .49401 .43072 L .447 .468 0 r
F
.43012 .4071 m .47432 .40276 L .49401 .43072 L .432 .45 0 r
F
.62093 .64681 m .62073 .67007 L .59844 .66027 L .423 .44 0 r
F
.62093 .64681 m .6522 .65827 L .62073 .67007 L F
.39129 .54102 m .31808 .53456 L .35946 .51829 L .645 .752 0 r
F
.42433 .5305 m .39129 .54102 L .35946 .51829 L .633 .726 0 r
F
.51295 .62585 m .54785 .64512 L .52232 .64005 L .311 .354 0 r
F
.47932 .62371 m .51295 .62585 L .52232 .64005 L .272 .339 0 r
F
.50859 .72503 m .4896 .71845 L .52413 .71398 L .493 .44 0 r
F
.50859 .72503 m .48433 .73008 L .4896 .71845 L F
.57477 .40836 m .59858 .44724 L .56392 .43838 L .482 .513 0 r
F
.57477 .40836 m .62454 .41871 L .59858 .44724 L F
.58044 .71061 m .59215 .69689 L .62769 .69866 L .346 .394 0 r
F
.58044 .71061 m .55496 .71144 L .59215 .69689 L F
.52358 .40304 m .56392 .43838 L .52836 .43287 L .464 .489 0 r
F
.47432 .40276 m .52358 .40304 L .52836 .43287 L .447 .468 0 r
F
.494 .51794 m .45727 .49688 L .5074 .49266 L .592 .627 0 r
F
.494 .51794 m .45927 .52275 L .45727 .49688 L F
.58591 .63742 m .59844 .66027 L .5737 .65189 L .388 .405 0 r
F
.58591 .63742 m .62093 .64681 L .59844 .66027 L F
.52358 .40304 m .57477 .40836 L .56392 .43838 L .464 .489 0 r
F
.40904 .60772 m .47932 .62371 L .45016 .62372 L .293 .353 0 r
F
.37721 .61318 m .40904 .60772 L .45016 .62372 L .276 .35 0 r
F
.54918 .6304 m .5737 .65189 L .54785 .64512 L .351 .376 0 r
F
.51295 .62585 m .54918 .6304 L .54785 .64512 L .311 .354 0 r
F
.42433 .5305 m .35946 .51829 L .40684 .50552 L .633 .726 0 r
F
.45927 .52275 m .42433 .5305 L .40684 .50552 L .615 .684 0 r
F
.54918 .6304 m .58591 .63742 L .5737 .65189 L .351 .376 0 r
F
.45927 .52275 m .40684 .50552 L .45727 .49688 L .615 .684 0 r
F
.48433 .73008 m .45337 .72494 L .4896 .71845 L .549 .492 0 r
F
.48433 .73008 m .45895 .73651 L .45337 .72494 L F
.45895 .73651 m .43389 .74428 L .41763 .73337 L .588 .567 0 r
F
.45895 .73651 m .41763 .73337 L .45337 .72494 L F
.69748 .64092 m .67804 .67139 L .6522 .65827 L .445 .465 0 r
F
.69748 .64092 m .73326 .65734 L .67804 .67139 L F
.55496 .71144 m .5483 .69756 L .59215 .69689 L .405 .409 0 r
F
.55496 .71144 m .52413 .71398 L .5483 .69756 L F
.44994 .6047 m .51295 .62585 L .47932 .62371 L .315 .361 0 r
F
.40904 .60772 m .44994 .6047 L .47932 .62371 L .293 .353 0 r
F
.6532 .62686 m .6522 .65827 L .62093 .64681 L .421 .438 0 r
F
.6532 .62686 m .69748 .64092 L .6522 .65827 L F
.52413 .71398 m .49858 .70108 L .5483 .69756 L .457 .429 0 r
F
.52413 .71398 m .4896 .71845 L .49858 .70108 L F
.49789 .60481 m .54918 .6304 L .51295 .62585 L .341 .373 0 r
F
.44994 .6047 m .49789 .60481 L .51295 .62585 L .315 .361 0 r
F
.60298 .61589 m .62093 .64681 L .58591 .63742 L .395 .413 0 r
F
.60298 .61589 m .6532 .62686 L .62093 .64681 L F
.55003 .60848 m .58591 .63742 L .54918 .6304 L .368 .391 0 r
F
.49789 .60481 m .55003 .60848 L .54918 .6304 L .341 .373 0 r
F
.55003 .60848 m .60298 .61589 L .58591 .63742 L .368 .391 0 r
F
.45337 .72494 m .41763 .73337 L .39457 .71711 L .53 .504 0 r
F
.4896 .71845 m .44617 .70763 L .49858 .70108 L .499 .462 0 r
F
.4896 .71845 m .45337 .72494 L .44617 .70763 L F
.45337 .72494 m .39457 .71711 L .44617 .70763 L .53 .504 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo001/ool3e`2aool006Woo`OG0;3oo`00Iooo2ML0/?oo001Tool=e`2_ool0067ooa3G0:oo
o`00H?oo0]KP4=L0[_oo001Nool5e^0?e`2^ool005coo`SFh0oG0:goo`00Fooo2]KP3]L0[Ooo001I
ool=e^0>e`2/ool005Oooa3Fh0gG0:coo`00E_oo0lk03mKP2]L00nMPZooo001Eool6c/0>e^07e`06
if2Zool005Coo`S>`0kFh0CG00SWH:[oo`00Dooo2lk03MKP3>MPZOoo001Bool>c/0:e^03id0:if2Y
ool0057ooa3>`0OFh0KW@0[WH:Soo`00D?oo4lk00mKP2NM02NMPZ?oo001?oolEc/0<id06if03on2W
ool004ooo`?>P17>`0?W00_W@0?WH0Koh:Koo`00C_oo1/j03/k01NL02nM02?oPY_oo001=ool:cX0:
c/08i`08id02oh08on2Uool004coo`g>P0O>`0[W00KW@0CoP0Ooh:Goo`00C?oo4<j00lk03NL00nM0
1_n01ooP1Ooo3hAP3HB01HbPO_oo001;oolCcX0?i`09oh06on0DQ60=Q80:S:1iool004[ooaC>P0?N
X0_W00?o80OoP1Z4H0f4P0j<X7Goo`00BOoo5<j01]jP2>L01OlP1?n018A06HAP38B03XbP19C0LOoo
0019ool5aT0>cX0:gZ04i`08ob07Q40HQ60<Q80=S:08U<1^ool004Woo`W6@0[>P0cNX0So80Z4@1N4
H0^4P0j<X0^D`6_oo`00BOoo3LI01Lj03MjP0nk00_lP3XA05hAP2XB03HbP3iC0J?oo0018oolBaT0=
gZ05k/0AQ40EQ60:Q80<S:0?U<03U@1Vool004Sooa;6@0CFH0WNX0C^`1>4@1B4H0Z4P0b<X0jD`0JE
06Coo`00B?oo4/I02=IP1=jP0nk05XA04hAP2XB02hbP3YC02ID0H_oo0018oolAaT0<eV03k/0HQ409
Nn0:O008Q40<S:0=U<0<U@1Pool004Oooa;6@0cFH003iV24@8A001F4@0Ech0Qkh0Ul00R4@0F4H0J<
X0fD`0nE05koo`00Aooo1[h02lI03MIP00?VH8APQ6000XAP3hA02W?P27_P27`028A02XAP3IC04ID0
GOoo0017ool;_P06aT0=eV08Q60;Q40<Ln07Nn08O008Q40:Q603S:09U<0AU@03WB1Kool004Oooa2n
00gFH0f4H0F4@0mch0Mkh0Ml00R4@0V4H0J<X0JD`12E00JM85[oo`00Aooo4;h03<h04HAP4W?P1g_P
1W`028A02HAP28bP0iC049D029dPFOoo0017ool@_P0;cP0AQ60DLn06Nn06O008Q408Q60;S:0?U@0<
WB1Gool004Oooa2n00_>0124H11ch0a[H0IcX0Ik`0V4H0Z<X0>D`0^E00nM85Koo`00Aooo4;h02lh0
3hAP3G?P1V=02f]P1G>P1W_018@018AP2XbP1YC029D04IdPEOoo0017ool@_P0;cP0?Q606Nn06Ln09
Hd0:Jf04Lj06Nl07Q00:S:09U<04U@0DWB1Dool004Oooa2n00_>00n4H0]kh0aS@0Q[H0AcX0Ik`0N4
00><@0J<X0bD`1BM80>MH5?oo`00B?oo4;G02KfP48AP2g_P2F=01DZP0U;01E[P0f<01W_01X@01Xa0
0hbP39C00id03idP1iePD_oo0018ool@]L0:_J0>Q:0;Nn07Hd06B/02@Z02BZ000e;0F^1Jh002F^04
H`04Ld07Q008S40;U<06W@0<WB0:WF1Aool004Sooa2e`0ZmX0n4X0Yl80Q[P0EBh0<B@0034R0R8390
00=Jh0AS00Ac@0=kP0>400R<@0>DP0ND`0ZM00NM80jMH53oo`00B?oo4KG02KfP3hBP2W`P27?000C:
X7=P^R2j80;28006bR3B8=8PdP0R83900d900e:017=01G^028a01YB00iC03Id019dP4IePCooo0019
ool@]L09_J0?Q:09Q602`n03bh07]X0=[T0=YL000h?PS42<@002S408U80@W@0EWF1>ool004Wooa2e
`0VeH12<`0:l`0C4H0jfP0b^@0fU`0JMH0NDP0:Lh0fM00>U@1BMH4koo`00BOoo2;G02Jf02KEP2Xc0
00>m8;c0_<001;c01Kk03KJ03:i03:G039eP1IcP2Yd01ZE049eP1:F0COoo0019oolA[H0:]F001Xc0
_B2m8;dPS<2m80B<`003[62n`;k000Rn`0ffP0^^@0bU`0bMH0>Dh0BLh0NM00VU@0bMH0NUP4goo`00
B_oo4Jf02kEP00Bm88c0_B2m80nn`0ffP0^^@0^U`0^MH0NDh0>Lh0BM00bU@0RMH0^UP4coo`00Booo
4:f02kEP0Zc04[k03;J02Zi02jG02ieP2YCP0YcP4:E019eP3ZF0C?oo001<ool@[H05]F05Y@0D_/0<
]X0:[T0:YL0:WF0>U>000jDPYD2U@00=YD0CYH1;ool004cooa2]P0NU01Nn`0bfP0V^@0ZU`0ZMH0fD
h0B<P0ZU@0F]P1:UP4_oo`00COoo2jf01JE01:D06[k02[J02Ji02JG02YeP39CP28b01JE02Jf04jF0
B_oo001>ool5[H0;YD0M_/05]X05a`09]X08[N09WD0;U>0<S80=[H0CYH1:ool004koo`nU@0>nX1^n
`0[700RfP0R]h0VM@0BDP0FDh12<P0f]P0bUP0J]`4[oo`00Cooo3:E01[jP5kk01<m02LL02;J01jgP
29e029B03Xb01X@P3:f01ZF03:g0B_oo001@ool9YD0:_Z0B_/07cd09a`07]X07[N08WD07U804Q007
S80<Q20;[H0B[L1:ool0057oo`NU@0bnX0jn`0_?@0S700NfP0F]h0RM@0NDP0R401:480B]P0Be`003
oone`;G0016]`4[oo`00D_oo1:E03kjP2kk03Lm02<L01[J01[H01ZCP1iB01h@017>P4H@P2kG04Jg0
B_oo001Cool00jE0_Z2nX00A_Z07_/0@cd0=a`05]P05Y>06S007Q008Lj09Q205_L0=]L0A[L1:ool0
05?oo`>nP1:nX0Bn`1;?@0C700?GX0G700Ff00BTh0F<00IkP0acX005Q235X<FPaJ1kh009_L05]L00
0ooo]L2e`005]L0A[L1:ool005;oo`JnP16nX1G?@0OGX0G700Bf00>Th0><00MkP0AS8004a81[H6]P
Lj05eH07aJ09_L0=]L0A[L1:ool0057oo`VnP0jnX0?G813?@0CWh0KGX0C700Bmh0>TH0:;P0ES@005
Hb1C05<0D`3CX003c204gB05eH07aJ09_L0=]L0A[N1:ool0053oo`bnP0^nX0KG80[?@0SWh0KGX0CO
H0>mh0:TH0:;P09S@004>^0JP=:0d/02jd02jj02k203i:04gB05eH07aJ09_L0=]P0A[N1:ool004oo
o`nnP0NnX0WG80O?@0?_h0SWh0?GX0;oh0COH0:mh0:[`008003R@>90hT3RH>:0jZ3Z`0;[0003jd3[
X>^P00;/80?TX0CM80GV00OF80W680ff016]h4[oo`00C_oo4[j01;jP3=LP0lm01^oP1nOP1OoP0mmP
0lf000>[`>8PhR000n9000CRH>:0jZ3Z`0;[0003nj3l8?`P00;lX0?m80CeX0GV00OF80W680ff012]
h4_oo`00COoo5Kj03mLP2NoP1>OP1ooP0onP0/f000?jH?90jT000nY000GZH?:0lZ3j`?/000;k@003
nj3l8?`P00;lX0?m80CeX0GV00OF80W680ff012]h4_oo`00COoo1;IP4;j01<kP2mLP0nnP2>oP2_oP
0_nP0]d000?kH?YPlT001>Y000GZH?ZPn/3k0?]000;kX003o23lX?bP00;m@0?m`0Cn@0GV00OF80W6
80ff012]h4_oo`00C?oo2;IP3;j01lkP2=LP1NnP1^oP2ooP0_nP00K/X==Pn`3jP?YPlT02jT001^YP
lV3jX?[0n`3k@0;kX003o23lX?bP00;m@0?m`0Cn@0GfP0ONP0W>P0bn@16]h4_oo`00Booo3;IP2;j0
2lkP1=LP2>nP0noP3?oP00WoX?n0o>3m0?]0nZ3jP?9PlT000_9P00GjH?ZPn^3k8?^000;kh003o83m
8?dP00;mh0?m`0Cn@0GfP0ONP0W>P0bn@12^84coo`00Booo3kIP1;j03/kP2nnP3_oP0_n000OmX?dP
nd3jX?Z0lV3b@002lV001_YPnZ3jh?/Pnh3kh0;lP0;m80;mh0?nP0Cnh0Co80SNP0S>P0bn@16^84co
o`00B_oo4kIP3/kP1>M01nnP4?oP00Oo@?kPoB3kH?[0nX3jH002lV001oYPnX3j`?/0nd3k`?a000;m
00;m`0CnP0Cnh0Go80OW00W>P0bn@12^84goo`00BOoo5;IP1<JP2LkP1nM01>nP4OoP00Snh?h0o@3k
P?[0nX3jH?9P0_YP00OjP?[0nb3kH?_0o43m0002oL03oX02od03oj06ob06i`09c/0<_T0@[R1>ool0
04SooaBfH0W6X0C>h0[W@0Soh0i[P0icX0Ich0WoX0KW00[>`0^nP16^84koo`00B?oo1[HP3KIP3LJP
2^M01?mP0_oP1F]P3F^03G>P3G?P0_nP1NmP2/k03;j01KI02jhPCooo0018ool<]R06]V0>aZ04g/05
id03of0:Jf0<Jh0=Lj0=Ln05O002kf04e`05c/0<_X0;]T05[R1@ool004Sooa6f80k6X0WN`0m[H0a[
P0acX0ech0Yl00GG00bnP12f@57oo`00Aooo4[HP1[i01lJP2=k04f]P2f^02g>P37?P47`00kjP2;j0
4;I0D_oo0017oolB]R0<_T07g/0FJf0:Jh0;Lj0<Ln0?O005Q402_Z04_X0@]T1Cool004Oooa6f80fn
@0CFH1Y[H0Y[P0YcX0ach0il00V4@0:nX12f@5Coo`00Aooo4KHP3Ki00mIP76]P2F^02W>P2g?P3W`0
3HA03[I0EOoo0016oolB]R0=_T02eV0FJf09Fb08Hd09Jf0;Ln0=O00AQ40:]T1Fool004Oooa2]`0jn
@003eV1[H6]P019[H0EK00QK80QS@0U[H0UcX0el0164@0B4P0Jf@5Ooo`00Aooo4Jg03;GP4f]P2U/0
25/P1V=02F]P2G>P17_P27`048A028B00kI0F?oo0017oolA[L0;]N0BJf0>F`07Fb06Hd08Jf09Lj07
Nn04O00?Q40<Q81Iool004Oooa6]`0Zeh15[H19K00IK80IS@0M[H0QcX0]kh0n4@0n4P5Ooo`00Aooo
4Jg02KGP4F]P3e/01T:P1D[01E;P1f]P27>P2W_P17`P2XA04hB0EOoo0017oolA[L0:]N0?Jh0=F`0;
@Z04B/05D^06H`08Lj09Nn08O205Q40CQ804S<1Cool004Oooa6]`0Z]P0m[P0]K80U2`0I2X0=:`0EB
h0ES00M[@0Ukh0al81:4P0R<`5;oo`00B?oo4JF02Jf03f^02e/P24;01AYP00@J@29P8V0RH08bH0AB
h0ES00M[@0AcX0Akh0al80>4H0j4P0^<`57oo`00BOoo4:F02Jf03f^026=000Bc`6=0Hd1S@0E:h0:j
X0;2P004`V3:@<XPbR02dR028V02<V04@X04DZ06Jd08Lj0<O206Q609Q80@S<1?ool004Wooa6UP0V]
P0]cX003[:1cX7>P009cX0=S@004]41S@6=0Hd04/l02^f03^^02XT02ZR000k80^P320002bP03dP00
0`704N12P003@X03DZ03H^03Jd07Lj04Nn07O20:Q605Q80CS<1>ool004[ooa2UP0Z]P0McX003Y@1c
X7>P00R/X0Bd@0Bc`0>Jh0:RP0:R@0:Z8005/P2Yh:WP^N320002bP001=80bP39h17P0bX00e:P1F;P
1g>P1g_P17`P3HAP5hc0COoo001:ool@YH0:WB02Lj09Y@07[:05Vl04Vd02V^02XX02RP02TN001IWP
XN2Yh;WP`P000/X000GB0<X0`N2i`700008Z00=2@0ERh0=[@0=cX0Ykh0f4H1J<`0B<h4coo`00Booo
2:F059dP2JD01i`P1I_00i]00h:00XXP00V:097PTN2Ih96PXL2Y`;WP`N000/X000K9h<7P^L2AH030
4J03@T02FX03H^05Jd0:Nn03Q409Q60ES<08S>1;ool004_ooafM80BU00FDP0NL80BK`0B2h0:2P0::
809i`006PJ29X96PXL2Y`;WP0/7P0/WP00Bi`;70TF1@h081808ah0AJP0E[@0=kX0Ikh0J4@0J4H1><
`0f<h4[oo`00C?oo79dP2YB01Y`P1H=00h;P0g800W7P00Mi`86PNH21P96PXL2Y`002`N02bN002;W0
/L2AH7U00400`2V0<N02DR02FX02J^02Jd06Nj03Nn08Q403Q60BS<0@S>1:ool004gooaJM80JD`0VD
P0N;`0B3@0AbH09b00=IP007HH1YH860TJ2IX:W0^N001<7P00Na`95PND18h0RP:D0YP003DR04J^08
Nj0;Q40@S<0ES>19ool004kooa2M80bD`0JDP0B<80J;`0Abh0AbH09I`09IP007HH1I@6U0NF2IX:W0
^N001<7P00Ja`:6PND18h4T0<@03BL02HX02J^03Nd04Nj04Q007Q404S:0;S<04U@0ES>18ool004oo
o`^M80JDh0^D`0>DP0N<80>;`0=k@0Abh0AJ00jE00bDP0f400B4@0R<X0F<`0VE01B<h4Soo`00D?oo
1IdP39CP2iC02X`P1W]00W;P1IeP3ID039B03H@01W^P28bP3YD03HcP1iDPAooo001@oolBU>06U<06
S606S204Nj000g]0WF2MH008WF0=U@0;U80<Q00<Nj000hbPW@2M0002W@0>U@06S>0=UB17ool005;o
oa6Dh0b<H0><809kX0nMH0bE00^DP0^400akX0AcH0BM00fE01>E84Ooo`00Dooo3ICP1Hb02haP1JG0
3YeP39D02YB02X@02g^P2G=P0Yd02ID01Ie04iDPA_oo001Eool8U>09S806S60:YL0=WF0;U@0:U809
Q00:Nj0>Lf000id0U@2E0002U@09WD0CUB16ool005Koo`BDh0f<P12U`0bMH0ZE00ZDP0R400UkX0ac
H0MS80JM@003oonM@9e000>M@1>E84Koo`00Eooo3Xb01:H03ZG039eP1ID01JE02IB01h_P27^02W=P
3F<P0ie000?ooie0WD001Ye04YDPA_oo001Iool:S807YP0>YL0;WF0:YD07U807Rn07Nh08Hd0CHb02
ool9WD09UB09UF16ool005_oo`F<P0^V00jU`0FMH0J^00RU@0NDP0J;h0IkP0IS@0MC00US80IK0003
WD1K09e000ZM@1:EH4Koo`00GOoo00><P:H0YP003JH03:G02jh02:E01IB01X_P1G^00f=03U<015/0
2ZEP3IfP4YEPA_oo001KoolCYP08YL04]X0:[P07YD05Y805Rl04Lf03Fb05>^0014;Pa<12h4;P1[dP
1jeP2Jg03IfP4YEPA_oo001IoolFYP04YL08]X09[P04YD03]L04Y803Rl04Lf02Fb02>^000b:0ff0R
P002dn03c604a<05cL07_N09[L0=WJ0BUF16ool005OooaVV00bfP0R^00Je`0BTP0>CX0=[@003fV3J
P=ZP00;J`003f`3KH=]P00?dH0?/h0CMH0G=`0Nmh0V]`0fMX1:EH4Koo`00EOoo6:H01KK02kJ01:h0
1;k01;G01:b00Y>P0V]000KR@>9PjV3ZP>ZPl^02lb000o=Pln3ch003m603k>04gF05cL07_N09[L0=
WJ0BWH16ool005?ooaNV00Vf`0ZfP0Rn`0:e`0;680>/P0:KP009H`3R@>90hT3RH>YPjX3ZX?;P00;c
8003lf3ch??P00?dH0?mP0Cf00GNH0O6H0Vf80fU`16MP4Ooo`00DOoo5ZH03[K01KJ01<mP1kk01<HP
0Zb000>lH9^0lT001>Y000GbH?:0nZ3jh?/P00;kH003nn3lH?aP00?lh0?mP0Cf00GNH0O6H0Vf80fU
`16MP4Ooo`00D?oo1JGP4JH01;k03;K02LmP1;k00]nP1<HP0[aP00?jh?YPlT001>Y000GbH?:0nZ3j
h?/P00;kH003nn3lH?aP00?lh0?mP0Cf00GNH0O6H0Vf80bU`16MP4Soo`00Cooo2JGP3JH01kk02;K0
1=N02<mP1MnP0nJP0]AP00FcH?/PnX3jH?9000;Z@0;bH004nZ3j`?/0nf02nl000oa0o>3lh003oJ03
oT04o/05k^06c/09]R0=YL0AWH18ool004koo`fUh0VV00Zn`0Bf`0SGP0C?H0?gh0?OX0;oh009iZ3o
0>b0k83m8?/PnX3jH?9000;Z@006lV3jP?[0n^3k8?^00_`P00?l`?cPo>000_fP0oi01Ok01>kP1lk0
2KJ03:H04If0BOoo001=oolAYN05YP0=_/0;eh07mn04on001ol0od3m0?d0o23kH?ZP00;jH0?bH006
nX3j`?[Pnb3kP?`P0_c00_f00_iP0ol01?n01>kP2<k02;J03JH049fPB_oo001<oolEYN0>_/04ef07
eh03on03mn06on02od001omPoN3l8?]Pn/3jP?YP00;bH007nV3jP?[0n`3kH?_0o6000_e00_hP0_iP
0_l01?n01ON01mM02KJ03:H04IfPB_oo001;oolEYN05]X09_/07ef04eh0>on02of001_h0o23k0?[0
nX3jH0;bH008nV3jP?[0n`3kH?_0o63m@0?n80;o80Goh0KgP0KG@0VnX0fV012MX4_oo`00Booo1ZG0
3ZGP2KJ01Kk02]MP4OoP00Kn0?d0o23k0?[0nX04nV001oZ0n^3k8?^0o03l`?g000;nh0;o80_oh0KG
@0VnX0N^80JV012MX4coo`00B_oo3JG01jGP3KJ02mMP4OoP00Onh?g0o<3l0?/0n/3jP004nV001oZ0
n^3k8?^0o03l`?g000;nh0coh0KGP0VnX0f^812MX4goo`00BOoo4jG03[J01MLP1]MP4OoP00SoX?j0
oL3l`?]Pn`3j`?Z01?YP00SjP?[Pnb3kX?a0oB3n@?n02ooP1mN01Kk01;jP3JhP49fPC_oo0019oolC
YL06]T07]X0:eb0Bon002OnPoX3mH?ePo83kH?/0n/3jP004nV001oZ0n^3k8?^Po63n@?n000coh0KG
P0Vn`0b^816MX4ooo`00B?oo4jG03KI02]LP1oMP1OoP0oo01?oP00Wnh?gPo@3lP?_Pnf3k0?[0nX00
1?YP00KjP?[Pnb3lH?ePo/0<on06eh09_/06YR06[R0AWJ1@ool004OooaBU`0ff@0C>X0GG80SgH0Co
H0Co`0?o000:o^3mh?gPo@3l@?^Pnd3k0?[0nX04nV001_Z0n/3k8?aPoJ3o00Ooh0C_h0KGP0BfX0Fn
`0^V81:MX57oo`00Aooo2If02ZG03KI02LjP2?MP1OmP1ol000[n8?e0oD3lP?_Pnj3k@?/0n/3jP0Cj
H005nX3j`?/Po63mX002ol05on04kn03ab03eh08]Z0<YR06WH0;WJ1Cool004Oooa:MP0ff@0[>X0OV
h0GoH0Co00?n@0;n8009oD3lP?b0nn3kP?/Pn^3jX?YP00?bH0;jH005n/3k0?aPoL3n0002oZ000mGP
eb3G8003eb06ab08]Z05YN07YR0<WH06WJ1Dool004Oooa:MP0b]h0[>X0SVh0CnX0Co00Cn@0;mP009
o<3l8?`Pnj3k@?/0n^3jX?YP00;bH00:lT3bH?YPnZ3kP?aPo/3/X<`0eN02_F02eb03]T03ab04[T04
]Z09YN04YR0AWH1Fool004Oooa:MP0b]h0Vn80OVh0i:`1YBh0Ff@0R^@0fUh16MP5Soo`00Aooo4Yf0
3:gP1khP34;034[06E;P25/P0ji019fP2JGP1YeP2if0F_oo0016oolCWH0<[N05_R0@@/0;B/0HD^0@
Fb000ifPYN2Uh003YN0;WF06WH1Lool004Oooa6E@0b]h0Bn81E2`0Y:`1IBh11K80ES@0nMH5ooo`00
Aooo4YE039f000>]X4;0@/005d;02D[05E;P3e/P2f=029ePHOoo0017oolBUD0;WH0M@/08B/0DD^0>
Fb0@Hd000iePooooo`1Rool004Sooa6E@0VMP1=2`0XZP0DbP0LjX0U2X0U:`0eK811S@0E[P67oo`00
B?oo4IE02If04D;022ZP2BZ00c:01SZP1d:P2D[01U/01U/P3f=02V^0G_oo0018oolAUD09U@0@@/0<
<Z02:Z074T026T06>Z06@Z08B/0;F`0?Hd0>Jh1Kool004Wooa6<h0VE011:h003[@0b`3;000Pb`004
4V2[8:/PZb02Z/02/X022T001190800J@1Y012YP1C9P24[02e/016<P2F=04f^0F?oo001:ool@S>0:
U@08D`03WB08U605W003Xh03Zb02Z/02/X02/V001Z80ZP2b0;X0`P1H00<ZH0DbH0=2P0A:`0YK00QS
80ES@19[P0AcX5Koo`00B_oo4HcP39D02IBP1iAP1I`00j>018ZP0Y9P0YXP00JJ0:80ZP2b0;X0`P02
bP000m802P0:0005<V06@X09F`0<Hb0AJh09Lj1Dool004_ooa2<h0f<X0VDX0JDH0J;P0>;00>:X0:B
H0:J8007RL2A`970VL2ah;WP`P001<X000<:028P8R000R8P1T:015;015/036<P46^03G>PD_oo001<
ool8S>09Q80<S:09U:07Pn04Rh04R`03NT02NP003X7PRL2A`970VL2ah;WP`P31h<80bP39h<7P/L04
8R02>V03@X07D/0;Hb0?Jh0BLj1@ool004cooa:4P0b<X0V400N3h0>;P0EbP09j@09j000@PN1aP760
PH29X9VP/N2ih<7P`P3:0<WP`N2a`95PF>022N04>V07D/0:Hb0>Jh0GLj1>ool004kooa64P0J<X0Ml
80R400B3h0=c@0=bh0AbP0=Qh09QX004JH1aP860RJ02VJ002k7P^N31h<WP`N2i`;70TF1Hh0000F00
0RX00SYP1TZ02F<P3V^017?04G>P1W?PC?oo001?oolAQ80=O208Q007Ld03L^04HR02HN02HJ02DD00
4G5PPH2AP9VP/N2ih<7PbN31h;W0/L2QX7U0><00`0408L000RX01DZ00e[P1V<P16]P2F^027?02g>P
2g?PBooo001Aool8Q80EO209Lh05Ld05HV03HR02@H02BF001e50LF1aH8V0VJ2Q`;WP00C1h005/L2Q
X7U0><0X`0026F000b70BT1:@003BT06F^03Hb07Jf05Jh0<Ll05Lj0ALn19ool005;ooaUl80EcX0Qc
P0IR`0ARH0=1`091P008BF0i04TPHD29P9VPXL2ih0C1h006/L2QX7UPJB0X`24P0QUP0T800TY00UZP
1U[P2f]P47?05W?PB?oo001DoolDO20:Lj04Lh04H`05H/04@P02@L036B001b40BB1A06U0TH2QX;WP
00C1h007/L2QX7UPJB1Q84TP8B000T6P0T8015ZP0e[P2V]P1G?P2g?01G`P5G?PAooo001Fool?O20>
Lj08H`03H/03BV03@P026F026B0208001C30JD2AP:6P^N001<7P00Vih:6PTH1a@64PBB1AH4V0@J00
0eYP15ZP26]P2g?P1G?02W`P3g?P1W`PA_oo001Gool;O206Ll09Lj04Hd07H`07BV048L020:001P20
260h`7U0XJ2a`0C1h008^N2QX960RH1iP65PDF19P09J00=JH0E[80A[H0Ak`0Ych11l80Mch0el84Go
o`00FOoo1G`P37?01G>P26=016<015:P0dYP0c800R7000P1H040000003S0ND2QX;700/7P00S9h<7P
^N2Y`9VPRH1iP65P0VVP00=Q`5X0FP0017;016/P27_01G?P1XA08g`PA?oo001JoolBLl0=Hd08DZ05
<P030F001P1P000007U0XJ2a`0;1h00:bN31h;WP/L2Q`9VPRJ1iP760JJ02HL02LV04L/05Nj07Nl0;
Q408O207Q60DO213ool005koo`ac`0E[H0US@0AJh0ABX0DjH0@9h0810007001@h960/L2ih<WPbP00
0/7P00Fih:70VJ29X7V000:1`003NN1b878P009bH0B3@0EkX1:4@0n4H1Al84;oo`00HOoo1W?02f]P
16=02E[P1SYP0b8P0PWP00L1X040D>2AP;70^N39h002bP001L80`N2ih:70VL000XW000>1`7WPRX00
0XZ00X;P18=01H`P3HA01HbP3XAP57`P@_oo001Tool@Jf0:F^04BZ03>V058R020J001000VH2i`<7P
0lX000G20<7P^N2Q`9W000:9`003VR2B@99000::P0>2h0BCh0F<80N4@0^<X0j4H0Yl80Z4@47oo`00
J?oo2V]P1U/01E[P24ZP1R8P00@:0000VH2i`0ecH0]S@0UK80];00><X0f4H1B4@47oo`00Jooo1F]P
35/02DZP0c:01g^P2g=P2V=01e/P2d/02C[03HbP4hA0@Ooo001^ool>F`04D/0>Nj0:Lf0:Hd04Fb0;
B`06>/09:Z0<S:0CQ411ool007;oo`MK00R400ekX0QcH0US@0AC80Tjh0<j`0LZX0VE00f<X1>4@47o
o`00LOoo48@037^P17=P17^026]00e<P00@jh2:P8Z0RX0LBH0:]H0RMH0ZE00f<X1>4H47oo`00Looo
3h@02W^P27^01f]00U<P00@00>>0g03L00?DX004aB028<DPaB06[F0AWF0=S>0CQ611ool007Coo`j4
00EkX0F;h0MkP0E[@0800003h^3S8><P00;SP0;L00?DX0C580K600N]h0ZMH0f<h1:4H4;oo`00MOoo
3H@02X_P1G^00V]00P0000?ZH?:0l/000_[P00?k8?^0nh000_`00_bP0ne01=g01/H01jgP2YeP3HcP
4XAP@_oo001fool7Q006U808Rn05Rh0016]0001cH>900^YP00GbP?;0n^3jh?/P00;kP0;l00;lX0?]
@0CM`0K600N]h0ZMH0b<h1:4H4?oo`00Mooo39B018_P19a018^000=cH?90jT000^Y000CZH?Z0nZ3j
h0;k8003nh3l0?`000;lX0;mH0?n00CfP0KFX0NfH0ZM`0bE01:4P4?oo`00NOoo2YB01ia00i^P00B3
@?Z0lT3b@0?Z@004jV3jP?ZPn^02nb000o^0o03l0002o:02oF03oP04mX06eZ07]V09WL0<U@0BQ814
ool007_oo`FDP0B]@0BL@0:d`008Vj2c`?cPnd3jX?YPlV3b@0?bH003nZ3j`?/000;kH003nn3lP?b0
00;m@0;n00?nh0CoH0GO@0NfH0VM`0fE0164P4Goo`00O?oo2Je01;C00[?000Nc@?`0n/3jX?YPlV3b
@003lV001?ZPn/3k0?]P0__P00?lP?e0oD000_h00okP1OmP1Mm01kk02JGP39D04HB0A_oo001nool4
[D04aV02]<001lf0bn3T@?ePo23jh?ZP00;jH0?bH005nX3j`?[Pnd3kX002o4000od0oN3mh002o^03
ol04on05gd07_/09YN0<U@0AQ617ool007ooo`O6H0;=P007oV3T@?dPoP3l8?[PnZ000_YP0o9P00Gj
P?[0n^3k@?^P00;l@003o@3mh?gP00;nh0?o`0Coh0GW`0Jnh0VUh0bE0164H4Soo`00POoo0lIP0oNP
0_iP00OoH?h0oB3l8?/0n/3jP002nV001o9PnV3jP?[0n`3kH?_P00;lX003oH3nX?jP00;o`0Koh0GW
`0Jnh0VUh0bE0164H4Woo`00P_oo1?NP0_oP0_mP00Ko0?d0o23k0?[0nX04nV001_Z0n^3k8?^0nn3l
X0;mP003oZ3o`?o000Koh0GWh0Jnh0VUh0^E0164H4_oo`00Q?oo1OoP00Oo0?h0o@3kP?/0n/3jP004
nV001_Z0n^3k8?^0o23lh0;n0003of3oh?oP00Goh0GWh0Jn`0VUh0^E0164H4coo`00Q_oo0_oP0_kP
00Km`?c0nf3k0?[0nX04nV002?Z0n^3k8?^Po43m@?h0of07on04eh06_/09YJ0;U@0AQ61>ool008Wo
o`07oL3l`?`0nf3k0?[0nX001?YP00OjP?[Pnb3kX?a0oD3nP007on04eh05]R0:YJ0:U<0AQ61@ool0
09[oo`Goh0;g`0?6@0Ff80FM00FUX0ZD`0R480R4H5?oo`00W_oo00?g`<I0aT000/I01:DP2Yd02YC0
3h@PE_oo002Qool5YB03U605W@0:S60@Q21Hool00:;oo`>U80JDH0^<H0F3h0^485[oo`00Xooo1IAP
1X?P1HaP2h?P1X@PG?oo002UoolLPn1Oool00:Ooo`F3h0IkX0b3h6;oo`00Z?oo37^P1X?PI_oo002Y
ool=Nj1Zool00:[oo`MkX6ooo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5263 .3536 m .50005 .33209 L .52698 .32885 L .696 .813 0 r
F
.5263 .3536 m .49021 .3562 L .50005 .33209 L F
.56276 .34709 m .5263 .3536 L .52698 .32885 L .723 .834 0 r
F
.56276 .34709 m .52698 .32885 L .55421 .32259 L F
.45213 .40015 m .48793 .42569 L .45128 .42296 L .484 .506 0 r
F
.42455 .39404 m .45128 .42296 L .41451 .41667 L .506 .53 0 r
F
.42455 .39404 m .45213 .40015 L .45128 .42296 L F
.3978 .38516 m .41451 .41667 L .37869 .40679 L .531 .556 0 r
F
.3978 .38516 m .42455 .39404 L .41451 .41667 L F
.49021 .3562 m .4743 .33239 L .50005 .33209 L .667 .782 0 r
F
.49021 .3562 m .45556 .35497 L .4743 .33239 L F
.47961 .40351 m .5234 .42497 L .48793 .42569 L .464 .485 0 r
F
.45213 .40015 m .47961 .40351 L .48793 .42569 L .484 .506 0 r
F
.37277 .37354 m .37869 .40679 L .34492 .39332 L .559 .584 0 r
F
.37277 .37354 m .3978 .38516 L .37869 .40679 L F
.45556 .35497 m .45065 .3299 L .4743 .33239 L .637 .745 0 r
F
.45556 .35497 m .42345 .35009 L .45065 .3299 L F
.5061 .40422 m .5566 .42095 L .5234 .42497 L .448 .468 0 r
F
.47961 .40351 m .5061 .40422 L .5234 .42497 L .464 .485 0 r
F
.35038 .35929 m .34492 .39332 L .31431 .37632 L .59 .613 0 r
F
.35038 .35929 m .37277 .37354 L .34492 .39332 L F
.55777 .49553 m .52446 .48061 L .5524 .47516 L .628 .728 0 r
F
.55777 .49553 m .52039 .5009 L .52446 .48061 L F
.59484 .48689 m .55777 .49553 L .5524 .47516 L .651 .763 0 r
F
.52039 .5009 m .49714 .48359 L .52446 .48061 L .602 .682 0 r
F
.52039 .5009 m .48379 .50308 L .49714 .48359 L F
.43803 .54869 m .46851 .57225 L .43072 .56696 L .422 .436 0 r
F
.4102 .54105 m .43072 .56696 L .39357 .55878 L .454 .471 0 r
F
.4102 .54105 m .43803 .54869 L .43072 .56696 L F
.42345 .35009 m .43001 .32486 L .45065 .3299 L .609 .704 0 r
F
.42345 .35009 m .39502 .34176 L .43001 .32486 L F
.4664 .55411 m .50584 .57474 L .46851 .57225 L .389 .406 0 r
F
.43803 .54869 m .4664 .55411 L .46851 .57225 L .422 .436 0 r
F
.53069 .40241 m .58637 .41384 L .5566 .42095 L .437 .456 0 r
F
.5061 .40422 m .53069 .40241 L .5566 .42095 L .448 .468 0 r
F
.59484 .48689 m .5524 .47516 L .58004 .46719 L .651 .763 0 r
F
.6305 .47497 m .59484 .48689 L .58004 .46719 L .671 .787 0 r
F
.48379 .50308 m .47138 .48421 L .49714 .48359 L .575 .631 0 r
F
.48379 .50308 m .44905 .50218 L .47138 .48421 L F
.38385 .53117 m .39357 .55878 L .35813 .54769 L .485 .509 0 r
F
.38385 .53117 m .4102 .54105 L .39357 .55878 L F
.52698 .32885 m .50696 .31367 L .52689 .30992 L .722 .846 0 r
F
.52698 .32885 m .50005 .33209 L .50696 .31367 L F
.55421 .32259 m .52698 .32885 L .52689 .30992 L .76 .876 0 r
F
.4944 .55735 m .54164 .57454 L .50584 .57474 L .358 .383 0 r
F
.4664 .55411 m .4944 .55735 L .50584 .57474 L .389 .406 0 r
F
.55421 .32259 m .52689 .30992 L .54703 .30387 L .76 .876 0 r
F
.4534 .38258 m .47961 .40351 L .45213 .40015 L .444 .448 0 r
F
.43288 .37663 m .45213 .40015 L .42455 .39404 L .475 .478 0 r
F
.43288 .37663 m .4534 .38258 L .45213 .40015 L F
.41303 .36857 m .42455 .39404 L .3978 .38516 L .508 .51 0 r
F
.41303 .36857 m .43288 .37663 L .42455 .39404 L F
.50005 .33209 m .48798 .31519 L .50696 .31367 L .681 .801 0 r
F
.50005 .33209 m .4743 .33239 L .48798 .31519 L F
.33153 .3426 m .31431 .37632 L .28805 .35598 L .623 .643 0 r
F
.33153 .3426 m .35038 .35929 L .31431 .37632 L F
.47385 .38645 m .5061 .40422 L .47961 .40351 L .414 .422 0 r
F
.4534 .38258 m .47385 .38645 L .47961 .40351 L .444 .448 0 r
F
.39458 .35846 m .3978 .38516 L .37277 .37354 L .543 .543 0 r
F
.39458 .35846 m .41303 .36857 L .3978 .38516 L F
.6305 .47497 m .58004 .46719 L .60645 .4567 L .671 .787 0 r
F
.6636 .45979 m .6305 .47497 L .60645 .4567 L .686 .799 0 r
F
.35988 .51911 m .35813 .54769 L .32554 .5337 L .516 .548 0 r
F
.35988 .51911 m .38385 .53117 L .35813 .54769 L F
.44905 .50218 m .44809 .48262 L .47138 .48421 L .547 .581 0 r
F
.44905 .50218 m .4173 .49835 L .44809 .48262 L F
.4743 .33239 m .47066 .31463 L .48798 .31519 L .64 .744 0 r
F
.4743 .33239 m .45065 .3299 L .47066 .31463 L F
.52109 .55853 m .57478 .57178 L .54164 .57454 L .331 .368 0 r
F
.4944 .55735 m .52109 .55853 L .54164 .57454 L .358 .383 0 r
F
.49351 .3883 m .53069 .40241 L .5061 .40422 L .387 .401 0 r
F
.47385 .38645 m .49351 .3883 L .5061 .40422 L .414 .422 0 r
F
.39502 .34176 m .41327 .31757 L .43001 .32486 L .582 .663 0 r
F
.39502 .34176 m .37144 .33031 L .41327 .31757 L F
.55245 .39831 m .61153 .40394 L .58637 .41384 L .432 .449 0 r
F
.53069 .40241 m .55245 .39831 L .58637 .41384 L .437 .456 0 r
F
.37823 .34639 m .37277 .37354 L .35038 .35929 L .583 .578 0 r
F
.37823 .34639 m .39458 .35846 L .37277 .37354 L F
.55247 .65105 m .52188 .64051 L .55044 .63547 L .534 .537 0 r
F
.55247 .65105 m .51428 .65579 L .52188 .64051 L F
.59076 .64383 m .55247 .65105 L .55044 .63547 L .56 .589 0 r
F
.45229 .71126 m .48659 .72933 L .44784 .72449 L .286 .343 0 r
F
.42343 .70452 m .44784 .72449 L .40939 .71759 L .336 .367 0 r
F
.42343 .70452 m .45229 .71126 L .44784 .72449 L F
.51428 .65579 m .49429 .64371 L .52188 .64051 L .503 .489 0 r
F
.51428 .65579 m .47728 .65815 L .49429 .64371 L F
.45065 .3299 m .45572 .31219 L .47066 .31463 L .601 .683 0 r
F
.45065 .3299 m .43001 .32486 L .45572 .31219 L F
.59076 .64383 m .55044 .63547 L .57905 .62851 L .56 .589 0 r
F
.62804 .63408 m .59076 .64383 L .57905 .62851 L .58 .636 0 r
F
.48141 .7164 m .52455 .73219 L .48659 .72933 L .236 .33 0 r
F
.45229 .71126 m .48141 .7164 L .48659 .72933 L .286 .343 0 r
F
.39578 .69614 m .40939 .71759 L .37234 .70856 L .383 .401 0 r
F
.39578 .69614 m .42343 .70452 L .40939 .71759 L F
.6636 .45979 m .60645 .4567 L .63068 .44376 L .686 .799 0 r
F
.69294 .44147 m .6636 .45979 L .63068 .44376 L .694 .8 0 r
F
.51164 .38828 m .55245 .39831 L .53069 .40241 L .365 .387 0 r
F
.49351 .3883 m .51164 .38828 L .53069 .40241 L .387 .401 0 r
F
.33923 .50497 m .32554 .5337 L .29698 .51689 L .548 .588 0 r
F
.33923 .50497 m .35988 .51911 L .32554 .5337 L F
.31709 .32377 m .28805 .35598 L .26734 .33257 L .657 .674 0 r
F
.31709 .32377 m .33153 .3426 L .28805 .35598 L F
.52689 .30992 m .51154 .29981 L .52617 .29566 L .76 .887 0 r
F
.52689 .30992 m .50696 .31367 L .51154 .29981 L F
.54703 .30387 m .52689 .30992 L .52617 .29566 L .814 .93 0 r
F
.54703 .30387 m .52617 .29566 L .54096 .28979 L F
.4173 .49835 m .42819 .47904 L .44809 .48262 L .519 .535 0 r
F
.4173 .49835 m .38971 .49182 L .42819 .47904 L F
.5524 .47516 m .52694 .46507 L .54762 .45956 L .656 .761 0 r
F
.5524 .47516 m .52446 .48061 L .52694 .46507 L F
.58004 .46719 m .5524 .47516 L .54762 .45956 L .689 .811 0 r
F
.52446 .48061 m .50674 .4687 L .52694 .46507 L .62 .695 0 r
F
.52446 .48061 m .49714 .48359 L .50674 .4687 L F
.50696 .31367 m .49764 .3023 L .51154 .29981 L .7 .818 0 r
F
.50696 .31367 m .48798 .31519 L .49764 .3023 L F
.455 .36924 m .47385 .38645 L .4534 .38258 L .391 .381 0 r
F
.43982 .36341 m .4534 .38258 L .43288 .37663 L .437 .416 0 r
F
.43982 .36341 m .455 .36924 L .4534 .38258 L F
.42516 .35601 m .43288 .37663 L .41303 .36857 L .48 .453 0 r
F
.42516 .35601 m .43982 .36341 L .43288 .37663 L F
.36466 .33256 m .35038 .35929 L .33153 .3426 L .625 .614 0 r
F
.36466 .33256 m .37823 .34639 L .35038 .35929 L F
.47728 .65815 m .46862 .64517 L .49429 .64371 L .465 .448 0 r
F
.47728 .65815 m .44258 .65824 L .46862 .64517 L F
.54556 .55778 m .60408 .56669 L .57478 .57178 L .311 .361 0 r
F
.52109 .55853 m .54556 .55778 L .57478 .57178 L .331 .368 0 r
F
.44429 .53461 m .4664 .55411 L .43803 .54869 L .384 .392 0 r
F
.4236 .52741 m .43803 .54869 L .4102 .54105 L .428 .432 0 r
F
.4236 .52741 m .44429 .53461 L .43803 .54869 L F
.46542 .54012 m .4944 .55735 L .4664 .55411 L .336 .36 0 r
F
.44429 .53461 m .46542 .54012 L .4664 .55411 L .384 .392 0 r
F
.50986 .72001 m .56061 .73318 L .52455 .73219 L .188 .322 0 r
F
.48141 .7164 m .50986 .72001 L .52455 .73219 L .236 .33 0 r
F
.58004 .46719 m .54762 .45956 L .56805 .45214 L .689 .811 0 r
F
.60645 .4567 m .58004 .46719 L .56805 .45214 L .717 .84 0 r
F
.47014 .3735 m .49351 .3883 L .47385 .38645 L .342 .353 0 r
F
.455 .36924 m .47014 .3735 L .47385 .38645 L .391 .381 0 r
F
.62804 .63408 m .57905 .62851 L .60676 .6196 L .58 .636 0 r
F
.66316 .62178 m .62804 .63408 L .60676 .6196 L .596 .674 0 r
F
.41159 .34707 m .41303 .36857 L .39458 .35846 L .524 .491 0 r
F
.41159 .34707 m .42516 .35601 L .41303 .36857 L F
.37026 .68611 m .37234 .70856 L .33782 .69736 L .426 .442 0 r
F
.37026 .68611 m .39578 .69614 L .37234 .70856 L F
.49714 .48359 m .48777 .47055 L .50674 .4687 L .583 .622 0 r
F
.49714 .48359 m .47138 .48421 L .48777 .47055 L F
.40411 .51853 m .4102 .54105 L .38385 .53117 L .469 .476 0 r
F
.40411 .51853 m .4236 .52741 L .4102 .54105 L F
.48798 .31519 m .48503 .30324 L .49764 .3023 L .643 .729 0 r
F
.48798 .31519 m .47066 .31463 L .48503 .30324 L F
.48626 .54397 m .52109 .55853 L .4944 .55735 L .289 .339 0 r
F
.46542 .54012 m .48626 .54397 L .4944 .55735 L .336 .36 0 r
F
.43001 .32486 m .44381 .30813 L .45572 .31219 L .565 .625 0 r
F
.43001 .32486 m .41327 .31757 L .44381 .30813 L F
.48466 .37626 m .51164 .38828 L .49351 .3883 L .294 .333 0 r
F
.47014 .3735 m .48466 .37626 L .49351 .3883 L .342 .353 0 r
F
.37144 .33031 m .40128 .30843 L .41327 .31757 L .558 .626 0 r
F
.37144 .33031 m .3539 .31617 L .40128 .30843 L F
.39966 .3367 m .39458 .35846 L .37823 .34639 L .573 .532 0 r
F
.39966 .3367 m .41159 .34707 L .39458 .35846 L F
.60645 .4567 m .56805 .45214 L .58746 .44282 L .717 .84 0 r
F
.63068 .44376 m .60645 .4567 L .58746 .44282 L .737 .851 0 r
F
.55245 .39831 m .57048 .3922 L .61153 .40394 L .432 .449 0 r
F
.52754 .38655 m .57048 .3922 L .55245 .39831 L .354 .382 0 r
F
.51164 .38828 m .52754 .38655 L .55245 .39831 L .365 .387 0 r
F
.57048 .3922 m .63084 .39164 L .61153 .40394 L .436 .45 0 r
F
.38654 .50801 m .38385 .53117 L .35988 .51911 L .509 .522 0 r
F
.38654 .50801 m .40411 .51853 L .38385 .53117 L F
.47138 .48421 m .47077 .47074 L .48777 .47055 L .544 .552 0 r
F
.47138 .48421 m .44809 .48262 L .47077 .47074 L F
.44258 .65824 m .44582 .64505 L .46862 .64517 L .424 .419 0 r
F
.44258 .65824 m .41135 .65622 L .44582 .64505 L F
.47066 .31463 m .47424 .3028 L .48503 .30324 L .591 .637 0 r
F
.47066 .31463 m .45572 .31219 L .47424 .3028 L F
.50605 .54626 m .54556 .55778 L .52109 .55853 L .244 .329 0 r
F
.48626 .54397 m .50605 .54626 L .52109 .55853 L .289 .339 0 r
F
.3545 .31722 m .33153 .3426 L .31709 .32377 L .669 .651 0 r
F
.3545 .31722 m .36466 .33256 L .33153 .3426 L F
.52617 .29566 m .51432 .28952 L .52499 .28506 L .813 .933 0 r
F
.52617 .29566 m .51154 .29981 L .51432 .28952 L F
.54096 .28979 m .52617 .29566 L .52499 .28506 L .894 .996 0 r
F
.54096 .28979 m .52499 .28506 L .53578 .27933 L F
.69294 .44147 m .63068 .44376 L .65179 .42851 L .694 .8 0 r
F
.71725 .4202 m .69294 .44147 L .65179 .42851 L .695 .791 0 r
F
.5367 .72219 m .59361 .73246 L .56061 .73318 L .147 .315 0 r
F
.50986 .72001 m .5367 .72219 L .56061 .73318 L .188 .322 0 r
F
.32282 .48896 m .29698 .51689 L .27369 .49744 L .58 .629 0 r
F
.32282 .48896 m .33923 .50497 L .29698 .51689 L F
.498 .37762 m .52754 .38655 L .51164 .38828 L .251 .325 0 r
F
.48466 .37626 m .498 .37762 L .51164 .38828 L .294 .333 0 r
F
.66316 .62178 m .60676 .6196 L .6326 .60875 L .596 .674 0 r
F
.69492 .60695 m .66316 .62178 L .6326 .60875 L .606 .698 0 r
F
.51154 .29981 m .50419 .29275 L .51432 .28952 L .726 .822 0 r
F
.51154 .29981 m .49764 .3023 L .50419 .29275 L F
.34784 .67448 m .33782 .69736 L .307 .684 L .465 .489 0 r
F
.34784 .67448 m .37026 .68611 L .33782 .69736 L F
.38987 .32505 m .37823 .34639 L .36466 .33256 L .625 .573 0 r
F
.38987 .32505 m .39966 .3367 L .37823 .34639 L F
.44564 .35347 m .455 .36924 L .43982 .36341 L .39 .348 0 r
F
.43485 .34657 m .43982 .36341 L .42516 .35601 L .448 .388 0 r
F
.43485 .34657 m .44564 .35347 L .43982 .36341 L F
.45684 .3592 m .47014 .3735 L .455 .36924 L .322 .313 0 r
F
.44564 .35347 m .45684 .3592 L .455 .36924 L .39 .348 0 r
F
.62513 .80024 m .58631 .80821 L .57789 .79805 L .47 .448 0 r
F
.38971 .49182 m .4126 .47375 L .42819 .47904 L .49 .497 0 r
F
.38971 .49182 m .3675 .48289 L .4126 .47375 L F
.30788 .30322 m .26734 .33257 L .25339 .30657 L .692 .706 0 r
F
.30788 .30322 m .31709 .32377 L .26734 .33257 L F
.4249 .33854 m .42516 .35601 L .41159 .34707 L .503 .431 0 r
F
.4249 .33854 m .43485 .34657 L .42516 .35601 L F
.46801 .36377 m .48466 .37626 L .47014 .3735 L .243 .287 0 r
F
.45684 .3592 m .46801 .36377 L .47014 .3735 L .322 .313 0 r
F
.63068 .44376 m .58746 .44282 L .60511 .43167 L .737 .851 0 r
F
.65179 .42851 m .63068 .44376 L .60511 .43167 L .746 .846 0 r
F
.56686 .55531 m .62828 .55953 L .60408 .56669 L .3 .36 0 r
F
.54556 .55778 m .56686 .55531 L .60408 .56669 L .311 .361 0 r
F
.49764 .3023 m .49505 .29483 L .50419 .29275 L .647 .682 0 r
F
.49764 .3023 m .48503 .30324 L .49505 .29483 L F
.3716 .49598 m .35988 .51911 L .33923 .50497 L .55 .569 0 r
F
.3716 .49598 m .38654 .50801 L .35988 .51911 L F
.54762 .45956 m .52816 .45335 L .54336 .4478 L .696 .804 0 r
F
.54762 .45956 m .52694 .46507 L .52816 .45335 L F
.56805 .45214 m .54762 .45956 L .54336 .4478 L .746 .873 0 r
F
.45572 .31219 m .46576 .3012 L .47424 .3028 L .541 .557 0 r
F
.45572 .31219 m .44381 .30813 L .46576 .3012 L F
.52694 .46507 m .51333 .45749 L .52816 .45335 L .645 .708 0 r
F
.52694 .46507 m .50674 .4687 L .51333 .45749 L F
.44809 .48262 m .45645 .46948 L .47077 .47074 L .502 .494 0 r
F
.44809 .48262 m .42819 .47904 L .45645 .46948 L F
.41619 .32946 m .41159 .34707 L .39966 .3367 L .561 .476 0 r
F
.41619 .32946 m .4249 .33854 L .41159 .34707 L F
.41327 .31757 m .43555 .30279 L .44381 .30813 L .533 .575 0 r
F
.41327 .31757 m .40128 .30843 L .43555 .30279 L F
.47871 .36722 m .498 .37762 L .48466 .37626 L .156 .275 0 r
F
.46801 .36377 m .47871 .36722 L .48466 .37626 L .243 .287 0 r
F
.55044 .63547 m .52706 .62879 L .54822 .62351 L .557 .551 0 r
F
.55044 .63547 m .52188 .64051 L .52706 .62879 L F
.57905 .62851 m .55044 .63547 L .54822 .62351 L .59 .625 0 r
F
.62513 .80024 m .57789 .79805 L .60682 .79042 L .47 .448 0 r
F
.6622 .79054 m .62513 .80024 L .60682 .79042 L .497 .482 0 r
F
.56805 .45214 m .54336 .4478 L .55834 .44082 L .746 .873 0 r
F
.58746 .44282 m .56805 .45214 L .55834 .44082 L .786 .908 0 r
F
.44968 .5239 m .46542 .54012 L .44429 .53461 L .335 .343 0 r
F
.43438 .51706 m .44429 .53461 L .4236 .52741 L .397 .385 0 r
F
.43438 .51706 m .44968 .5239 L .44429 .53461 L F
.52188 .64051 m .50667 .63266 L .52706 .62879 L .514 .484 0 r
F
.52188 .64051 m .49429 .64371 L .50667 .63266 L F
.46534 .52948 m .48626 .54397 L .46542 .54012 L .265 .313 0 r
F
.44968 .5239 m .46534 .52948 L .46542 .54012 L .335 .343 0 r
F
.52405 .54711 m .56686 .55531 L .54556 .55778 L .209 .327 0 r
F
.50605 .54626 m .52405 .54711 L .54556 .55778 L .244 .329 0 r
F
.52754 .38655 m .54052 .38339 L .57048 .3922 L .354 .382 0 r
F
.50961 .37773 m .54052 .38339 L .52754 .38655 L .222 .327 0 r
F
.498 .37762 m .50961 .37773 L .52754 .38655 L .251 .325 0 r
F
.45637 .70104 m .48141 .7164 L .45229 .71126 L .236 .317 0 r
F
.43488 .69445 m .45229 .71126 L .42343 .70452 L .305 .342 0 r
F
.43488 .69445 m .45637 .70104 L .45229 .71126 L F
.57905 .62851 m .54822 .62351 L .5694 .61677 L .59 .625 0 r
F
.60676 .6196 m .57905 .62851 L .5694 .61677 L .617 .691 0 r
F
.57048 .3922 m .5839 .38445 L .63084 .39164 L .436 .45 0 r
F
.54052 .38339 m .5839 .38445 L .57048 .3922 L .355 .384 0 r
F
.50674 .4687 m .49946 .4603 L .51333 .45749 L .594 .601 0 r
F
.50674 .4687 m .48777 .47055 L .49946 .4603 L F
.48503 .30324 m .48728 .29591 L .49505 .29483 L .575 .553 0 r
F
.48503 .30324 m .47424 .3028 L .48728 .29591 L F
.38266 .31234 m .36466 .33256 L .3545 .31722 L .681 .617 0 r
F
.38266 .31234 m .38987 .32505 L .36466 .33256 L F
.53578 .27933 m .52347 .27726 L .53129 .27163 L 1 1 0 r
F
.53578 .27933 m .52499 .28506 L .52347 .27726 L F
.52499 .28506 m .51572 .28195 L .52347 .27726 L .889 .975 0 r
F
.52499 .28506 m .51432 .28952 L .51572 .28195 L F
.42002 .50896 m .4236 .52741 L .40411 .51853 L .451 .433 0 r
F
.42002 .50896 m .43438 .51706 L .4236 .52741 L F
.47808 .70642 m .50986 .72001 L .48141 .7164 L .164 .303 0 r
F
.45637 .70104 m .47808 .70642 L .48141 .7164 L .236 .317 0 r
F
.41437 .6866 m .42343 .70452 L .39578 .69614 L .367 .381 0 r
F
.41437 .6866 m .43488 .69445 L .42343 .70452 L F
.51432 .28952 m .50839 .28574 L .51572 .28195 L .759 .798 0 r
F
.51432 .28952 m .50419 .29275 L .50839 .28574 L F
.40909 .31946 m .39966 .3367 L .38987 .32505 L .624 .522 0 r
F
.40909 .31946 m .41619 .32946 L .39966 .3367 L F
.48076 .53381 m .50605 .54626 L .48626 .54397 L .19 .296 0 r
F
.46534 .52948 m .48076 .53381 L .48626 .54397 L .265 .313 0 r
F
.4885 .36964 m .50961 .37773 L .498 .37762 L .072 .267 0 r
F
.47871 .36722 m .4885 .36964 L .498 .37762 L .156 .275 0 r
F
.58746 .44282 m .55834 .44082 L .57252 .43242 L .786 .908 0 r
F
.60511 .43167 m .58746 .44282 L .57252 .43242 L .812 .914 0 r
F
.41135 .65622 m .42681 .64354 L .44582 .64505 L .383 .399 0 r
F
.41135 .65622 m .38478 .65229 L .42681 .64354 L F
.45061 .34604 m .45684 .3592 L .44564 .35347 L .339 .283 0 r
F
.44268 .33953 m .44564 .35347 L .43485 .34657 L .416 .323 0 r
F
.44268 .33953 m .45061 .34604 L .44564 .35347 L F
.3483 .30072 m .33544 .31022 L .30788 .30322 L .714 .69 0 r
F
.33544 .31022 m .3545 .31722 L .31709 .32377 L F
.3483 .30072 m .35124 .30855 L .33544 .31022 L F
.3539 .31617 m .34979 .30967 L .37114 .3085 L .538 .595 0 r
F
.34979 .30967 m .3497 .30953 L .35209 .30941 L F
.34979 .30967 m .35209 .30941 L .37114 .3085 L F
.3784 .29883 m .38062 .30589 L .36677 .30777 L .739 .663 0 r
F
.37732 .30703 m .38261 .30613 L .40128 .30843 L .538 .595 0 r
F
.38062 .30589 m .39842 .30379 L .40128 .30843 L F
.3539 .31617 m .37353 .30744 L .40128 .30843 L F
.37353 .30744 m .37479 .30688 L .37701 .30701 L F
.37353 .30744 m .37701 .30701 L .40128 .30843 L F
.3497 .30953 m .34914 .30865 L .37114 .3085 L F
.3784 .29883 m .36677 .30777 L .3483 .30072 L .739 .663 0 r
F
.36677 .30777 m .36487 .30787 L .3483 .30072 L F
.34914 .30865 m .36854 .30768 L .37114 .3085 L .538 .595 0 r
F
.36601 .30836 m .35183 .31011 L .3483 .30072 L .739 .663 0 r
F
.38062 .30589 m .37479 .30688 L .36677 .30777 L F
.34647 .28349 m .3483 .30072 L .30788 .30322 L .758 .73 0 r
F
.34914 .30865 m .34361 .29993 L .36854 .30768 L .538 .595 0 r
F
.36677 .30777 m .36601 .30836 L .36487 .30787 L .739 .663 0 r
F
.36601 .30836 m .3545 .31722 L .35183 .31011 L F
.418 .2963 m .41078 .30266 L .40095 .2974 L .788 .572 0 r
F
.41078 .30266 m .40943 .30273 L .40095 .2974 L F
.40128 .30843 m .39852 .30395 L .41673 .30236 L .505 .536 0 r
F
.39852 .30395 m .40919 .30283 L .41673 .30236 L F
.39825 .30351 m .40245 .30308 L .41673 .30236 L F
.40128 .30843 m .41673 .30236 L .43555 .30279 L F
.41078 .30266 m .42012 .30599 L .40393 .3087 L .788 .572 0 r
F
.41673 .30236 m .41786 .30192 L .42235 .30165 L .505 .536 0 r
F
.418 .2963 m .41918 .3017 L .41078 .30266 L .788 .572 0 r
F
.41918 .3017 m .41786 .30192 L .41078 .30266 L F
.43104 .29545 m .42536 .30093 L .418 .2963 L .807 .516 0 r
F
.41786 .30192 m .42046 .30148 L .42235 .30165 L .505 .536 0 r
F
.41673 .30236 m .42235 .30165 L .43555 .30279 L F
.42536 .30093 m .41918 .3017 L .418 .2963 L .807 .516 0 r
F
.43104 .29545 m .43184 .29986 L .42536 .30093 L F
.44117 .29476 m .43699 .29924 L .43104 .29545 L .819 .46 0 r
F
.42147 .30157 m .43184 .29986 L .43206 .30004 L .505 .536 0 r
F
.42221 .30164 m .43206 .30004 L .43555 .30279 L F
.42147 .30157 m .43206 .30004 L .42221 .30164 L F
.43184 .29986 m .43347 .29966 L .43555 .30279 L F
.44381 .30813 m .43555 .30279 L .46002 .29871 L .493 .496 0 r
F
.44918 .29421 m .44529 .29887 L .44117 .29476 L .826 .412 0 r
F
.44529 .29887 m .44486 .29889 L .44117 .29476 L F
.43347 .29966 m .43258 .30396 L .43184 .29986 L .819 .46 0 r
F
.43699 .29924 m .43674 .2995 L .43347 .29966 L F
.43555 .30279 m .43356 .29979 L .43896 .2994 L .45 .455 0 r
F
.43356 .29979 m .44181 .29904 L .44529 .29887 L F
.4417 .29919 m .44529 .29887 L .44795 .29873 L F
.43356 .29979 m .44529 .29887 L .4417 .29919 L F
.44715 .29899 m .43896 .2994 L .44795 .29873 L F
.43555 .30279 m .43896 .2994 L .44715 .29899 L F
.43555 .30279 m .44795 .29873 L .46002 .29871 L F
.44529 .29887 m .45005 .30124 L .44231 .30242 L .826 .412 0 r
F
.44795 .29873 m .44841 .29858 L .45021 .29842 L .45 .455 0 r
F
.44969 .29837 m .44841 .29858 L .44529 .29887 L .826 .412 0 r
F
.44841 .29858 m .449 .29839 L .44951 .2984 L .45 .455 0 r
F
.44841 .29858 m .44951 .2984 L .45021 .29842 L F
.44918 .29421 m .44969 .29837 L .44529 .29887 L .826 .412 0 r
F
.44969 .29837 m .44971 .29846 L .44841 .29858 L F
.44507 .29912 m .44189 .29956 L .44181 .29904 L F
.44486 .29889 m .44181 .29904 L .44117 .29476 L F
.44507 .29912 m .44181 .29904 L .44486 .29889 L F
.44117 .29476 m .44172 .29847 L .43699 .29924 L .819 .46 0 r
F
.43699 .29924 m .43347 .29966 L .43104 .29545 L F
.43347 .29966 m .43184 .29986 L .43182 .29975 L F
.43347 .29966 m .43182 .29975 L .43104 .29545 L F
.43699 .29924 m .43735 .29945 L .43674 .2995 L F
.44172 .29847 m .44181 .29904 L .43699 .29924 L F
.44181 .29904 m .44231 .30242 L .43735 .29945 L F
.44181 .29904 m .43735 .29945 L .43699 .29924 L F
.43334 .29947 m .43143 .29659 L .44683 .29858 L .45 .455 0 r
F
.44181 .29904 m .44683 .29858 L .44795 .29873 L F
.43334 .29947 m .44683 .29858 L .44181 .29904 L F
.43674 .2995 m .43334 .29947 L .44181 .29904 L F
.43356 .29979 m .43347 .29966 L .43674 .2995 L F
.43347 .29966 m .43334 .29947 L .43674 .2995 L F
.45566 .29375 m .45248 .298 L .44918 .29421 L .83 .373 0 r
F
.45248 .298 m .45202 .29806 L .44918 .29421 L F
.45008 .29842 m .45867 .29716 L .46002 .29871 L .45 .455 0 r
F
.45249 .29804 m .45867 .29716 L .45008 .29842 L F
.45248 .298 m .45867 .29716 L .44987 .29841 L F
.45566 .29375 m .45603 .29743 L .45248 .298 L .83 .373 0 r
F
.45222 .29833 m .44971 .29846 L .44969 .29837 L F
.45202 .29806 m .44969 .29837 L .44918 .29421 L F
.44987 .29841 m .45249 .29804 L .45008 .29842 L .45 .455 0 r
F
.44948 .2984 m .45248 .298 L .44987 .29841 L F
.45222 .29833 m .44969 .29837 L .45202 .29806 L .83 .373 0 r
F
.46101 .29335 m .4585 .29709 L .45566 .29375 L .833 .344 0 r
F
.46101 .29335 m .4613 .29666 L .4586 .29708 L F
.4585 .29709 m .4586 .29708 L .4585 .2971 L F
.46101 .29335 m .4586 .29708 L .4585 .29709 L F
.46012 .29701 m .46021 .297 L .46891 .2966 L .345 .383 0 r
F
.46556 .29301 m .46582 .29662 L .46325 .2968 L .836 .323 0 r
F
.4586 .29708 m .46132 .29689 L .46891 .2966 L .345 .383 0 r
F
.46556 .29301 m .46325 .2968 L .46101 .29335 L .836 .323 0 r
F
.46325 .2968 m .46132 .29689 L .46101 .29335 L F
.46952 .2927 m .46737 .29655 L .46556 .29301 L .84 .308 0 r
F
.46132 .29689 m .46358 .29674 L .46836 .29655 L .345 .383 0 r
F
.46585 .29665 m .46795 .29652 L .46836 .29655 L F
.46358 .29674 m .46737 .29655 L .46585 .29665 L F
.46737 .29655 m .46795 .29652 L .46585 .29665 L F
.46132 .29689 m .46836 .29655 L .46891 .2966 L F
.46002 .29871 m .4586 .29708 L .46891 .2966 L F
.46576 .3012 m .46002 .29871 L .47725 .29579 L .415 .414 0 r
F
.46737 .29655 m .46723 .29681 L .46582 .29662 L .84 .308 0 r
F
.46002 .29871 m .46929 .29651 L .47725 .29579 L .345 .383 0 r
F
.46929 .29651 m .46958 .29644 L .46991 .29641 L F
.46929 .29651 m .46991 .29641 L .47725 .29579 L F
.46325 .2968 m .46281 .29752 L .46132 .29689 L .836 .323 0 r
F
.44381 .30813 m .46002 .29871 L .46576 .3012 L .493 .496 0 r
F
.46281 .29752 m .46155 .2996 L .46139 .29774 L .836 .323 0 r
F
.46281 .29752 m .46139 .29774 L .46132 .29689 L F
.46723 .29681 m .466 .29902 L .46585 .29702 L .84 .308 0 r
F
.46723 .29681 m .46585 .29702 L .46582 .29662 L F
.47305 .29242 m .4711 .29619 L .46952 .2927 L .844 .297 0 r
F
.46958 .29644 m .46979 .29639 L .47003 .29637 L .345 .383 0 r
F
.46979 .29639 m .4698 .29639 L .47003 .29637 L F
.46958 .29644 m .47003 .29637 L .47725 .29579 L F
.4711 .29619 m .46979 .29639 L .46952 .2927 L .844 .297 0 r
F
.46891 .2966 m .46767 .2965 L .46979 .29639 L .345 .383 0 r
F
.46979 .29639 m .46975 .2964 L .46975 .29639 L .844 .297 0 r
F
.46979 .29639 m .46975 .29639 L .46952 .2927 L F
.46952 .2927 m .46975 .29639 L .46737 .29655 L .84 .308 0 r
F
.46737 .29655 m .46582 .29662 L .46556 .29301 L F
.47305 .29242 m .47324 .29584 L .4711 .29619 L .844 .297 0 r
F
.47627 .29215 m .47458 .29563 L .47305 .29242 L .848 .29 0 r
F
.47458 .29563 m .47324 .29584 L .47305 .29242 L F
.46989 .29638 m .47625 .29535 L .47627 .29536 L .345 .383 0 r
F
.46992 .29638 m .47627 .29536 L .47725 .29579 L F
.46989 .29638 m .47627 .29536 L .46992 .29638 L F
.47424 .3028 m .46576 .3012 L .48125 .29616 L .496 .464 0 r
F
.46576 .3012 m .47725 .29579 L .48125 .29616 L .415 .414 0 r
F
.47458 .29563 m .47655 .29777 L .47337 .29812 L .848 .29 0 r
F
.47627 .29215 m .47643 .29533 L .47627 .29536 L F
.47627 .29215 m .47627 .29536 L .47468 .29542 L F
.48728 .29591 m .48125 .29616 L .49192 .29253 L .403 .411 0 r
F
.48125 .29616 m .48914 .29371 L .49192 .29253 L .261 .369 0 r
F
.48125 .29616 m .47725 .29579 L .48914 .29371 L F
.47725 .29579 m .48403 .29507 L .48914 .29371 L .145 .33 0 r
F
.47424 .3028 m .48125 .29616 L .48728 .29591 L .496 .464 0 r
F
.48314 .29525 m .485 .29689 L .48232 .29716 L .858 .278 0 r
F
.48403 .29507 m .4842 .29505 L .48853 .29422 L .145 .33 0 r
F
.4842 .29505 m .48422 .29505 L .48451 .29499 L F
.4842 .29505 m .48451 .29499 L .48853 .29422 L F
.4859 .29473 m .48758 .29664 L .485 .29689 L .859 .276 0 r
F
.48422 .29505 m .48492 .29492 L .48853 .29422 L .145 .33 0 r
F
.49505 .29483 m .48728 .29591 L .49621 .29091 L .543 .46 0 r
F
.48728 .29591 m .49192 .29253 L .49621 .29091 L .403 .411 0 r
F
.48749 .29444 m .48758 .29664 L .4859 .29473 L .859 .276 0 r
F
.48403 .29507 m .48853 .29422 L .48914 .29371 L .145 .33 0 r
F
.48987 .291 m .48855 .29424 L .48736 .29121 L .86 .274 0 r
F
.4885 .29425 m .48758 .29664 L .48749 .29444 L F
.48855 .29425 m .48758 .29664 L .4885 .29425 L F
.50419 .29275 m .49505 .29483 L .50179 .28869 L .654 .592 0 r
F
.49505 .29483 m .49621 .29091 L .50179 .28869 L .543 .46 0 r
F
.48855 .29425 m .49008 .2964 L .48758 .29664 L .86 .274 0 r
F
.49327 .29418 m .49486 .29594 L .49251 .29616 L .857 .268 0 r
F
.48914 .29371 m .4885 .29424 L .49382 .29417 L .161 0 0 r
F
.49621 .29091 m .49192 .29253 L .49906 .28994 L 0 0 0 r
F
.49192 .29253 m .49713 .29227 L .49906 .28994 L F
.49192 .29253 m .48914 .29371 L .49713 .29227 L F
.48914 .29371 m .49384 .29417 L .49713 .29227 L .161 0 0 r
F
.4885 .29424 m .48975 .29423 L .49382 .29417 L F
.4885 .29424 m .48943 .29423 L .49382 .29417 L F
.4885 .29425 m .48855 .29425 L .49382 .29417 L F
.4885 .29425 m .48849 .29425 L .49382 .29417 L F
.49094 .29421 m .49066 .29493 L .49052 .29422 L .859 .271 0 r
F
.48849 .29425 m .49377 .29417 L .49382 .29417 L .161 0 0 r
F
.49066 .29493 m .49003 .29508 L .48987 .291 L .859 .271 0 r
F
.49479 .29416 m .49486 .29594 L .49327 .29418 L .857 .268 0 r
F
.49094 .29421 m .49251 .29616 L .49008 .2964 L .859 .271 0 r
F
.49243 .29419 m .49251 .29616 L .49094 .29421 L F
.49 .29423 m .49008 .2964 L .48855 .29425 L .86 .274 0 r
F
.49465 .29059 m .49327 .29418 L .4923 .29079 L .857 .268 0 r
F
.49327 .29418 m .49251 .29616 L .49243 .29419 L F
.49327 .29418 m .49243 .29419 L .4923 .29079 L F
.48849 .29425 m .48849 .29425 L .49377 .29417 L .161 0 0 r
F
.48849 .29425 m .48802 .29464 L .49372 .29418 L F
.48849 .29425 m .49372 .29418 L .49377 .29417 L F
.4923 .29079 m .49094 .29421 L .48987 .291 L .859 .271 0 r
F
.49094 .29421 m .49052 .29422 L .48987 .291 L F
.49066 .29493 m .49008 .2964 L .49003 .29508 L F
.49384 .29417 m .49389 .29417 L .49393 .29415 L .161 0 0 r
F
.49384 .29417 m .49393 .29415 L .49713 .29227 L F
.49478 .29397 m .49479 .29416 L .49389 .29417 L .857 .268 0 r
F
.49707 .29413 m .49712 .29572 L .49597 .29415 L .853 .264 0 r
F
.49994 .2936 m .50132 .2953 L .49929 .29551 L .838 .252 0 r
F
.49713 .29227 m .49705 .29349 L .50016 .29359 L .437 0 0 r
F
.50419 .29275 m .50179 .28869 L .50839 .28574 L .654 .592 0 r
F
.49906 .28994 m .50226 .29127 L .50359 .28811 L .251 0 0 r
F
.49906 .28994 m .49713 .29227 L .50226 .29127 L F
.49713 .29227 m .50019 .29361 L .50226 .29127 L .437 0 0 r
F
.49705 .29349 m .49862 .29355 L .50016 .29359 L F
.49704 .29351 m .49791 .29354 L .50016 .29359 L F
.50016 .29359 m .49704 .29352 L .49867 .29358 L F
.50016 .29359 m .49867 .29358 L .50019 .29361 L F
.49991 .2937 m .49923 .29393 L .49922 .29359 L .838 .252 0 r
F
.49988 .2936 m .49922 .29359 L .4991 .29023 L F
.49991 .2937 m .49922 .29359 L .49988 .2936 L F
.49994 .2936 m .49991 .2937 L .49988 .2936 L F
.50127 .29365 m .50132 .2953 L .49994 .2936 L F
.49791 .29354 m .49929 .29551 L .49712 .29572 L .847 .259 0 r
F
.49922 .29359 m .49929 .29551 L .49791 .29354 L F
.49791 .29354 m .49712 .29572 L .49704 .29352 L F
.49867 .29358 m .49641 .29442 L .50025 .29363 L .437 0 0 r
F
.49672 .29351 m .49671 .29354 L .49867 .29358 L F
.49704 .29352 m .49707 .29413 L .49672 .29351 L .853 .264 0 r
F
.49671 .29354 m .49641 .29442 L .49867 .29358 L .437 0 0 r
F
.50019 .29361 m .49867 .29358 L .50025 .29363 L F
.50115 .29008 m .49994 .2936 L .4991 .29023 L .838 .252 0 r
F
.49994 .2936 m .49988 .2936 L .4991 .29023 L F
.49991 .2937 m .49929 .29551 L .49923 .29393 L F
.50019 .29361 m .50021 .29361 L .50022 .2936 L .437 0 0 r
F
.50019 .29361 m .50022 .2936 L .50226 .29127 L F
.50126 .29328 m .50127 .29365 L .50021 .29361 L .838 .252 0 r
F
.50021 .29361 m .50201 .29305 L .50226 .29127 L .437 0 0 r
F
.50359 .28811 m .50226 .29127 L .50532 .29061 L .395 0 0 r
F
.50226 .29127 m .50408 .29324 L .50532 .29061 L .61 .079 0 r
F
.50365 .2935 m .50319 .2951 L .50315 .2938 L .799 .23 0 r
F
.50373 .29321 m .50482 .29492 L .50319 .2951 L F
.50226 .29127 m .50203 .29294 L .50408 .29324 L .61 .079 0 r
F
.50408 .29324 m .50412 .29328 L .50423 .29315 L F
.50477 .29297 m .50478 .29338 L .50412 .29328 L .799 .23 0 r
F
.50412 .29328 m .50416 .29332 L .50419 .29324 L .61 .079 0 r
F
.50412 .29328 m .50419 .29324 L .50423 .29315 L F
.50408 .29324 m .50423 .29315 L .50532 .29061 L F
.50416 .29332 m .5045 .29315 L .50532 .29061 L F
.50621 .28684 m .50532 .29061 L .50687 .2902 L .432 .056 0 r
F
.50532 .29061 m .50628 .29312 L .50687 .2902 L .819 .155 0 r
F
.50647 .29279 m .50641 .29313 L .50639 .29293 L .668 .181 0 r
F
.50647 .29279 m .50702 .29459 L .50613 .29474 L F
.50647 .29279 m .50681 .29249 L .50681 .29216 L .819 .155 0 r
F
.50628 .29312 m .50681 .29216 L .50687 .2902 L F
.50712 .29291 m .5073 .29445 L .50702 .29459 L .377 .088 0 r
F
.50721 .29363 m .50721 .29364 L .5073 .29445 L 1 .25 0 r
F
.50687 .2902 m .5073 .29445 L .50732 .28995 L F
.50732 .28995 m .5073 .29445 L .50712 .29291 L .377 .088 0 r
F
.50721 .29364 m .50675 .29436 L .5073 .29445 L 1 .25 0 r
F
.50732 .28995 m .50712 .29291 L .50697 .28984 L .377 .088 0 r
F
.50712 .29291 m .50702 .29459 L .507 .29303 L F
.50687 .2902 m .507 .29303 L .50714 .2929 L 1 .25 0 r
F
.50712 .29291 m .507 .29303 L .50697 .28984 L .377 .088 0 r
F
.50687 .2902 m .50681 .29249 L .507 .29303 L 1 .25 0 r
F
.50714 .2929 m .507 .29303 L .50721 .29363 L F
.50699 .29233 m .50702 .29459 L .50647 .29279 L .668 .181 0 r
F
.50681 .29249 m .50675 .29436 L .50721 .29363 L 1 .25 0 r
F
.50697 .28984 m .50699 .29233 L .50681 .29249 L .668 .181 0 r
F
.50661 .29195 m .50681 .29249 L .50647 .29279 L F
.50697 .28984 m .50681 .29249 L .50661 .29195 L F
.50628 .29312 m .50675 .29436 L .50681 .29249 L .819 .155 0 r
F
.50628 .29312 m .50681 .29249 L .50647 .29279 L F
.50697 .28984 m .50647 .29279 L .50604 .28981 L .668 .181 0 r
F
.50647 .29279 m .50639 .29293 L .50604 .28981 L F
.50641 .29313 m .50613 .29474 L .5061 .29311 L F
.50619 .29289 m .50602 .29311 L .50628 .29312 L .819 .155 0 r
F
.50641 .29313 m .5061 .29311 L .50604 .28981 L .668 .181 0 r
F
.50534 .29272 m .50613 .29474 L .50482 .29492 L .756 .211 0 r
F
.50532 .29061 m .50518 .29269 L .50619 .29289 L .819 .155 0 r
F
.50604 .28981 m .5061 .29311 L .50534 .29272 L .756 .211 0 r
F
.5061 .29311 m .50613 .29474 L .50534 .29272 L F
.50632 .29323 m .50507 .29431 L .50675 .29436 L .819 .155 0 r
F
.50628 .29312 m .50623 .29318 L .50632 .29323 L F
.50623 .29318 m .50507 .29431 L .50632 .29323 L F
.50602 .29311 m .50507 .29431 L .50628 .29312 L F
.50534 .29272 m .50518 .2934 L .50518 .29269 L .756 .211 0 r
F
.50518 .29269 m .50507 .29431 L .50619 .29289 L .819 .155 0 r
F
.50518 .29269 m .50518 .2934 L .50477 .29297 L .756 .211 0 r
F
.50538 .29255 m .50534 .29272 L .50518 .29269 L F
.50518 .2934 m .50482 .29492 L .50478 .29338 L F
.50518 .2934 m .50478 .29338 L .50477 .29297 L F
.50478 .29338 m .50482 .29492 L .50373 .29321 L .799 .23 0 r
F
.50315 .2938 m .50319 .2951 L .50156 .29455 L .823 .243 0 r
F
.5042 .29336 m .50183 .29432 L .50507 .29431 L .61 .079 0 r
F
.50408 .29324 m .50385 .29335 L .5042 .29336 L F
.50365 .2935 m .50315 .2938 L .50313 .29317 L .799 .23 0 r
F
.50203 .29294 m .50347 .29317 L .50408 .29324 L .61 .079 0 r
F
.5036 .2932 m .50313 .29317 L .50303 .28995 L .799 .23 0 r
F
.50365 .2935 m .50313 .29317 L .5036 .2932 L F
.50385 .29335 m .50183 .29432 L .5042 .29336 L .61 .079 0 r
F
.5045 .29315 m .50517 .29284 L .50518 .29269 L F
.5045 .29315 m .50518 .29269 L .50532 .29061 L F
.50359 .28811 m .50532 .29061 L .50621 .28684 L .395 0 0 r
F
.50604 .28981 m .50538 .29255 L .50469 .28986 L .756 .211 0 r
F
.50538 .29255 m .50477 .29297 L .50469 .28986 L F
.50469 .28986 m .50477 .29297 L .50373 .29321 L .799 .23 0 r
F
.50477 .29297 m .50412 .29328 L .50373 .29321 L F
.50203 .29294 m .50201 .29301 L .50347 .29317 L .61 .079 0 r
F
.50313 .29317 m .50315 .2938 L .50205 .29302 L .823 .243 0 r
F
.50201 .29301 m .502 .29309 L .50313 .29317 L .61 .079 0 r
F
.50201 .29301 m .50313 .29317 L .50408 .29324 L F
.50205 .29302 m .50315 .2938 L .50156 .29455 L .823 .243 0 r
F
.50303 .28995 m .50313 .29317 L .50205 .29302 L F
.50373 .29321 m .50365 .2935 L .5036 .2932 L .799 .23 0 r
F
.502 .29309 m .50183 .29432 L .50408 .29324 L .61 .079 0 r
F
.50469 .28986 m .50373 .29321 L .50303 .28995 L .799 .23 0 r
F
.50373 .29321 m .5036 .2932 L .50303 .28995 L F
.50416 .29332 m .50507 .29431 L .50517 .29284 L .61 .079 0 r
F
.50156 .29455 m .50319 .2951 L .50132 .2953 L .823 .243 0 r
F
.50303 .28995 m .50206 .293 L .50115 .29008 L F
.50185 .29366 m .50132 .2953 L .50127 .29365 L F
.50026 .29364 m .49641 .29442 L .50183 .29432 L .437 0 0 r
F
.50025 .29363 m .50022 .29364 L .50026 .29364 L F
.50022 .29364 m .49641 .29442 L .50026 .29364 L F
.50206 .293 m .50185 .29366 L .50126 .29328 L .823 .243 0 r
F
.50185 .29366 m .50127 .29365 L .50126 .29328 L F
.50206 .293 m .50126 .29328 L .50115 .29008 L F
.50126 .29328 m .50183 .29432 L .50201 .29305 L .437 0 0 r
F
.50021 .29361 m .50026 .29364 L .50126 .29328 L F
.50026 .29364 m .50183 .29432 L .50126 .29328 L F
.50115 .29008 m .50126 .29328 L .49994 .2936 L .838 .252 0 r
F
.50126 .29328 m .50021 .29361 L .49994 .2936 L F
.49705 .29349 m .49704 .29351 L .49862 .29355 L .437 0 0 r
F
.49704 .29351 m .49704 .29352 L .49791 .29354 L F
.4991 .29023 m .49922 .29359 L .49791 .29354 L .847 .259 0 r
F
.50179 .28869 m .49621 .29091 L .50209 .2873 L .475 .426 0 r
F
.49621 .29091 m .49906 .28994 L .50209 .2873 L 0 0 0 r
F
.4991 .29023 m .49791 .29354 L .49693 .2904 L .847 .259 0 r
F
.49391 .29416 m .49672 .29351 L .49713 .29227 L .161 0 0 r
F
.49791 .29354 m .49704 .29352 L .49693 .2904 L .847 .259 0 r
F
.49713 .29227 m .49672 .29351 L .49704 .29352 L .437 0 0 r
F
.49672 .29351 m .49707 .29413 L .49568 .29375 L .853 .264 0 r
F
.49704 .29343 m .49704 .29352 L .49672 .29351 L F
.49707 .29413 m .49597 .29415 L .49568 .29375 L F
.49568 .29375 m .49712 .29572 L .49486 .29594 L F
.49568 .29375 m .49553 .29415 L .49478 .29397 L F
.49553 .29415 m .49486 .29594 L .49479 .29416 L F
.49553 .29415 m .49479 .29416 L .49478 .29397 L F
.49391 .29418 m .48802 .29464 L .49641 .29442 L .161 0 0 r
F
.49387 .29417 m .49379 .29418 L .49391 .29418 L F
.49379 .29418 m .48802 .29464 L .49391 .29418 L F
.49382 .29417 m .49374 .29417 L .49387 .29417 L F
.49374 .29417 m .48802 .29464 L .49387 .29417 L F
.49389 .29417 m .49671 .29352 L .49672 .29351 L F
.49389 .29417 m .49672 .29351 L .49391 .29416 L F
.49693 .2904 m .49704 .29343 L .49568 .29375 L .853 .264 0 r
F
.49693 .2904 m .49568 .29375 L .49465 .29059 L F
.49568 .29375 m .49478 .29397 L .49465 .29059 L F
.49478 .29397 m .49641 .29442 L .49671 .29352 L .161 0 0 r
F
.49389 .29417 m .49391 .29418 L .49478 .29397 L F
.49391 .29418 m .49641 .29442 L .49478 .29397 L F
.49465 .29059 m .49478 .29397 L .49327 .29418 L .857 .268 0 r
F
.49478 .29397 m .49389 .29417 L .49327 .29418 L F
.4885 .29424 m .4885 .29424 L .48975 .29423 L .161 0 0 r
F
.4885 .29424 m .4885 .29425 L .48943 .29423 L F
.4923 .29079 m .49243 .29419 L .49094 .29421 L .859 .271 0 r
F
.48987 .291 m .49 .29423 L .48855 .29425 L .86 .274 0 r
F
.4885 .29425 m .4885 .29425 L .48855 .29425 L .161 0 0 r
F
.48855 .29424 m .48855 .29425 L .4885 .29425 L .86 .274 0 r
F
.48628 .29466 m .4885 .29425 L .4885 .29424 L .145 .33 0 r
F
.48855 .29424 m .48749 .29444 L .48736 .29121 L .86 .274 0 r
F
.48492 .29492 m .48628 .29466 L .4885 .29424 L .145 .33 0 r
F
.48628 .29466 m .48849 .29425 L .4885 .29425 L F
.48492 .29492 m .4885 .29424 L .48853 .29422 L F
.48736 .29121 m .4859 .29473 L .48477 .29143 L .859 .276 0 r
F
.4859 .29473 m .485 .29689 L .48492 .29492 L F
.4859 .29473 m .48492 .29492 L .48477 .29143 L F
.48736 .29121 m .48749 .29444 L .4859 .29473 L F
.48477 .29143 m .48492 .29492 L .48422 .29505 L .858 .278 0 r
F
.48477 .29143 m .48422 .29505 L .48321 .29509 L F
.47926 .2919 m .47769 .2953 L .47627 .29215 L .852 .285 0 r
F
.47725 .29579 m .47628 .29536 L .47877 .29526 L .145 .33 0 r
F
.48208 .29166 m .48052 .29519 L .47926 .2919 L .856 .281 0 r
F
.47725 .29579 m .47877 .29526 L .48403 .29507 L .145 .33 0 r
F
.48052 .29519 m .47952 .29745 L .47942 .29523 L .856 .281 0 r
F
.48052 .29519 m .47942 .29523 L .47926 .2919 L F
.48403 .29507 m .47877 .29526 L .48118 .29517 L .145 .33 0 r
F
.48477 .29143 m .48321 .29509 L .48208 .29166 L .858 .278 0 r
F
.48412 .29506 m .48118 .29517 L .48321 .29509 L .145 .33 0 r
F
.48403 .29507 m .48118 .29517 L .48412 .29506 L F
.48321 .29509 m .48232 .29716 L .48223 .29512 L .858 .278 0 r
F
.48321 .29509 m .48223 .29512 L .48208 .29166 L F
.48419 .29505 m .48321 .29509 L .48422 .29505 L .145 .33 0 r
F
.48412 .29506 m .48321 .29509 L .48419 .29505 L F
.47721 .29634 m .47649 .29648 L .47643 .29535 L .852 .285 0 r
F
.47698 .29533 m .47643 .29535 L .47627 .29215 L F
.47661 .29535 m .47627 .29536 L .47643 .29535 L .145 .33 0 r
F
.47721 .29634 m .47643 .29535 L .47698 .29533 L .852 .285 0 r
F
.47769 .2953 m .47721 .29634 L .47698 .29533 L F
.47769 .2953 m .47698 .29533 L .47627 .29215 L F
.47769 .2953 m .47952 .29745 L .47655 .29777 L F
.47926 .2919 m .47942 .29523 L .47769 .2953 L F
.47628 .29536 m .47628 .29536 L .48422 .29505 L .145 .33 0 r
F
.47628 .29536 m .47627 .29536 L .48159 .29515 L F
.47628 .29536 m .48159 .29515 L .48422 .29505 L F
.48052 .29519 m .48232 .29716 L .47952 .29745 L .856 .281 0 r
F
.48208 .29166 m .48223 .29512 L .48052 .29519 L F
.48223 .29512 m .48232 .29716 L .48052 .29519 L F
.47942 .29523 m .47952 .29745 L .47769 .2953 L .852 .285 0 r
F
.48433 .29503 m .47661 .29535 L .48445 .29502 L .145 .33 0 r
F
.48422 .29505 m .479 .29525 L .48433 .29503 L F
.479 .29525 m .47661 .29535 L .48433 .29503 L F
.47661 .29535 m .47643 .29535 L .48445 .29502 L F
.48321 .29509 m .48422 .29505 L .48314 .29525 L .858 .278 0 r
F
.48492 .29492 m .485 .29689 L .48314 .29525 L F
.48422 .29505 m .48802 .29464 L .48844 .29426 L .145 .33 0 r
F
.48445 .29502 m .47552 .29503 L .48802 .29464 L F
.47643 .29533 m .47655 .29777 L .47458 .29563 L .848 .29 0 r
F
.47627 .29536 m .47552 .29503 L .48445 .29502 L .145 .33 0 r
F
.47552 .29503 m .48712 .29545 L .48802 .29464 L .076 .3 0 r
F
.48712 .29545 m .48865 .29551 L .48782 .29482 L F
.47552 .29503 m .4762 .29416 L .48865 .29551 L F
.4762 .29416 m .4896 .29629 L .48865 .29551 L .06 .284 0 r
F
.49251 .29616 m .49033 .3018 L .49008 .2964 L .84 .266 0 r
F
.4896 .29629 m .49106 .29652 L .489 .29579 L .06 .284 0 r
F
.49008 .2964 m .48784 .30207 L .48758 .29664 L .84 .268 0 r
F
.49008 .2964 m .49033 .3018 L .48784 .30207 L F
.49251 .29616 m .49275 .30154 L .49033 .3018 L .84 .266 0 r
F
.49486 .29594 m .49275 .30154 L .49251 .29616 L .836 .262 0 r
F
.4762 .29416 m .47934 .29347 L .49106 .29652 L .06 .284 0 r
F
.49486 .29594 m .4951 .30129 L .49275 .30154 L .836 .262 0 r
F
.49712 .29572 m .4951 .30129 L .49486 .29594 L .829 .258 0 r
F
.49712 .29572 m .49736 .30104 L .4951 .30129 L F
.49929 .29551 m .49736 .30104 L .49712 .29572 L .815 .251 0 r
F
.49929 .29551 m .49953 .30079 L .49736 .30104 L F
.50132 .2953 m .49953 .30079 L .49929 .29551 L .794 .242 0 r
F
.50132 .2953 m .50157 .30053 L .49953 .30079 L F
.50157 .30053 m .49983 .30609 L .49953 .30079 L .758 .233 0 r
F
.50157 .30053 m .50189 .30578 L .49983 .30609 L F
.50344 .30026 m .50189 .30578 L .50157 .30053 L .712 .218 0 r
F
.49801 .29855 m .50186 .30128 L .49881 .29878 L 0 .176 0 r
F
.49106 .29652 m .50186 .30128 L .49801 .29855 L F
.50344 .30026 m .5038 .30544 L .50189 .30578 L .712 .218 0 r
F
.50509 .29998 m .5038 .30544 L .50344 .30026 L .643 .196 0 r
F
.50509 .29998 m .50549 .30507 L .5038 .30544 L F
.50642 .29968 m .50549 .30507 L .50509 .29998 L .539 .166 0 r
F
.50642 .29968 m .50688 .30464 L .50549 .30507 L F
.50688 .30464 m .50602 .3102 L .50549 .30507 L .498 .16 0 r
F
.50688 .30464 m .50753 .30965 L .50602 .3102 L F
.50788 .30413 m .50753 .30965 L .50688 .30464 L .356 .113 0 r
F
.50788 .30413 m .50868 .30898 L .50753 .30965 L F
.50831 .30351 m .50868 .30898 L .50788 .30413 L .062 .019 0 r
F
.50831 .30351 m .50933 .30814 L .50868 .30898 L F
.50732 .29934 m .50688 .30464 L .50642 .29968 L .384 .115 0 r
F
.50732 .29934 m .50788 .30413 L .50688 .30464 L F
.50798 .30274 m .50893 .30653 L .50831 .30351 L 0 0 0 r
F
.50893 .30653 m .50933 .30814 L .50831 .30351 L F
.5077 .3005 m .50831 .30351 L .50788 .30413 L F
.50763 .29896 m .50831 .30351 L .5077 .3005 L F
.50839 .30435 m .5093 .30707 L .50933 .30814 L F
.50798 .30274 m .5093 .30707 L .50839 .30435 L F
.5093 .30707 m .51064 .3129 L .50933 .30814 L F
.5093 .30707 m .51102 .31156 L .51064 .3129 L F
.50831 .30566 m .51021 .30979 L .5093 .30707 L F
.51021 .30979 m .51102 .31156 L .5093 .30707 L F
.50912 .30742 m .51061 .30978 L .51102 .31156 L F
.50831 .30566 m .51061 .30978 L .50912 .30742 L F
.50909 .3074 m .5121 .31215 L .51061 .30978 L 0 .075 0 r
F
.51061 .30978 m .51338 .31418 L .51309 .31625 L 0 .044 0 r
F
.5121 .31215 m .51338 .31418 L .51061 .30978 L 0 .075 0 r
F
.50601 .30379 m .51061 .30978 L .50831 .30566 L 0 0 0 r
F
.50738 .30558 m .50909 .3074 L .51061 .30978 L F
.50601 .30379 m .50909 .3074 L .50738 .30558 L F
.50527 .30334 m .50909 .3074 L .50601 .30379 L 0 .09 0 r
F
.50186 .30128 m .50909 .3074 L .50527 .30334 L F
.50186 .30128 m .50603 .30418 L .50909 .3074 L F
.50603 .30418 m .5108 .30924 L .50909 .3074 L 0 .145 0 r
F
.50909 .3074 m .51284 .31139 L .51338 .31418 L 0 .075 0 r
F
.5108 .30924 m .51284 .31139 L .50909 .3074 L 0 .145 0 r
F
.49106 .29652 m .49516 .29788 L .50186 .30128 L 0 .176 0 r
F
.49516 .29788 m .5056 .30393 L .50186 .30128 L 0 .198 0 r
F
.5056 .30393 m .50603 .30418 L .50186 .30128 L F
.47934 .29347 m .49391 .29753 L .49106 .29652 L .091 .277 0 r
F
.49391 .29753 m .49516 .29788 L .49106 .29652 L F
.489 .29579 m .49106 .29652 L .48865 .29551 L .06 .284 0 r
F
.48782 .29482 m .48865 .29551 L .48802 .29464 L .076 .3 0 r
F
.48844 .29426 m .48802 .29464 L .48849 .29425 L .145 .33 0 r
F
.47721 .29634 m .47655 .29777 L .47649 .29648 L .852 .285 0 r
F
.47468 .29542 m .47627 .29536 L .47458 .29563 L .848 .29 0 r
F
.47458 .29563 m .47337 .29812 L .47324 .29584 L F
.47244 .29596 m .47623 .29534 L .47625 .29535 L .345 .383 0 r
F
.4698 .29639 m .47153 .29611 L .47244 .29596 L F
.47153 .29611 m .47623 .29534 L .47244 .29596 L F
.4698 .29639 m .47625 .29535 L .46989 .29638 L F
.4711 .29619 m .47337 .29812 L .46989 .29853 L .844 .297 0 r
F
.47324 .29584 m .47337 .29812 L .4711 .29619 L F
.46979 .29639 m .45736 .29565 L .47552 .29503 L .345 .383 0 r
F
.46767 .2965 m .45736 .29565 L .46979 .29639 L F
.4711 .29619 m .46989 .29853 L .46975 .2964 L .844 .297 0 r
F
.46979 .29639 m .4698 .29639 L .4698 .29639 L .345 .383 0 r
F
.4698 .29639 m .47552 .29503 L .47623 .29534 L F
.46723 .29681 m .46989 .29853 L .466 .29902 L .84 .308 0 r
F
.46737 .29655 m .46762 .29674 L .46723 .29681 L F
.46762 .29674 m .46989 .29853 L .46723 .29681 L F
.46975 .29639 m .46989 .29853 L .46737 .29655 L F
.46358 .29674 m .46737 .29647 L .46795 .29652 L .345 .383 0 r
F
.46325 .2968 m .466 .29902 L .46155 .2996 L .836 .323 0 r
F
.46582 .29662 m .466 .29902 L .46325 .2968 L F
.4586 .29708 m .4586 .29708 L .46021 .297 L .345 .383 0 r
F
.4586 .29708 m .46021 .297 L .46012 .29701 L F
.449 .29839 m .44945 .29831 L .45867 .29716 L .45 .455 0 r
F
.44945 .29831 m .4586 .29708 L .45867 .29716 L F
.449 .29839 m .45867 .29716 L .44948 .2984 L F
.4613 .29666 m .46155 .2996 L .4585 .2971 L .833 .344 0 r
F
.4586 .29708 m .45736 .29565 L .46737 .29647 L .345 .383 0 r
F
.4585 .29709 m .4585 .2971 L .45849 .29709 L .833 .344 0 r
F
.4585 .29709 m .45849 .29709 L .45566 .29375 L F
.44795 .29873 m .45021 .29842 L .46002 .29871 L .45 .455 0 r
F
.4585 .2971 m .45633 .30032 L .45603 .29743 L .833 .344 0 r
F
.4585 .2971 m .45603 .29743 L .45566 .29375 L F
.44945 .29831 m .4584 .29684 L .4586 .29708 L .45 .455 0 r
F
.4585 .2971 m .46155 .2996 L .45633 .30032 L .833 .344 0 r
F
.45248 .298 m .45633 .30032 L .45005 .30124 L .83 .373 0 r
F
.45603 .29743 m .45633 .30032 L .45248 .298 L F
.45248 .298 m .45222 .29833 L .45202 .29806 L F
.45222 .29833 m .45005 .30124 L .44971 .29846 L F
.44859 .29852 m .43143 .29659 L .45736 .29565 L .45 .455 0 r
F
.44795 .29873 m .44699 .29861 L .44859 .29852 L F
.44699 .29861 m .43143 .29659 L .44859 .29852 L F
.44971 .29846 m .45005 .30124 L .44529 .29887 L .826 .412 0 r
F
.43674 .2995 m .43258 .30396 L .43347 .29966 L .819 .46 0 r
F
.43674 .2995 m .43847 .30012 L .43575 .30057 L F
.43735 .29945 m .43847 .30012 L .43674 .2995 L F
.44529 .29887 m .44507 .29912 L .44486 .29889 L .826 .412 0 r
F
.44507 .29912 m .44231 .30242 L .44189 .29956 L F
.449 .29839 m .45736 .29565 L .4584 .29684 L .45 .455 0 r
F
.43575 .30057 m .44231 .30242 L .43258 .30396 L .819 .46 0 r
F
.43847 .30012 m .44231 .30242 L .43575 .30057 L F
.43184 .29986 m .43343 .2996 L .43347 .29966 L .505 .536 0 r
F
.41924 .30138 m .43307 .29906 L .43343 .2996 L F
.41924 .30138 m .43343 .2996 L .42147 .30157 L F
.42536 .30093 m .43258 .30396 L .42012 .30599 L .807 .516 0 r
F
.43184 .29986 m .43258 .30396 L .42536 .30093 L F
.42536 .30093 m .42012 .30599 L .41918 .3017 L F
.41918 .3017 m .41924 .30138 L .42046 .30148 L .505 .536 0 r
F
.41786 .30192 m .41807 .30184 L .41918 .3017 L F
.41807 .30184 m .41924 .30138 L .41918 .3017 L F
.41918 .3017 m .4192 .30178 L .41786 .30192 L .788 .572 0 r
F
.40095 .2974 m .40238 .30281 L .39825 .30351 L .764 .623 0 r
F
.40095 .2974 m .39825 .30351 L .3928 .30406 L F
.39852 .30395 m .39825 .30351 L .40919 .30283 L .505 .536 0 r
F
.41017 .3032 m .40273 .30415 L .40245 .30308 L .788 .572 0 r
F
.40943 .30273 m .40245 .30308 L .40095 .2974 L F
.41017 .3032 m .40245 .30308 L .40943 .30273 L F
.40095 .2974 m .39223 .30452 L .3784 .29883 L .764 .623 0 r
F
.41673 .30236 m .39483 .29796 L .43143 .29659 L .505 .536 0 r
F
.40238 .30281 m .40245 .30308 L .39825 .30351 L .764 .623 0 r
F
.39812 .3033 m .39483 .29796 L .41431 .30188 L .505 .536 0 r
F
.40245 .30308 m .41431 .30188 L .41673 .30236 L F
.39812 .3033 m .41431 .30188 L .40245 .30308 L F
.39825 .30351 m .40393 .3087 L .39223 .30452 L .764 .623 0 r
F
.40245 .30308 m .40393 .3087 L .39825 .30351 L F
.4192 .30178 m .42012 .30599 L .41078 .30266 L .788 .572 0 r
F
.39825 .30351 m .39812 .3033 L .40245 .30308 L .505 .536 0 r
F
.3928 .30406 m .39825 .30351 L .39223 .30452 L .764 .623 0 r
F
.41078 .30266 m .41017 .3032 L .40943 .30273 L .788 .572 0 r
F
.41017 .3032 m .40393 .3087 L .40273 .30415 L F
.41924 .30138 m .43143 .29659 L .43307 .29906 L .505 .536 0 r
F
.39008 .30627 m .40393 .3087 L .38266 .31234 L .764 .623 0 r
F
.39223 .30452 m .39488 .30547 L .39008 .30627 L F
.39488 .30547 m .40393 .3087 L .39008 .30627 L F
.37479 .30688 m .38062 .30589 L .38261 .30613 L .538 .595 0 r
F
.37479 .30688 m .38261 .30613 L .37732 .30703 L F
.39223 .30452 m .38062 .30589 L .3784 .29883 L .764 .623 0 r
F
.38062 .30589 m .39791 .30297 L .39842 .30379 L .538 .595 0 r
F
.39223 .30452 m .38266 .31234 L .38062 .30589 L .764 .623 0 r
F
.38062 .30589 m .38072 .30621 L .37479 .30688 L .739 .663 0 r
F
.37479 .30688 m .39483 .29796 L .39791 .30297 L .538 .595 0 r
F
.36677 .30777 m .38266 .31234 L .3545 .31722 L .739 .663 0 r
F
.37114 .3085 m .36622 .30696 L .37719 .30581 L .538 .595 0 r
F
.38072 .30621 m .38266 .31234 L .36677 .30777 L .739 .663 0 r
F
.35124 .30855 m .3545 .31722 L .33544 .31022 L .714 .69 0 r
F
.37735 .28487 m .3483 .30072 L .34647 .28349 L .796 .711 0 r
F
.37735 .28487 m .3784 .29883 L .3483 .30072 L F
.40032 .2858 m .3784 .29883 L .37735 .28487 L .838 .678 0 r
F
.40032 .2858 m .40095 .2974 L .3784 .29883 L F
.37719 .30581 m .34361 .29993 L .39483 .29796 L .538 .595 0 r
F
.36622 .30696 m .34361 .29993 L .37719 .30581 L F
.33544 .31022 m .31709 .32377 L .31153 .31137 L .714 .69 0 r
F
.33544 .31022 m .31153 .31137 L .30788 .30322 L F
.45886 .3517 m .46801 .36377 L .45684 .3592 L .241 .251 0 r
F
.45061 .34604 m .45886 .3517 L .45684 .3592 L .339 .283 0 r
F
.49429 .64371 m .48782 .63523 L .50667 .63266 L .462 .436 0 r
F
.49429 .64371 m .46862 .64517 L .48782 .63523 L F
.43538 .33219 m .43485 .34657 L .4249 .33854 L .481 .368 0 r
F
.43538 .33219 m .44268 .33953 L .43485 .34657 L F
.60676 .6196 m .5694 .61677 L .58981 .60856 L .617 .691 0 r
F
.6326 .60875 m .60676 .6196 L .58981 .60856 L .639 .74 0 r
F
.40716 .49965 m .40411 .51853 L .38654 .50801 L .5 .484 0 r
F
.40716 .49965 m .42002 .50896 L .40411 .51853 L F
.56097 .72309 m .62231 .73021 L .59361 .73246 L .116 .311 0 r
F
.5367 .72219 m .56097 .72309 L .59361 .73246 L .147 .315 0 r
F
.46708 .35649 m .47871 .36722 L .46801 .36377 L .116 .229 0 r
F
.45886 .3517 m .46708 .35649 L .46801 .36377 L .241 .251 0 r
F
.48777 .47055 m .48711 .46189 L .49946 .4603 L .538 .508 0 r
F
.48777 .47055 m .47077 .47074 L .48711 .46189 L F
.65179 .42851 m .60511 .43167 L .62027 .41884 L .746 .846 0 r
F
.66883 .41118 m .65179 .42851 L .62027 .41884 L .745 .83 0 r
F
.71725 .4202 m .65179 .42851 L .66883 .41118 L .695 .791 0 r
F
.69492 .60695 m .6326 .60875 L .65561 .59604 L .606 .698 0 r
F
.72203 .58971 m .69492 .60695 L .65561 .59604 L .612 .709 0 r
F
.49925 .71063 m .5367 .72219 L .50986 .72001 L .093 .29 0 r
F
.47808 .70642 m .49925 .71063 L .50986 .72001 L .164 .303 0 r
F
.3956 .67753 m .39578 .69614 L .37026 .68611 L .422 .43 0 r
F
.3956 .67753 m .41437 .6866 L .39578 .69614 L F
.42901 .32408 m .4249 .33854 L .41619 .32946 L .548 .415 0 r
F
.42901 .32408 m .43538 .33219 L .4249 .33854 L F
.32944 .66135 m .307 .684 L .28113 .66855 L .5 .537 0 r
F
.32944 .66135 m .34784 .67448 L .307 .684 L F
.35996 .48261 m .33923 .50497 L .32282 .48896 L .593 .616 0 r
F
.35996 .48261 m .3716 .49598 L .33923 .50497 L F
.5839 .38445 m .64308 .3775 L .63084 .39164 L .448 .459 0 r
F
.49537 .53697 m .52405 .54711 L .50605 .54626 L .115 .287 0 r
F
.48076 .53381 m .49537 .53697 L .50605 .54626 L .19 .296 0 r
F
.47495 .36047 m .4885 .36964 L .47871 .36722 L 0 .204 0 r
F
.46708 .35649 m .47495 .36047 L .47871 .36722 L .116 .229 0 r
F
.53129 .27163 m .52168 .27158 L .52733 .26603 L 1 1 0 r
F
.53129 .27163 m .52347 .27726 L .52168 .27158 L F
.40393 .3087 m .38987 .32505 L .38266 .31234 L .693 .571 0 r
F
.40393 .3087 m .40909 .31946 L .38987 .32505 L F
.52347 .27726 m .51609 .27644 L .52168 .27158 L .995 .999 0 r
F
.52347 .27726 m .51572 .28195 L .51609 .27644 L F
.6622 .79054 m .60682 .79042 L .63422 .78147 L .497 .482 0 r
F
.69631 .77907 m .6622 .79054 L .63422 .78147 L .515 .517 0 r
F
.73523 .39636 m .71725 .4202 L .66883 .41118 L .691 .776 0 r
F
.3115 .47135 m .27369 .49744 L .2569 .47565 L .614 .668 0 r
F
.3115 .47135 m .32282 .48896 L .27369 .49744 L F
.60511 .43167 m .57252 .43242 L .58531 .42268 L .812 .914 0 r
F
.62027 .41884 m .60511 .43167 L .58531 .42268 L .821 .899 0 r
F
.50961 .37773 m .51899 .37682 L .54052 .38339 L .222 .327 0 r
F
.49699 .37115 m .51899 .37682 L .50961 .37773 L .007 .262 0 r
F
.4885 .36964 m .49699 .37115 L .50961 .37773 L .072 .267 0 r
F
.51572 .28195 m .51081 .28064 L .51609 .27644 L .802 .736 0 r
F
.51572 .28195 m .50839 .28574 L .51081 .28064 L F
.54052 .38339 m .54995 .3791 L .5839 .38445 L .355 .384 0 r
F
.51899 .37682 m .54995 .3791 L .54052 .38339 L .215 .336 0 r
F
.42819 .47904 m .44546 .46701 L .45645 .46948 L .459 .451 0 r
F
.42819 .47904 m .4126 .47375 L .44546 .46701 L F
.42385 .3153 m .41619 .32946 L .40909 .31946 L .622 .464 0 r
F
.42385 .3153 m .42901 .32408 L .41619 .32946 L F
.39634 .48925 m .38654 .50801 L .3716 .49598 L .552 .537 0 r
F
.39634 .48925 m .40716 .49965 L .38654 .50801 L F
.45493 .34051 m .45886 .3517 L .45061 .34604 L .292 .23 0 r
F
.4491 .33429 m .45061 .34604 L .44268 .33953 L .388 .267 0 r
F
.4491 .33429 m .45493 .34051 L .45061 .34604 L F
.54336 .4478 m .52841 .44464 L .5395 .43906 L .757 .858 0 r
F
.54336 .4478 m .52816 .45335 L .52841 .44464 L F
.55834 .44082 m .54336 .4478 L .5395 .43906 L .832 .951 0 r
F
.461 .34611 m .46708 .35649 L .45886 .3517 L .161 .2 0 r
F
.45493 .34051 m .461 .34611 L .45886 .3517 L .292 .23 0 r
F
.50839 .28574 m .50607 .28424 L .51081 .28064 L .665 .496 0 r
F
.51081 .28064 m .50744 .2832 L .50854 .28104 L .683 .461 0 r
F
.50744 .2832 m .50607 .28424 L .50854 .28104 L F
.51081 .28064 m .50854 .28104 L .51193 .27697 L F
.50854 .28104 m .50769 .28292 L .50929 .27957 L 0 0 0 r
F
.51193 .27697 m .51004 .27924 L .50968 .27877 L .747 .449 0 r
F
.51004 .27924 m .50854 .28104 L .50968 .27877 L F
.50854 .28104 m .50929 .27957 L .50968 .27877 L 0 0 0 r
F
.50968 .27877 m .50916 .27985 L .50846 .28166 L F
.50916 .27985 m .50769 .28292 L .50846 .28166 L F
.50839 .28574 m .50307 .28812 L .50607 .28424 L .665 .496 0 r
F
.50769 .28292 m .50745 .28598 L .50846 .28166 L .031 0 0 r
F
.50846 .28166 m .50745 .28598 L .50767 .28541 L 0 0 0 r
F
.50846 .28166 m .50767 .28541 L .50808 .28263 L F
.50607 .28424 m .50816 .28153 L .50854 .28104 L F
.50854 .28104 m .50572 .28473 L .50769 .28292 L F
.50846 .28166 m .50808 .28263 L .50834 .2808 L F
.50968 .27877 m .50846 .28166 L .50944 .27846 L F
.50968 .27877 m .50944 .27846 L .50984 .27718 L F
.50607 .28424 m .50572 .28473 L .50816 .28153 L F
.50307 .28812 m .50179 .28869 L .50607 .28424 L .665 .496 0 r
F
.48215 .36369 m .49699 .37115 L .4885 .36964 L 0 .174 0 r
F
.47495 .36047 m .48215 .36369 L .4885 .36964 L 0 .204 0 r
F
.44374 .32746 m .44268 .33953 L .43538 .33219 L .463 .31 0 r
F
.44374 .32746 m .4491 .33429 L .44268 .33953 L F
.56686 .55531 m .58406 .55137 L .62828 .55953 L .3 .36 0 r
F
.53954 .54671 m .58406 .55137 L .56686 .55531 L .188 .329 0 r
F
.52405 .54711 m .53954 .54671 L .56686 .55531 L .209 .327 0 r
F
.52816 .45335 m .51759 .44917 L .52841 .44464 L .68 .714 0 r
F
.52816 .45335 m .51333 .45749 L .51759 .44917 L F
.46862 .64517 m .47124 .63663 L .48782 .63523 L .403 .407 0 r
F
.46862 .64517 m .44582 .64505 L .47124 .63663 L F
.3675 .48289 m .40216 .46713 L .4126 .47375 L .463 .468 0 r
F
.3675 .48289 m .35258 .47242 L .40216 .46713 L F
.35258 .47242 m .36651 .47054 L .40216 .46713 L F
.4126 .47375 m .40216 .46713 L .4384 .46364 L .418 .421 0 r
F
.34788 .47121 m .35996 .48261 L .32282 .48896 L .637 .664 0 r
F
.38262 .46577 m .37935 .46821 L .3522 .46815 L .665 .645 0 r
F
.37935 .46821 m .37015 .46903 L .3522 .46815 L F
.35189 .47194 m .35416 .47133 L .39885 .46645 L .44 .448 0 r
F
.35416 .47133 m .35896 .47004 L .37935 .46821 L F
.35416 .47133 m .37935 .46821 L .39885 .46645 L F
.37015 .46903 m .35331 .47023 L .3522 .46815 L .665 .645 0 r
F
.36651 .47054 m .39952 .46639 L .40216 .46713 L .44 .448 0 r
F
.35189 .47194 m .39885 .46645 L .36651 .47054 L F
.39885 .46645 m .40157 .46613 L .39952 .46639 L F
.39885 .46645 m .39952 .46639 L .36651 .47054 L F
.35189 .47194 m .35331 .47023 L .35896 .47004 L F
.35258 .47242 m .35189 .47194 L .36651 .47054 L .463 .468 0 r
F
.37773 .4694 m .35996 .48261 L .35348 .47053 L .665 .645 0 r
F
.35896 .47004 m .35348 .47053 L .35331 .47023 L F
.37773 .4694 m .35348 .47053 L .35896 .47004 L F
.37773 .4694 m .35896 .47004 L .37015 .46903 L F
.35896 .47004 m .35331 .47023 L .37015 .46903 L F
.39952 .46639 m .40157 .46613 L .40161 .4662 L .44 .448 0 r
F
.39952 .46639 m .40161 .4662 L .40216 .46713 L F
.37935 .46821 m .38802 .47788 L .35996 .48261 L .665 .645 0 r
F
.38262 .46577 m .38348 .46769 L .37935 .46821 L F
.39885 .46645 m .37111 .46879 L .40157 .46613 L .44 .448 0 r
F
.37111 .46879 m .36014 .46972 L .38046 .46796 L F
.37111 .46879 m .38046 .46796 L .40157 .46613 L F
.40548 .46398 m .40301 .46595 L .38262 .46577 L .695 .609 0 r
F
.35896 .47004 m .36014 .46972 L .39885 .46645 L .44 .448 0 r
F
.40301 .46595 m .40154 .46608 L .38262 .46577 L .695 .609 0 r
F
.40154 .46608 m .38348 .46769 L .38298 .46658 L F
.40154 .46608 m .38298 .46658 L .38262 .46577 L F
.40548 .46398 m .40594 .46523 L .40351 .46555 L F
.40216 .46713 m .40262 .46703 L .4384 .46364 L .386 .402 0 r
F
.40262 .46703 m .40537 .46642 L .4142 .46568 L F
.40262 .46703 m .4142 .46568 L .4384 .46364 L F
.40537 .46642 m .41505 .46529 L .4384 .46364 L F
.43608 .4616 m .43644 .46309 L .43428 .46334 L .747 .498 0 r
F
.4228 .46263 m .42331 .46433 L .42047 .46466 L .723 .557 0 r
F
.4228 .46263 m .42047 .46466 L .40548 .46398 L F
.42047 .46466 m .41603 .46507 L .40548 .46398 L F
.40537 .46642 m .40833 .46577 L .41505 .46529 L .386 .402 0 r
F
.40833 .46577 m .43801 .46306 L .4384 .46364 L F
.41958 .46543 m .40616 .46583 L .40548 .46398 L .723 .557 0 r
F
.40833 .46577 m .40896 .46563 L .43801 .46306 L .386 .402 0 r
F
.43608 .4616 m .43428 .46334 L .4228 .46263 L .747 .498 0 r
F
.43428 .46334 m .42331 .46433 L .4228 .46263 L F
.42181 .4533 m .4228 .46263 L .40548 .46398 L .817 .624 0 r
F
.4464 .46081 m .445 .46231 L .43608 .4616 L .764 .441 0 r
F
.40896 .46563 m .40952 .46551 L .43797 .463 L .386 .402 0 r
F
.40952 .46551 m .43793 .46295 L .43797 .463 L F
.40896 .46563 m .43797 .463 L .43801 .46306 L F
.4126 .47375 m .4384 .46364 L .44546 .46701 L .418 .421 0 r
F
.44546 .46701 m .4384 .46364 L .46422 .46114 L .342 .385 0 r
F
.4384 .46364 m .44199 .46308 L .46422 .46114 L .293 .367 0 r
F
.44199 .46308 m .44334 .46287 L .4465 .46261 L F
.44199 .46308 m .4465 .46261 L .46422 .46114 L F
.44334 .46287 m .44408 .46279 L .46422 .46114 L F
.45458 .46018 m .45483 .46173 L .45315 .46191 L .775 .393 0 r
F
.4464 .46081 m .44674 .46251 L .44461 .46273 L .764 .441 0 r
F
.445 .46231 m .44461 .46273 L .44116 .46288 L F
.4384 .46364 m .43793 .46295 L .44358 .46283 L .293 .367 0 r
F
.43793 .46295 m .44116 .46288 L .43644 .46309 L .764 .441 0 r
F
.445 .46231 m .44116 .46288 L .43793 .46295 L F
.44461 .46273 m .43654 .46349 L .43644 .46309 L F
.445 .46231 m .43644 .46309 L .43608 .4616 L F
.43536 .45327 m .43608 .4616 L .4228 .46263 L .854 .564 0 r
F
.45626 .46164 m .45714 .46155 L .46395 .46092 L .293 .367 0 r
F
.4612 .45968 m .46138 .46111 L .46005 .46125 L .784 .356 0 r
F
.45458 .46018 m .45315 .46191 L .4464 .46081 L .775 .393 0 r
F
.45315 .46191 m .45099 .46211 L .4464 .46081 L F
.44358 .46283 m .44398 .46277 L .45714 .46155 L .293 .367 0 r
F
.44358 .46283 m .45714 .46155 L .45626 .46164 L F
.44398 .46277 m .46393 .4609 L .46395 .46092 L F
.44358 .46283 m .46395 .46092 L .46422 .46114 L F
.45261 .46257 m .44677 .4627 L .4464 .46081 L .775 .393 0 r
F
.44398 .46277 m .44433 .46271 L .46393 .4609 L .293 .367 0 r
F
.4612 .45968 m .46005 .46125 L .45458 .46018 L .784 .356 0 r
F
.46005 .46125 m .45483 .46173 L .45458 .46018 L F
.46668 .45926 m .46574 .4607 L .4612 .45968 L .793 .329 0 r
F
.44433 .46271 m .44463 .46267 L .46392 .46088 L .293 .367 0 r
F
.44463 .46267 m .4639 .46087 L .46392 .46088 L F
.44433 .46271 m .46392 .46088 L .46393 .4609 L F
.45645 .46948 m .46904 .46209 L .47681 .46242 L .404 .408 0 r
F
.45645 .46948 m .44546 .46701 L .46904 .46209 L F
.44546 .46701 m .46422 .46114 L .46904 .46209 L .342 .385 0 r
F
.47681 .46242 m .46904 .46209 L .48568 .45852 L .308 .383 0 r
F
.46904 .46209 m .48238 .45936 L .48568 .45852 L .209 .352 0 r
F
.46904 .46209 m .46422 .46114 L .48238 .45936 L F
.47077 .47074 m .45645 .46948 L .47681 .46242 L .472 .445 0 r
F
.46422 .46114 m .46861 .46085 L .48238 .45936 L .136 .325 0 r
F
.46861 .46085 m .46866 .46084 L .48238 .45936 L F
.47148 .46057 m .47187 .46511 L .47029 .46069 L .802 .31 0 r
F
.47077 .47074 m .47681 .46242 L .48711 .46189 L .472 .445 0 r
F
.4745 .46027 m .47584 .46467 L .47187 .46511 L .811 .298 0 r
F
.47139 .46057 m .47278 .46044 L .47478 .46023 L .136 .325 0 r
F
.47338 .46037 m .47478 .46023 L .48219 .45949 L F
.47139 .46057 m .47478 .46023 L .47338 .46037 L F
.48711 .46189 m .47681 .46242 L .49117 .45725 L .419 .414 0 r
F
.47681 .46242 m .48568 .45852 L .49117 .45725 L .308 .383 0 r
F
.47824 .4599 m .4794 .4643 L .47584 .46467 L .821 .289 0 r
F
.47912 .45981 m .4794 .4643 L .47824 .4599 L F
.47551 .46017 m .47584 .46467 L .4745 .46027 L .811 .298 0 r
F
.46882 .46083 m .46734 .46565 L .46687 .46103 L .802 .31 0 r
F
.47029 .46069 m .47021 .46082 L .46882 .46083 L F
.47021 .46082 m .46734 .46565 L .46882 .46083 L F
.46882 .46083 m .48218 .4595 L .48219 .45949 L .136 .325 0 r
F
.46863 .46085 m .48219 .45949 L .48238 .45936 L F
.47902 .45834 m .47824 .4599 L .4754 .45861 L .821 .289 0 r
F
.47824 .4599 m .47781 .46076 L .47551 .46017 L F
.47781 .46076 m .47556 .46077 L .47551 .46017 L F
.47824 .4599 m .47551 .46017 L .4754 .45861 L F
.4754 .45861 m .47551 .46017 L .4745 .46027 L .811 .298 0 r
F
.46863 .46085 m .46882 .46083 L .47278 .46044 L .136 .325 0 r
F
.46863 .46085 m .47278 .46044 L .47139 .46057 L F
.47134 .45891 m .47029 .46069 L .46668 .45926 L .802 .31 0 r
F
.46861 .46085 m .46863 .46085 L .46866 .46084 L .136 .325 0 r
F
.46861 .46085 m .46854 .46083 L .46882 .46083 L F
.46422 .46114 m .46395 .46091 L .46861 .46085 L F
.47029 .46069 m .46882 .46083 L .46668 .45926 L .802 .31 0 r
F
.46395 .46091 m .46389 .46086 L .46861 .46085 L .136 .325 0 r
F
.46563 .46086 m .46734 .46565 L .46204 .46632 L .793 .329 0 r
F
.46668 .45926 m .46685 .46084 L .46563 .46086 L F
.46685 .46084 m .46734 .46565 L .46563 .46086 L F
.46619 .46085 m .46854 .46083 L .46861 .46085 L .136 .325 0 r
F
.46389 .46086 m .46685 .46084 L .46619 .46085 L F
.46685 .46084 m .46854 .46083 L .46619 .46085 L F
.46822 .46085 m .46861 .46085 L .46861 .46085 L F
.46389 .46086 m .46861 .46085 L .46822 .46085 L F
.4639 .46087 m .46543 .46116 L .46138 .46111 L .793 .329 0 r
F
.46574 .4607 m .46563 .46086 L .4639 .46087 L F
.46563 .46086 m .46543 .46116 L .4639 .46087 L F
.46882 .46083 m .46687 .46103 L .46685 .46084 L .802 .31 0 r
F
.46882 .46083 m .46685 .46084 L .46668 .45926 L F
.46574 .4607 m .46138 .46111 L .4612 .45968 L .793 .329 0 r
F
.46389 .46086 m .46267 .45985 L .46854 .46083 L .136 .325 0 r
F
.47134 .45891 m .47143 .45991 L .47075 .45991 L .802 .31 0 r
F
.47143 .45991 m .47148 .46057 L .47075 .45991 L F
.47075 .45991 m .47148 .46057 L .47029 .46069 L F
.4754 .45861 m .47187 .46511 L .47134 .45891 L .811 .298 0 r
F
.47754 .45996 m .47761 .45996 L .48218 .4595 L .136 .325 0 r
F
.48164 .45956 m .48266 .46399 L .4794 .4643 L .829 .284 0 r
F
.48233 .4581 m .48241 .45949 L .48164 .45956 L F
.48216 .45951 m .48266 .46399 L .48164 .45956 L F
.48241 .45951 m .48266 .46399 L .48216 .45951 L F
.49946 .4603 m .48711 .46189 L .49856 .45536 L .524 .459 0 r
F
.48711 .46189 m .49117 .45725 L .49856 .45536 L .419 .414 0 r
F
.48238 .45936 m .48241 .45951 L .48591 .45959 L .104 0 0 r
F
.48241 .45951 m .48241 .45951 L .48464 .45956 L F
.48241 .45951 m .48464 .45956 L .48591 .45959 L F
.48464 .45956 m .4857 .46371 L .48266 .46399 L .837 .28 0 r
F
.48568 .45852 m .48238 .45936 L .4949 .45812 L 0 0 0 r
F
.48238 .45936 m .48596 .4596 L .4949 .45812 L .104 0 0 r
F
.48596 .4596 m .4857 .46371 L .48549 .45965 L .844 .278 0 r
F
.48755 .45942 m .48746 .45963 L .48596 .4596 L F
.48746 .45963 m .4857 .46371 L .48596 .4596 L F
.48549 .45958 m .4857 .46371 L .48464 .45956 L .837 .28 0 r
F
.48464 .45956 m .48266 .46399 L .48241 .45951 L F
.48305 .45953 m .48147 .45999 L .48617 .45961 L .104 0 0 r
F
.48216 .45951 m .48216 .45951 L .48305 .45953 L F
.48216 .45951 m .48147 .45999 L .48305 .45953 L F
.48755 .45942 m .48858 .46346 L .4857 .46371 L .844 .278 0 r
F
.49312 .45879 m .49398 .46302 L .49133 .46323 L .852 .274 0 r
F
.48638 .45952 m .49478 .4586 L .4949 .45812 L .104 0 0 r
F
.48805 .45934 m .49478 .4586 L .48638 .45952 L F
.48943 .4592 m .49478 .4586 L .48631 .45954 L F
.48568 .45852 m .4949 .45812 L .49717 .45595 L 0 0 0 r
F
.49373 .45728 m .49379 .45872 L .49312 .45879 L .852 .274 0 r
F
.49379 .45872 m .49398 .46302 L .49312 .45879 L F
.48631 .45954 m .48805 .45934 L .48638 .45952 L .104 0 0 r
F
.48596 .4596 m .48943 .4592 L .48631 .45954 L F
.49039 .4591 m .49133 .46323 L .48858 .46346 L .849 .276 0 r
F
.49107 .45747 m .49114 .45902 L .49039 .4591 L F
.49114 .45902 m .49133 .46323 L .49039 .4591 L F
.49117 .45725 m .48568 .45852 L .49717 .45595 L 0 0 0 r
F
.4883 .45767 m .48838 .45933 L .48755 .45942 L .844 .278 0 r
F
.48838 .45933 m .48858 .46346 L .48755 .45942 L F
.49107 .45747 m .49039 .4591 L .4883 .45767 L .849 .276 0 r
F
.49039 .4591 m .48858 .46346 L .48838 .45933 L F
.49039 .4591 m .48838 .45933 L .4883 .45767 L F
.49373 .45728 m .49312 .45879 L .49107 .45747 L .852 .274 0 r
F
.49312 .45879 m .49133 .46323 L .49114 .45902 L F
.49312 .45879 m .49114 .45902 L .49107 .45747 L F
.51333 .45749 m .49946 .4603 L .5075 .45271 L .609 .562 0 r
F
.49946 .4603 m .49856 .45536 L .5075 .45271 L .524 .459 0 r
F
.49717 .45595 m .4949 .45812 L .50332 .45726 L .242 0 0 r
F
.4949 .45812 m .49739 .45878 L .50332 .45726 L .366 0 0 r
F
.49739 .45878 m .49741 .45879 L .49746 .45878 L F
.49739 .45878 m .49746 .45878 L .50332 .45726 L F
.49808 .45883 m .49904 .46261 L .49655 .46281 L .853 .269 0 r
F
.49817 .45884 m .49904 .46261 L .49808 .45883 L F
.49888 .4586 m .49904 .46261 L .49813 .45869 L F
.49741 .45879 m .49655 .46281 L .49639 .45893 L F
.49813 .45869 m .49808 .45883 L .49741 .45879 L F
.49808 .45883 m .49655 .46281 L .49741 .45879 L F
.49555 .45903 m .49655 .46281 L .49398 .46302 L .853 .272 0 r
F
.49639 .45893 m .49655 .46281 L .49555 .45903 L F
.49478 .45861 m .49398 .46302 L .49379 .45872 L F
.4949 .45812 m .49478 .4586 L .49737 .45878 L .366 0 0 r
F
.49576 .4585 m .49569 .45867 L .49478 .45861 L .853 .272 0 r
F
.49569 .45867 m .49398 .46302 L .49478 .45861 L F
.49739 .45878 m .49737 .45878 L .49739 .45878 L .366 0 0 r
F
.4949 .45812 m .49737 .45878 L .49739 .45878 L F
.49741 .45879 m .49753 .45877 L .50332 .45726 L F
.50305 .45803 m .5038 .46224 L .50146 .46242 L .846 .262 0 r
F
.50487 .45413 m .50332 .45726 L .50875 .45669 L .419 0 0 r
F
.50716 .45858 m .50812 .46187 L .50602 .46205 L .825 .249 0 r
F
.50755 .45865 m .50812 .46187 L .50716 .45858 L F
.50796 .45775 m .50812 .46187 L .50741 .45783 L F
.50326 .45801 m .5038 .46224 L .50305 .45803 L .846 .262 0 r
F
.50363 .45807 m .5038 .46224 L .50326 .45801 L F
.50326 .45792 m .50326 .45801 L .50487 .45819 L .554 .032 0 r
F
.50517 .45828 m .5038 .46224 L .50365 .45849 L .837 .257 0 r
F
.50497 .45826 m .50365 .45849 L .50363 .45807 L F
.50517 .45828 m .50365 .45849 L .50497 .45826 L F
.50519 .45822 m .50602 .46205 L .5038 .46224 L F
.50332 .45726 m .50487 .45819 L .50875 .45669 L .554 .032 0 r
F
.50487 .45819 m .50519 .45815 L .50875 .45669 L F
.50495 .45825 m .50872 .45758 L .50875 .45669 L F
.50581 .45644 m .50587 .45812 L .50519 .45822 L .837 .257 0 r
F
.50587 .45812 m .50602 .46205 L .50519 .45822 L F
.50495 .45825 m .50496 .45825 L .50872 .45758 L .554 .032 0 r
F
.50496 .45825 m .50497 .45826 L .50519 .45822 L F
.50496 .45825 m .50519 .45822 L .50872 .45758 L F
.50497 .45826 m .50872 .45759 L .50872 .45758 L F
.49717 .45595 m .50332 .45726 L .50487 .45413 L .242 0 0 r
F
.50581 .45644 m .50517 .45828 L .50357 .45659 L .837 .257 0 r
F
.50326 .45801 m .50483 .45824 L .50487 .45819 L .554 .032 0 r
F
.50487 .45819 m .50482 .45825 L .50502 .45828 L F
.50332 .45726 m .50326 .45792 L .50487 .45819 L F
.50487 .45819 m .50495 .45825 L .50519 .45815 L F
.50517 .45828 m .50363 .45807 L .50357 .45659 L .837 .257 0 r
F
.50741 .45783 m .50755 .45865 L .50716 .45858 L .825 .249 0 r
F
.50791 .4563 m .50741 .45783 L .50581 .45644 L F
.50741 .45783 m .50602 .46205 L .50587 .45812 L F
.50497 .45826 m .505 .45828 L .50872 .45759 L .554 .032 0 r
F
.50741 .45783 m .50587 .45812 L .50581 .45644 L .825 .249 0 r
F
.51333 .45749 m .5075 .45271 L .51759 .44917 L .609 .562 0 r
F
.50487 .45413 m .50875 .45669 L .50978 .45285 L .419 0 0 r
F
.50978 .45285 m .50875 .45669 L .51199 .45632 L .516 .063 0 r
F
.51094 .45829 m .51172 .46151 L .51004 .46169 L .77 .224 0 r
F
.51126 .45843 m .51172 .46151 L .51094 .45829 L F
.51158 .4575 m .51172 .46151 L .51114 .45756 L F
.50935 .45779 m .51004 .46169 L .50812 .46187 L .804 .239 0 r
F
.50962 .45776 m .50958 .45788 L .50978 .45795 L .743 .123 0 r
F
.50875 .45669 m .50962 .45776 L .51199 .45632 L F
.50962 .45776 m .50975 .45791 L .51003 .45771 L F
.50962 .45776 m .51003 .45771 L .51199 .45632 L F
.50975 .45791 m .50978 .45795 L .51199 .45729 L F
.5099 .45793 m .5099 .45799 L .50978 .45795 L .804 .239 0 r
F
.5099 .45799 m .51004 .46169 L .50935 .45779 L F
.51114 .45756 m .51126 .45843 L .51094 .45829 L .77 .224 0 r
F
.50975 .45791 m .51199 .45729 L .51199 .45632 L .743 .123 0 r
F
.51153 .45607 m .51114 .45756 L .50984 .45617 L .77 .224 0 r
F
.51094 .45829 m .51004 .46169 L .5099 .45799 L F
.51114 .45756 m .51094 .45829 L .5099 .45793 L F
.50978 .45795 m .51078 .45777 L .51199 .45729 L .743 .123 0 r
F
.51078 .45777 m .51199 .45736 L .51199 .45729 L F
.51231 .45876 m .51162 .45857 L .51158 .4575 L .711 .202 0 r
F
.51191 .45739 m .51158 .4575 L .51153 .45607 L F
.51231 .45876 m .51158 .4575 L .51191 .45739 L F
.51231 .45876 m .51172 .46151 L .51162 .45857 L F
.51267 .45198 m .51199 .45632 L .51365 .45611 L .572 .113 0 r
F
.51253 .45773 m .51307 .46133 L .51172 .46151 L .711 .202 0 r
F
.51254 .45773 m .51307 .46133 L .51253 .45773 L F
.51296 .45767 m .51307 .46133 L .51253 .45772 L F
.51199 .45632 m .51253 .45772 L .51365 .45611 L 1 .19 0 r
F
.51368 .45704 m .51347 .45852 L .51323 .45744 L .591 .167 0 r
F
.51347 .45852 m .51307 .46133 L .51297 .45819 L F
.51368 .45704 m .51398 .46116 L .51307 .46133 L F
.51365 .45611 m .51392 .45819 L .51416 .456 L 1 .323 0 r
F
.51392 .45819 m .51398 .46116 L .5139 .45833 L .216 .036 0 r
F
.51416 .456 m .51407 .45857 L .51392 .45819 L F
.51407 .45857 m .51398 .46116 L .51392 .45819 L F
.51416 .456 m .51427 .46098 L .51398 .46116 L F
.51392 .45819 m .51371 .46081 L .51427 .46098 L 1 .323 0 r
F
.51365 .45611 m .51366 .45703 L .51392 .45819 L F
.51387 .45713 m .5139 .45814 L .51368 .45704 L .591 .167 0 r
F
.5139 .45814 m .51398 .46116 L .51369 .45717 L F
.51366 .45703 m .5139 .45814 L .51392 .45819 L 1 .323 0 r
F
.5139 .45814 m .51369 .45717 L .51368 .45704 L .591 .167 0 r
F
.51366 .45703 m .51367 .45759 L .5139 .45814 L 1 .323 0 r
F
.51367 .45759 m .51371 .46081 L .51392 .45819 L F
.51392 .45819 m .51427 .46098 L .51416 .456 L F
.51416 .456 m .5139 .45833 L .51383 .45597 L .216 .036 0 r
F
.51383 .45597 m .51387 .45713 L .51368 .45704 L .591 .167 0 r
F
.51347 .45852 m .51297 .45819 L .51296 .45767 L F
.51253 .45772 m .51296 .45767 L .51366 .45703 L 1 .19 0 r
F
.51253 .45772 m .51366 .45703 L .51317 .4568 L F
.51323 .45744 m .51296 .45767 L .5129 .456 L .591 .167 0 r
F
.51347 .45852 m .51296 .45767 L .51323 .45744 L F
.51296 .45767 m .51367 .45759 L .51366 .45706 L 1 .19 0 r
F
.51296 .45767 m .51366 .45706 L .51366 .45703 L F
.51317 .4568 m .51366 .45703 L .51365 .45611 L F
.51296 .45767 m .51371 .46081 L .51367 .45759 L F
.51253 .45772 m .51254 .45773 L .51253 .45773 L .711 .202 0 r
F
.51253 .45772 m .51262 .45796 L .51296 .45767 L 1 .19 0 r
F
.51262 .45796 m .51371 .46081 L .51296 .45767 L F
.51383 .45597 m .51368 .45704 L .5129 .456 L .591 .167 0 r
F
.51368 .45704 m .51323 .45744 L .5129 .456 L F
.51262 .45796 m .51198 .46064 L .51371 .46081 L 1 .19 0 r
F
.51253 .45772 m .5125 .45788 L .51262 .45796 L F
.5125 .45788 m .51198 .46064 L .51262 .45796 L F
.51199 .45632 m .51199 .45715 L .51253 .45772 L F
.51199 .45736 m .51231 .45876 L .51191 .45739 L .711 .202 0 r
F
.51199 .45715 m .51199 .45736 L .51253 .45772 L 1 .19 0 r
F
.51199 .45736 m .51253 .45772 L .51253 .45772 L F
.51266 .45713 m .51253 .45773 L .51199 .45736 L .711 .202 0 r
F
.51253 .45773 m .51231 .45876 L .51199 .45736 L F
.51199 .45736 m .51198 .46064 L .51253 .45772 L 1 .19 0 r
F
.5129 .456 m .51296 .45767 L .51253 .45772 L .711 .202 0 r
F
.51078 .45777 m .51198 .46064 L .51199 .45756 L .743 .123 0 r
F
.5099 .45793 m .50999 .45804 L .51078 .45777 L F
.51094 .45829 m .5099 .45799 L .5099 .45793 L .77 .224 0 r
F
.50999 .45804 m .51198 .46064 L .51078 .45777 L .743 .123 0 r
F
.51078 .45777 m .51199 .45756 L .51199 .45736 L F
.50978 .45285 m .51199 .45632 L .51267 .45198 L .516 .063 0 r
F
.5129 .456 m .51266 .45713 L .51153 .45607 L .711 .202 0 r
F
.51266 .45713 m .51191 .45739 L .51153 .45607 L F
.50989 .45808 m .50864 .46047 L .51198 .46064 L .743 .123 0 r
F
.50979 .45796 m .50975 .45804 L .50989 .45808 L F
.50975 .45804 m .50864 .46047 L .50989 .45808 L F
.50978 .45795 m .50978 .45796 L .50979 .45796 L F
.50978 .45796 m .50864 .46047 L .50979 .45796 L F
.51114 .45756 m .5099 .45793 L .50984 .45617 L .77 .224 0 r
F
.50978 .45795 m .50979 .45796 L .5099 .45793 L .743 .123 0 r
F
.50979 .45796 m .51198 .46064 L .5099 .45793 L F
.50984 .45617 m .5099 .45793 L .50935 .45779 L .804 .239 0 r
F
.5099 .45793 m .50978 .45795 L .50935 .45779 L F
.50958 .45788 m .50864 .46047 L .50978 .45795 L .743 .123 0 r
F
.50875 .45669 m .50872 .4574 L .50962 .45776 L F
.50872 .45761 m .50928 .45804 L .50796 .45775 L .804 .239 0 r
F
.50872 .4574 m .50872 .45761 L .50962 .45776 L .743 .123 0 r
F
.50872 .45761 m .50959 .45786 L .50962 .45776 L F
.50945 .45747 m .50935 .45779 L .50872 .45761 L .804 .239 0 r
F
.50935 .45779 m .50928 .45804 L .50872 .45761 L F
.50928 .45804 m .50902 .45887 L .50799 .45839 L F
.50902 .45887 m .50812 .46187 L .508 .45873 L F
.50902 .45887 m .508 .45873 L .50799 .45839 L F
.50506 .45831 m .50305 .4603 L .50864 .46047 L .554 .032 0 r
F
.50502 .45828 m .505 .4583 L .50506 .45831 L F
.505 .4583 m .50305 .4603 L .50506 .45831 L F
.50928 .45804 m .50799 .45839 L .50796 .45775 L .804 .239 0 r
F
.50872 .45761 m .50864 .46047 L .50959 .45786 L .743 .123 0 r
F
.51153 .45607 m .51158 .4575 L .51114 .45756 L .77 .224 0 r
F
.50984 .45617 m .50945 .45747 L .50791 .4563 L .804 .239 0 r
F
.50945 .45747 m .50796 .45775 L .50791 .4563 L F
.505 .45828 m .50506 .45831 L .50872 .45759 L .554 .032 0 r
F
.50506 .45831 m .50864 .46047 L .50872 .45761 L F
.50506 .45831 m .50872 .45761 L .50872 .45759 L F
.505 .45828 m .50872 .45759 L .50872 .45759 L F
.50326 .45801 m .50305 .4603 L .50483 .45824 L F
.50363 .45796 m .50363 .45807 L .50326 .45801 L .846 .262 0 r
F
.50482 .45825 m .50305 .4603 L .50502 .45828 L .554 .032 0 r
F
.50791 .4563 m .50796 .45775 L .50741 .45783 L .825 .249 0 r
F
.49791 .45867 m .50326 .458 L .50332 .45726 L .366 0 0 r
F
.50204 .45816 m .50326 .458 L .49791 .45867 L F
.50064 .45836 m .50326 .458 L .49771 .45873 L F
.5004 .45899 m .49889 .45889 L .49888 .4586 L .85 .266 0 r
F
.49771 .45873 m .50204 .45816 L .49791 .45867 L .366 0 0 r
F
.49998 .45845 m .49888 .4586 L .49881 .45692 L .85 .266 0 r
F
.5004 .45899 m .49888 .4586 L .49998 .45845 L F
.49744 .4588 m .49814 .45871 L .50326 .458 L .366 0 0 r
F
.49814 .45871 m .50326 .458 L .50326 .458 L F
.49744 .4588 m .50326 .458 L .49746 .45879 L F
.50284 .45862 m .50132 .45889 L .5013 .45827 L .846 .262 0 r
F
.50241 .45812 m .5013 .45827 L .50123 .45675 L F
.50284 .45862 m .5013 .45827 L .50241 .45812 L F
.50305 .45803 m .50284 .45862 L .50241 .45812 L F
.50284 .45862 m .50265 .45915 L .50132 .45889 L F
.50265 .45915 m .50146 .46242 L .50133 .45906 L F
.50265 .45915 m .50133 .45906 L .50132 .45889 L F
.50064 .45836 m .50146 .46242 L .49904 .46261 L .85 .266 0 r
F
.5013 .45827 m .50146 .46242 L .50064 .45836 L F
.5004 .45899 m .49904 .46261 L .49889 .45889 L F
.49746 .4588 m .49439 .46014 L .50305 .4603 L .366 0 0 r
F
.49743 .4588 m .49742 .4588 L .49746 .4588 L F
.49742 .4588 m .49439 .46014 L .49746 .4588 L F
.50064 .45836 m .5004 .45899 L .49998 .45845 L .85 .266 0 r
F
.49814 .45871 m .50305 .4603 L .50325 .45807 L .366 0 0 r
F
.49744 .4588 m .49746 .4588 L .49814 .45871 L F
.49813 .45869 m .49817 .45884 L .49808 .45883 L .853 .269 0 r
F
.49746 .4588 m .50305 .4603 L .49814 .45871 L .366 0 0 r
F
.49814 .45871 m .50325 .45807 L .50326 .458 L F
.50357 .45659 m .50305 .45803 L .50123 .45675 L .846 .262 0 r
F
.50305 .45803 m .50241 .45812 L .50123 .45675 L F
.50357 .45659 m .50363 .45796 L .50305 .45803 L F
.49746 .45879 m .50064 .45836 L .49771 .45873 L .366 0 0 r
F
.50123 .45675 m .5013 .45827 L .50064 .45836 L .85 .266 0 r
F
.50123 .45675 m .50064 .45836 L .49881 .45692 L F
.50064 .45836 m .49998 .45845 L .49881 .45692 L F
.49741 .45879 m .4974 .45879 L .49743 .4588 L .366 0 0 r
F
.4974 .45879 m .49439 .46014 L .49743 .4588 L F
.49739 .45878 m .49738 .45879 L .49741 .45879 L F
.49738 .45879 m .49439 .46014 L .49741 .45879 L F
.49813 .45869 m .49741 .45879 L .49631 .4571 L .853 .269 0 r
F
.49741 .45879 m .49639 .45893 L .49638 .45872 L F
.49605 .4587 m .49738 .45879 L .49739 .45878 L .366 0 0 r
F
.49638 .45872 m .49639 .45893 L .49569 .45867 L .853 .272 0 r
F
.49478 .45861 m .49638 .45872 L .49605 .4587 L .366 0 0 r
F
.49638 .45872 m .49738 .45879 L .49605 .4587 L F
.49569 .45867 m .49639 .45893 L .49555 .45903 L .853 .272 0 r
F
.49631 .4571 m .49638 .45872 L .49569 .45867 L F
.49741 .45879 m .49638 .45872 L .49631 .4571 L .853 .269 0 r
F
.49478 .4586 m .49478 .45861 L .49739 .45878 L .366 0 0 r
F
.49478 .45861 m .49439 .46014 L .49738 .45879 L F
.49881 .45692 m .49888 .4586 L .49813 .45869 L .853 .269 0 r
F
.49881 .45692 m .49813 .45869 L .49631 .4571 L F
.49741 .45879 m .49744 .4588 L .49753 .45877 L .366 0 0 r
F
.49631 .4571 m .49576 .4585 L .49373 .45728 L .853 .272 0 r
F
.49576 .4585 m .49379 .45872 L .49373 .45728 L F
.48865 .45931 m .49439 .46014 L .49477 .45865 L .104 0 0 r
F
.48791 .45939 m .48793 .45939 L .48865 .45931 L F
.48793 .45939 m .49439 .46014 L .48865 .45931 L F
.48705 .45948 m .48708 .45948 L .48791 .45939 L F
.48708 .45948 m .49439 .46014 L .48791 .45939 L F
.48596 .4596 m .486 .4596 L .48705 .45948 L F
.486 .4596 m .49439 .46014 L .48705 .45948 L F
.48755 .45942 m .49477 .45865 L .49478 .4586 L F
.48596 .4596 m .49477 .45865 L .48755 .45942 L F
.4883 .45767 m .48755 .45942 L .4854 .45788 L .844 .278 0 r
F
.48591 .45959 m .48241 .45951 L .48305 .45953 L .104 0 0 r
F
.48596 .4596 m .48305 .45953 L .48617 .45961 L F
.48591 .45959 m .48305 .45953 L .48596 .4596 L F
.48755 .45942 m .48596 .4596 L .4854 .45788 L .844 .278 0 r
F
.48596 .4596 m .48549 .45965 L .48549 .45958 L F
.48596 .4596 m .48549 .45958 L .4854 .45788 L F
.4854 .45788 m .48549 .45958 L .48464 .45956 L .837 .28 0 r
F
.4854 .45788 m .48464 .45956 L .48233 .4581 L F
.48464 .45956 m .48241 .45951 L .48233 .4581 L F
.48238 .45936 m .48216 .45951 L .48241 .45951 L .104 0 0 r
F
.48617 .45961 m .48147 .45999 L .49439 .46014 L F
.48241 .45949 m .48241 .45951 L .48216 .45951 L .829 .284 0 r
F
.47761 .45996 m .47764 .45996 L .48095 .45963 L .136 .325 0 r
F
.48063 .45966 m .48095 .45963 L .48217 .4595 L F
.47761 .45996 m .48095 .45963 L .48063 .45966 L F
.48164 .45956 m .48109 .46073 L .4802 .4597 L .829 .284 0 r
F
.47764 .45996 m .48217 .45951 L .48217 .4595 L .136 .325 0 r
F
.47761 .45996 m .48217 .4595 L .48218 .4595 L F
.48109 .46073 m .47917 .46074 L .47902 .45834 L .829 .284 0 r
F
.47764 .45996 m .48147 .45999 L .48217 .45951 L .136 .325 0 r
F
.48233 .4581 m .48164 .45956 L .47902 .45834 L .829 .284 0 r
F
.48164 .45956 m .4802 .4597 L .47902 .45834 L F
.48109 .46073 m .4794 .4643 L .47917 .46074 L F
.46921 .46081 m .46267 .45985 L .48147 .45999 L .136 .325 0 r
F
.46911 .46081 m .46907 .46081 L .46921 .46081 L F
.46907 .46081 m .46267 .45985 L .46921 .46081 L F
.46882 .46083 m .46872 .46082 L .46911 .46081 L F
.46872 .46082 m .46267 .45985 L .46911 .46081 L F
.47781 .46076 m .47584 .46467 L .47556 .46077 L .821 .289 0 r
F
.46854 .46083 m .46267 .45985 L .46882 .46083 L .136 .325 0 r
F
.47902 .45834 m .47912 .45981 L .47824 .4599 L .821 .289 0 r
F
.47021 .46082 m .47187 .46511 L .46734 .46565 L .802 .31 0 r
F
.47029 .46069 m .47034 .46082 L .47021 .46082 L F
.47034 .46082 m .47187 .46511 L .47021 .46082 L F
.46543 .46116 m .46204 .46632 L .46144 .46156 L .793 .329 0 r
F
.46543 .46116 m .46144 .46156 L .46138 .46111 L F
.44463 .46267 m .46267 .45985 L .4639 .46087 L .293 .367 0 r
F
.46005 .46125 m .45568 .46719 L .45483 .46173 L .784 .356 0 r
F
.46005 .46125 m .46204 .46632 L .45568 .46719 L F
.46138 .46111 m .46204 .46632 L .46005 .46125 L F
.45315 .46191 m .45261 .46257 L .45099 .46211 L .775 .393 0 r
F
.45261 .46257 m .44787 .46831 L .44677 .4627 L F
.44586 .4532 m .43608 .4616 L .43536 .45327 L .879 .503 0 r
F
.44586 .4532 m .4464 .46081 L .43608 .4616 L F
.45415 .4531 m .4464 .46081 L .44586 .4532 L .892 .448 0 r
F
.45415 .4531 m .45458 .46018 L .4464 .46081 L F
.46084 .45298 m .45458 .46018 L .45415 .4531 L .896 .403 0 r
F
.46084 .45298 m .4612 .45968 L .45458 .46018 L F
.44398 .46277 m .43576 .45972 L .46267 .45985 L .293 .367 0 r
F
.44358 .46283 m .44345 .46278 L .44398 .46277 L F
.44345 .46278 m .43576 .45972 L .44398 .46277 L F
.43793 .46295 m .43576 .45972 L .44358 .46283 L F
.45315 .46191 m .45568 .46719 L .44787 .46831 L .775 .393 0 r
F
.45483 .46173 m .45568 .46719 L .45315 .46191 L F
.44461 .46273 m .44787 .46831 L .43806 .46978 L .764 .441 0 r
F
.44674 .46251 m .44787 .46831 L .44461 .46273 L F
.44334 .46287 m .44358 .46283 L .44408 .46279 L .293 .367 0 r
F
.44461 .46273 m .43806 .46978 L .43654 .46349 L .764 .441 0 r
F
.43536 .45327 m .4228 .46263 L .42181 .4533 L .854 .564 0 r
F
.40952 .46551 m .43576 .45972 L .43793 .46295 L .386 .402 0 r
F
.43428 .46334 m .42554 .47174 L .42331 .46433 L .747 .498 0 r
F
.43428 .46334 m .43806 .46978 L .42554 .47174 L F
.43644 .46309 m .43806 .46978 L .43428 .46334 L F
.42047 .46466 m .42554 .47174 L .4093 .47437 L .723 .557 0 r
F
.42331 .46433 m .42554 .47174 L .42047 .46466 L F
.42047 .46466 m .41958 .46543 L .41603 .46507 L F
.40765 .46592 m .40745 .46579 L .40833 .46577 L .386 .402 0 r
F
.40216 .46713 m .40157 .46613 L .40765 .46592 L F
.40157 .46613 m .40154 .46608 L .40289 .46605 L F
.40157 .46613 m .40289 .46605 L .40765 .46592 L F
.40289 .46605 m .4093 .47437 L .38802 .47788 L .695 .609 0 r
F
.40301 .46595 m .40307 .46604 L .40289 .46605 L F
.36014 .46972 m .40076 .46478 L .40154 .46608 L .44 .448 0 r
F
.38046 .46796 m .40154 .46608 L .40157 .46613 L F
.36014 .46972 m .40154 .46608 L .38046 .46796 L F
.40301 .46595 m .38802 .47788 L .38348 .46769 L .695 .609 0 r
F
.40351 .46555 m .40371 .46586 L .40301 .46595 L F
.40371 .46586 m .40379 .46599 L .40301 .46595 L F
.40289 .46605 m .40738 .46575 L .40765 .46592 L .386 .402 0 r
F
.40594 .46523 m .4093 .47437 L .40351 .46555 L .695 .609 0 r
F
.40404 .45327 m .40548 .46398 L .38262 .46577 L .771 .672 0 r
F
.40154 .46608 m .39766 .45961 L .40738 .46575 L .386 .402 0 r
F
.40379 .46599 m .40307 .46604 L .40301 .46595 L .695 .609 0 r
F
.40154 .46608 m .40738 .46575 L .40289 .46605 L .386 .402 0 r
F
.40379 .46599 m .4093 .47437 L .40307 .46604 L .695 .609 0 r
F
.40307 .46604 m .4093 .47437 L .40289 .46605 L F
.41958 .46543 m .4093 .47437 L .40616 .46583 L .723 .557 0 r
F
.42181 .4533 m .40548 .46398 L .40404 .45327 L .817 .624 0 r
F
.40833 .46577 m .39766 .45961 L .43576 .45972 L .386 .402 0 r
F
.40745 .46579 m .39766 .45961 L .40833 .46577 L F
.38348 .46769 m .38802 .47788 L .37935 .46821 L .665 .645 0 r
F
.37935 .46821 m .37773 .4694 L .37015 .46903 L F
.35189 .47194 m .35093 .47041 L .35331 .47023 L .44 .448 0 r
F
.35896 .47004 m .35331 .47023 L .36014 .46972 L F
.34882 .45293 m .3522 .46815 L .3115 .47135 L .681 .712 0 r
F
.38045 .45315 m .3522 .46815 L .34882 .45293 L .724 .701 0 r
F
.38045 .45315 m .38262 .46577 L .3522 .46815 L F
.40404 .45327 m .38262 .46577 L .38045 .45315 L .771 .672 0 r
F
.36014 .46972 m .34411 .45953 L .39766 .45961 L .44 .448 0 r
F
.3522 .46815 m .35331 .47023 L .3488 .47057 L .637 .664 0 r
F
.3522 .46815 m .32282 .48896 L .3115 .47135 L F
.35093 .47041 m .34411 .45953 L .36014 .46972 L .44 .448 0 r
F
.3488 .47057 m .35348 .47053 L .34788 .47121 L .637 .664 0 r
F
.35331 .47023 m .35348 .47053 L .3488 .47057 L F
.35348 .47053 m .35996 .48261 L .34788 .47121 L F
.36014 .46972 m .39766 .45961 L .40076 .46478 L .44 .448 0 r
F
.55834 .44082 m .5395 .43906 L .55042 .43242 L .832 .951 0 r
F
.57252 .43242 m .55834 .44082 L .55042 .43242 L .889 .988 0 r
F
.6326 .60875 m .58981 .60856 L .60871 .5989 L .639 .74 0 r
F
.65561 .59604 m .6326 .60875 L .60871 .5989 L .654 .767 0 r
F
.46706 .35108 m .47495 .36047 L .46708 .35649 L 0 .163 0 r
F
.461 .34611 m .46706 .35108 L .46708 .35649 L .161 .2 0 r
F
.43907 .32007 m .43538 .33219 L .42901 .32408 L .538 .357 0 r
F
.43907 .32007 m .44374 .32746 L .43538 .33219 L F
.52733 .26603 m .51972 .26747 L .52376 .26198 L 1 1 0 r
F
.52733 .26603 m .52168 .27158 L .51972 .26747 L F
.52168 .27158 m .51571 .27246 L .51972 .26747 L F
.52168 .27158 m .51609 .27644 L .51571 .27246 L F
.45438 .51584 m .46534 .52948 L .44968 .5239 L .277 .291 0 r
F
.4431 .50928 m .44968 .5239 L .43438 .51706 L .362 .331 0 r
F
.4431 .50928 m .45438 .51584 L .44968 .5239 L F
.42012 .30599 m .40909 .31946 L .40393 .3087 L .702 .517 0 r
F
.42012 .30599 m .42385 .3153 L .40909 .31946 L F
.37929 .66727 m .37026 .68611 L .34784 .67448 L .469 .486 0 r
F
.37929 .66727 m .3956 .67753 L .37026 .68611 L F
.51912 .71377 m .56097 .72309 L .5367 .72219 L .031 .277 0 r
F
.49925 .71063 m .51912 .71377 L .5367 .72219 L .093 .29 0 r
F
.46593 .52146 m .48076 .53381 L .46534 .52948 L .174 .265 0 r
F
.45438 .51584 m .46593 .52146 L .46534 .52948 L .277 .291 0 r
F
.58406 .55137 m .64612 .55067 L .62828 .55953 L .302 .365 0 r
F
.50179 .28869 m .50209 .2873 L .50607 .28424 L .475 .426 0 r
F
.30459 .28149 m .25339 .30657 L .24734 .27863 L .725 .738 0 r
F
.30459 .28149 m .30788 .30322 L .25339 .30657 L F
.51609 .27644 m .51193 .27697 L .51571 .27246 L .864 .67 0 r
F
.51609 .27644 m .51081 .28064 L .51193 .27697 L F
.43255 .50178 m .43438 .51706 L .42002 .50896 L .431 .381 0 r
F
.43255 .50178 m .4431 .50928 L .43438 .51706 L F
.47285 .35544 m .48215 .36369 L .47495 .36047 L 0 .11 0 r
F
.46706 .35108 m .47285 .35544 L .47495 .36047 L 0 .163 0 r
F
.50859 .53907 m .53954 .54671 L .52405 .54711 L .053 .279 0 r
F
.49537 .53697 m .50859 .53907 L .52405 .54711 L .115 .287 0 r
F
.5839 .38445 m .59189 .37554 L .64308 .3775 L .448 .459 0 r
F
.54995 .3791 m .59189 .37554 L .5839 .38445 L .372 .394 0 r
F
.4353 .3122 m .42901 .32408 L .42385 .3153 L .62 .407 0 r
F
.4353 .3122 m .43907 .32007 L .42901 .32408 L F
.57252 .43242 m .55042 .43242 L .56072 .42474 L .889 .988 0 r
F
.58531 .42268 m .57252 .43242 L .56072 .42474 L .92 .982 0 r
F
.49699 .37115 m .50381 .37192 L .51899 .37682 L .007 .262 0 r
F
.48837 .36625 m .50381 .37192 L .49699 .37115 L .291 0 0 r
F
.48215 .36369 m .48837 .36625 L .49699 .37115 L 0 .174 0 r
F
.47731 .52617 m .49537 .53697 L .48076 .53381 L .056 .246 0 r
F
.46593 .52146 m .47731 .52617 L .48076 .53381 L .174 .265 0 r
F
.51899 .37682 m .5257 .37511 L .54995 .3791 L .215 .336 0 r
F
.50381 .37192 m .5257 .37511 L .51899 .37682 L 0 .264 0 r
F
.45876 .3364 m .461 .34611 L .45493 .34051 L .264 .192 0 r
F
.45446 .33039 m .45493 .34051 L .4491 .33429 L .372 .226 0 r
F
.45446 .33039 m .45876 .3364 L .45493 .34051 L F
.52376 .26198 m .51761 .26453 L .5205 .25908 L 1 1 0 r
F
.52376 .26198 m .51972 .26747 L .51761 .26453 L F
.62027 .41884 m .58531 .42268 L .59618 .41171 L .821 .899 0 r
F
.63226 .40454 m .62027 .41884 L .59618 .41171 L .815 .869 0 r
F
.66883 .41118 m .62027 .41884 L .63226 .40454 L .745 .83 0 r
F
.45052 .32393 m .4491 .33429 L .44374 .32746 L .453 .265 0 r
F
.45052 .32393 m .45446 .33039 L .4491 .33429 L F
.46323 .34195 m .46706 .35108 L .461 .34611 L .11 .154 0 r
F
.45876 .3364 m .46323 .34195 L .461 .34611 L .264 .192 0 r
F
.51972 .26747 m .51476 .26962 L .51761 .26453 L 1 1 0 r
F
.51972 .26747 m .51571 .27246 L .51476 .26962 L F
.42314 .49341 m .42002 .50896 L .40716 .49965 L .491 .434 0 r
F
.42314 .49341 m .43255 .50178 L .42002 .50896 L F
.44709 .31708 m .44374 .32746 L .43907 .32007 L .532 .309 0 r
F
.44709 .31708 m .45052 .32393 L .44374 .32746 L F
.47814 .35926 m .48837 .36625 L .48215 .36369 L .458 0 0 r
F
.47285 .35544 m .47814 .35926 L .48215 .36369 L 0 .11 0 r
F
.34647 .28349 m .30788 .30322 L .30459 .28149 L .758 .73 0 r
F
.43258 .30396 m .42385 .3153 L .42012 .30599 L .71 .459 0 r
F
.43258 .30396 m .4353 .3122 L .42385 .3153 L F
.54822 .62351 m .53031 .61994 L .54586 .61448 L .59 .568 0 r
F
.54822 .62351 m .52706 .62879 L .53031 .61994 L F
.5694 .61677 m .54822 .62351 L .54586 .61448 L .634 .675 0 r
F
.51571 .27246 m .51207 .27435 L .51476 .26962 L .978 .664 0 r
F
.51571 .27246 m .51193 .27697 L .51207 .27435 L F
.4677 .34705 m .47285 .35544 L .46706 .35108 L 0 .098 0 r
F
.46323 .34195 m .4677 .34705 L .46706 .35108 L .11 .154 0 r
F
.50607 .28424 m .50209 .2873 L .50572 .28473 L 0 0 0 r
F
.38802 .47788 m .3716 .49598 L .35996 .48261 L .607 .59 0 r
F
.38802 .47788 m .39634 .48925 L .3716 .49598 L F
.68091 .3921 m .66883 .41118 L .63226 .40454 L .736 .805 0 r
F
.73523 .39636 m .66883 .41118 L .68091 .3921 L .691 .776 0 r
F
.5694 .61677 m .54586 .61448 L .56141 .60793 L .634 .675 0 r
F
.58981 .60856 m .5694 .61677 L .56141 .60793 L .673 .768 0 r
F
.44431 .30989 m .43907 .32007 L .4353 .3122 L .619 .356 0 r
F
.44431 .30989 m .44709 .31708 L .43907 .32007 L F
.52706 .62879 m .51535 .62435 L .53031 .61994 L .532 .478 0 r
F
.52706 .62879 m .50667 .63266 L .51535 .62435 L F
.58531 .42268 m .56072 .42474 L .56996 .41606 L .92 .982 0 r
F
.59618 .41171 m .58531 .42268 L .56996 .41606 L .924 .949 0 r
F
.5205 .25908 m .51542 .26245 L .51745 .25703 L 1 .996 0 r
F
.5205 .25908 m .51761 .26453 L .51542 .26245 L F
.51193 .27697 m .50968 .27877 L .51207 .27435 L .747 .449 0 r
F
.60682 .79042 m .57789 .79805 L .57072 .79024 L .512 .478 0 r
F
.46014 .69326 m .47808 .70642 L .45637 .70104 L .173 .286 0 r
F
.44422 .68678 m .45637 .70104 L .43488 .69445 L .268 .311 0 r
F
.44422 .68678 m .46014 .69326 L .45637 .70104 L F
.51761 .26453 m .51341 .2676 L .51542 .26245 L 1 .976 0 r
F
.51761 .26453 m .51476 .26962 L .51341 .2676 L F
.47197 .35171 m .47814 .35926 L .47285 .35544 L 0 .016 0 r
F
.4677 .34705 m .47197 .35171 L .47285 .35544 L 0 .098 0 r
F
.38478 .65229 m .41253 .64089 L .42681 .64354 L .344 .385 0 r
F
.38478 .65229 m .36414 .64671 L .41253 .64089 L F
.48807 .53 m .50859 .53907 L .49537 .53697 L 0 .222 0 r
F
.47731 .52617 m .48807 .53 L .49537 .53697 L .056 .246 0 r
F
.54995 .3791 m .5553 .37405 L .59189 .37554 L .372 .394 0 r
F
.5257 .37511 m .5553 .37405 L .54995 .3791 L .235 .35 0 r
F
.44231 .30242 m .4353 .3122 L .43258 .30396 L .715 .406 0 r
F
.44231 .30242 m .44431 .30989 L .4353 .3122 L F
.45905 .32748 m .45876 .3364 L .45446 .33039 L .374 .2 0 r
F
.45613 .32131 m .45446 .33039 L .45052 .32393 L .455 .235 0 r
F
.45613 .32131 m .45905 .32748 L .45446 .33039 L F
.46222 .33333 m .46323 .34195 L .45876 .3364 L .267 .167 0 r
F
.45905 .32748 m .46222 .33333 L .45876 .3364 L .374 .2 0 r
F
.51476 .26962 m .51152 .2725 L .51341 .2676 L 1 .76 0 r
F
.51476 .26962 m .51207 .27435 L .51152 .2725 L F
.42909 .67937 m .43488 .69445 L .41437 .6866 L .349 .353 0 r
F
.42909 .67937 m .44422 .68678 L .43488 .69445 L F
.45359 .31485 m .45052 .32393 L .44709 .31708 L .535 .274 0 r
F
.45359 .31485 m .45613 .32131 L .45052 .32393 L F
.47623 .69882 m .49925 .71063 L .47808 .70642 L .069 .265 0 r
F
.46014 .69326 m .47623 .69882 L .47808 .70642 L .173 .286 0 r
F
.51745 .25703 m .51315 .26099 L .51457 .2556 L 1 .84 0 r
F
.51745 .25703 m .51542 .26245 L .51315 .26099 L F
.50209 .2873 m .50359 .28811 L .50572 .28473 L 0 0 0 r
F
.50209 .2873 m .49906 .28994 L .50359 .28811 L F
.4987 .37135 m .49882 .37274 L .49913 .37272 L .204 0 0 r
F
.49584 .36933 m .49684 .36993 L .49761 .37007 L .33 0 0 r
F
.4894 .36663 m .49334 .36828 L .50381 .37192 L .291 0 0 r
F
.49334 .36828 m .50863 .37215 L .50381 .37192 L .33 0 0 r
F
.49334 .36828 m .49761 .37007 L .50863 .37215 L F
.49684 .36993 m .51121 .37204 L .50863 .37215 L .299 0 0 r
F
.49684 .36993 m .49929 .37138 L .51121 .37204 L F
.50381 .37192 m .50863 .37215 L .5257 .37511 L 0 .264 0 r
F
.4987 .37135 m .5114 .37186 L .51121 .37204 L .204 0 0 r
F
.4987 .37135 m .49907 .37251 L .50024 .37141 L F
.4903 .37079 m .49882 .37274 L .4987 .37135 L .428 0 0 r
F
.4903 .37079 m .4904 .37332 L .49882 .37274 L F
.49953 .3723 m .49936 .37271 L .49699 .37251 L .889 .284 0 r
F
.4904 .37332 m .49082 .37338 L .49882 .37274 L .265 0 0 r
F
.49867 .37288 m .4972 .37807 L .49702 .37326 L .889 .284 0 r
F
.49082 .37338 m .49266 .37326 L .49882 .37274 L .265 0 0 r
F
.49436 .37315 m .49473 .37825 L .49234 .37842 L .888 .279 0 r
F
.49453 .37272 m .49454 .37314 L .49436 .37315 L F
.49454 .37314 m .49473 .37825 L .49436 .37315 L F
.49266 .37326 m .49482 .37312 L .4987 .37284 L .265 0 0 r
F
.4968 .373 m .4972 .37807 L .49473 .37825 L .888 .281 0 r
F
.49482 .37312 m .49701 .37298 L .49868 .37286 L .265 0 0 r
F
.49266 .37326 m .4987 .37284 L .49882 .37274 L F
.49699 .37251 m .49701 .37298 L .4968 .373 L .888 .281 0 r
F
.49701 .37298 m .4972 .37807 L .4968 .373 L F
.49701 .37298 m .49867 .37288 L .49867 .37287 L .265 0 0 r
F
.49701 .37298 m .49867 .37287 L .49868 .37286 L F
.49482 .37312 m .49868 .37286 L .4987 .37284 L F
.492 .37331 m .49234 .37842 L .49002 .37858 L .891 .277 0 r
F
.49214 .37291 m .49216 .37329 L .492 .37331 L F
.49216 .37329 m .49234 .37842 L .492 .37331 L F
.49882 .37274 m .49867 .37288 L .49867 .37287 L .049 0 0 r
F
.49936 .37271 m .49702 .37326 L .49699 .37251 L .889 .284 0 r
F
.48488 .37034 m .4904 .37332 L .4903 .37079 L .559 .071 0 r
F
.48488 .37034 m .48498 .37368 L .4904 .37332 L F
.49214 .37291 m .492 .37331 L .48985 .37311 L .891 .277 0 r
F
.48498 .37368 m .48524 .37382 L .4904 .37332 L .386 .003 0 r
F
.49194 .37346 m .49002 .37858 L .48987 .37368 L .891 .277 0 r
F
.49029 .37355 m .48987 .37368 L .48986 .37357 L F
.49194 .37346 m .48987 .37368 L .49029 .37355 L F
.49194 .37346 m .48986 .37357 L .48986 .37344 L F
.48967 .37359 m .49002 .37858 L .48781 .37872 L .896 .276 0 r
F
.48524 .37382 m .48574 .3738 L .4904 .37332 L .386 .003 0 r
F
.48751 .37371 m .48781 .37872 L .48573 .37885 L .906 .275 0 r
F
.48766 .37329 m .48767 .37369 L .48751 .37371 L F
.48767 .37369 m .48781 .37872 L .48751 .37371 L F
.48574 .3738 m .48778 .37369 L .49036 .37341 L .386 .003 0 r
F
.48778 .37369 m .49029 .37355 L .49032 .3735 L F
.48778 .37369 m .49032 .3735 L .49036 .37341 L F
.48574 .3738 m .49036 .37341 L .4904 .37332 L F
.48548 .37382 m .48573 .37885 L .48381 .37894 L .922 .275 0 r
F
.4856 .37346 m .48561 .37381 L .48548 .37382 L F
.48561 .37381 m .48573 .37885 L .48548 .37382 L F
.48985 .37311 m .48986 .37357 L .48967 .37359 L .896 .276 0 r
F
.48986 .37357 m .49002 .37858 L .48967 .37359 L F
.48986 .37357 m .48921 .37596 L .49029 .37355 L .386 .003 0 r
F
.48162 .36995 m .48498 .37368 L .48488 .37034 L .674 .132 0 r
F
.48162 .36995 m .48174 .37389 L .48387 .37376 L F
.48482 .3735 m .48387 .37376 L .48498 .37368 L F
.48162 .36995 m .48387 .37376 L .48482 .3735 L F
.48131 .37392 m .48113 .37401 L .48174 .37389 L .401 .077 0 r
F
.48014 .37421 m .48099 .37429 L .48174 .37389 L F
.482 .37402 m .48193 .37428 L .48175 .37422 L 1 .283 0 r
F
.48193 .37428 m .48212 .379 L .48073 .379 L F
.48193 .37427 m .48193 .37428 L .48193 .37428 L F
.48193 .37428 m .48212 .379 L .48193 .37428 L F
.48207 .37423 m .48212 .379 L .48193 .37427 L F
.48188 .37408 m .48372 .37403 L .48498 .37368 L .429 .061 0 r
F
.48372 .37403 m .48491 .37399 L .48494 .37388 L F
.48372 .37403 m .48494 .37388 L .48498 .37368 L F
.48359 .37404 m .48381 .37894 L .48212 .379 L .952 .276 0 r
F
.48371 .37362 m .48372 .37403 L .48359 .37404 L F
.48372 .37403 m .48381 .37894 L .48359 .37404 L F
.48548 .37382 m .48543 .37397 L .48498 .37396 L .922 .275 0 r
F
.48543 .37397 m .48381 .37894 L .48372 .37403 L F
.48543 .37397 m .48372 .37403 L .48372 .37391 L F
.48766 .37329 m .48751 .37371 L .4856 .37346 L .906 .275 0 r
F
.48751 .37371 m .48573 .37885 L .48561 .37381 L F
.48524 .37382 m .48525 .37383 L .48986 .37357 L .386 .003 0 r
F
.48525 .37383 m .48525 .37383 L .48708 .37373 L F
.48525 .37383 m .48708 .37373 L .48986 .37357 L F
.48985 .37311 m .48967 .37359 L .48766 .37329 L .896 .276 0 r
F
.48967 .37359 m .48781 .37872 L .48767 .37369 L F
.48967 .37359 m .48767 .37369 L .48766 .37329 L F
.48525 .37383 m .48673 .37375 L .48986 .37357 L .386 .003 0 r
F
.48751 .37371 m .48561 .37381 L .4856 .37346 L .906 .275 0 r
F
.48525 .37383 m .48526 .37383 L .48673 .37375 L .386 .003 0 r
F
.48526 .37383 m .48417 .37713 L .48921 .37596 L F
.48498 .37368 m .48491 .37399 L .48526 .37383 L F
.48548 .37382 m .48498 .37396 L .48526 .37383 L .922 .275 0 r
F
.48491 .37399 m .48417 .37713 L .48526 .37383 L .386 .003 0 r
F
.48526 .37383 m .48498 .37396 L .48372 .37391 L .922 .275 0 r
F
.48174 .37389 m .48188 .37408 L .48498 .37368 L .429 .061 0 r
F
.48198 .3741 m .48207 .37423 L .48193 .37427 L 1 .283 0 r
F
.48206 .37376 m .48207 .37408 L .48198 .3741 L F
.48207 .37408 m .48207 .37423 L .48198 .3741 L F
.48371 .37362 m .48359 .37404 L .48206 .37376 L .952 .276 0 r
F
.48359 .37404 m .48212 .379 L .48207 .37408 L F
.4821 .37408 m .48211 .37408 L .48491 .37399 L .429 .061 0 r
F
.48359 .37404 m .48207 .37408 L .48206 .37376 L .952 .276 0 r
F
.48211 .37408 m .48417 .37713 L .48491 .37401 L .429 .061 0 r
F
.48211 .37408 m .48491 .37401 L .48491 .37399 L F
.48188 .37408 m .48191 .37411 L .4821 .37408 L F
.48191 .37411 m .48417 .37713 L .4821 .37408 L F
.4819 .3741 m .4812 .37791 L .48417 .37713 L F
.48174 .37389 m .48169 .37427 L .4819 .3741 L F
.48193 .37428 m .48073 .379 L .48073 .37422 L 1 .283 0 r
F
.48169 .37427 m .4812 .37791 L .4819 .3741 L .429 .061 0 r
F
.47993 .36961 m .48007 .37399 L .48174 .37389 L .769 .171 0 r
F
.48206 .37376 m .482 .37402 L .48073 .37388 L 1 .283 0 r
F
.48066 .37426 m .48073 .379 L .47976 .37892 L 1 .312 0 r
F
.48073 .37422 m .48073 .379 L .48066 .37426 L F
.47954 .37401 m .47961 .37412 L .48007 .37399 L .093 0 0 r
F
.47955 .37414 m .48004 .3744 L .48007 .37399 L F
.47984 .37396 m .47979 .37445 L .47954 .37401 L 1 .47 0 r
F
.47979 .37445 m .47935 .37875 L .47954 .37401 L F
.47954 .37401 m .47955 .37414 L .47961 .37412 L .093 0 0 r
F
.48014 .37421 m .47982 .37486 L .47984 .37418 L 1 .312 0 r
F
.47979 .37445 m .47976 .37892 L .47935 .37875 L 1 .47 0 r
F
.47984 .37396 m .47983 .37429 L .47979 .37445 L F
.47983 .37429 m .47976 .37892 L .47979 .37445 L F
.48028 .37453 m .47976 .37892 L .47982 .37486 L 1 .312 0 r
F
.47983 .37429 m .47973 .37843 L .48004 .3744 L .093 0 0 r
F
.47955 .37414 m .47959 .37517 L .47983 .37429 L F
.47959 .37517 m .47973 .37843 L .47983 .37429 L F
.48066 .37426 m .48058 .37469 L .48028 .37453 L 1 .312 0 r
F
.48058 .37469 m .47976 .37892 L .48028 .37453 L F
.48066 .37426 m .47982 .37486 L .48014 .37421 L F
.48014 .37421 m .47973 .37843 L .4812 .37791 L .401 .077 0 r
F
.48007 .37399 m .48004 .3744 L .48014 .37421 L F
.48004 .3744 m .47973 .37843 L .48014 .37421 L F
.48027 .37468 m .48168 .37434 L .48174 .37389 L F
.482 .37402 m .48175 .37422 L .48073 .37388 L 1 .283 0 r
F
.48007 .37399 m .48113 .37401 L .48131 .37392 L .401 .077 0 r
F
.48193 .37428 m .48073 .37422 L .48073 .37388 L 1 .283 0 r
F
.48007 .37399 m .48013 .37419 L .48113 .37401 L .401 .077 0 r
F
.48013 .37419 m .48014 .37421 L .4802 .3742 L F
.48013 .37419 m .4802 .3742 L .48113 .37401 L F
.48073 .37388 m .48073 .37422 L .48066 .37426 L 1 .312 0 r
F
.48073 .37388 m .48066 .37426 L .47984 .37396 L F
.48066 .37426 m .47984 .37418 L .47984 .37396 L F
.48014 .37421 m .48027 .37468 L .48099 .37429 L .401 .077 0 r
F
.48027 .37468 m .4812 .37791 L .48168 .37434 L F
.4856 .37346 m .48548 .37382 L .48371 .37362 L .922 .275 0 r
F
.48548 .37382 m .48372 .37391 L .48371 .37362 L F
.48526 .37383 m .48536 .37389 L .48891 .37364 L .386 .003 0 r
F
.48526 .37383 m .48891 .37364 L .48986 .37357 L F
.48536 .37389 m .48921 .37596 L .48986 .37357 L F
.49453 .37272 m .49436 .37315 L .49214 .37291 L .888 .279 0 r
F
.49436 .37315 m .49234 .37842 L .49216 .37329 L F
.49082 .37338 m .49083 .37338 L .49867 .37288 L .265 0 0 r
F
.49083 .37338 m .49083 .37338 L .49629 .37303 L F
.49083 .37338 m .49629 .37303 L .49867 .37288 L F
.49699 .37251 m .4968 .373 L .49453 .37272 L .888 .281 0 r
F
.4968 .373 m .49473 .37825 L .49454 .37314 L F
.4968 .373 m .49454 .37314 L .49453 .37272 L F
.49436 .37315 m .49216 .37329 L .49214 .37291 L .888 .279 0 r
F
.49083 .37338 m .49083 .37338 L .49465 .37313 L .265 0 0 r
F
.49083 .37338 m .49465 .37313 L .49867 .37288 L F
.49083 .37338 m .48921 .37596 L .49715 .37427 L F
.4904 .37332 m .49029 .37355 L .49083 .37338 L F
.49029 .37355 m .48921 .37596 L .49083 .37338 L F
.492 .37331 m .49194 .37346 L .48986 .37344 L .891 .277 0 r
F
.492 .37331 m .48986 .37344 L .48985 .37311 L F
.49083 .37338 m .49715 .37427 L .49866 .37288 L .265 0 0 r
F
.49083 .37338 m .49866 .37288 L .49867 .37288 L F
.49936 .37271 m .49932 .37283 L .49867 .37288 L .889 .284 0 r
F
.49932 .37283 m .4972 .37807 L .49867 .37288 L F
.49867 .37287 m .49715 .37427 L .49718 .37426 L .049 0 0 r
F
.49867 .37288 m .49715 .37427 L .49867 .37287 L F
.50024 .37141 m .49913 .37272 L .5114 .37186 L .204 0 0 r
F
.50216 .37208 m .50198 .3725 L .5007 .3724 L .892 .288 0 r
F
.49882 .37274 m .49949 .37268 L .5114 .37186 L .049 0 0 r
F
.49949 .37268 m .4995 .37268 L .49961 .37267 L F
.49949 .37268 m .49961 .37267 L .5114 .37186 L F
.50489 .37184 m .50469 .37231 L .50216 .37208 L .896 .293 0 r
F
.4995 .37268 m .49951 .37268 L .5114 .37186 L .049 0 0 r
F
.50469 .37231 m .50218 .37249 L .50216 .37208 L .896 .293 0 r
F
.50198 .3725 m .49955 .37268 L .49953 .3723 L .892 .288 0 r
F
.50776 .37159 m .50753 .37211 L .50489 .37184 L .903 .3 0 r
F
.5007 .37259 m .50228 .37248 L .50306 .37243 L .049 0 0 r
F
.50179 .37252 m .50306 .37243 L .51123 .37186 L F
.5007 .37259 m .50306 .37243 L .50179 .37252 L F
.5108 .37132 m .51053 .3719 L .50776 .37159 L .911 .309 0 r
F
.51053 .3719 m .50778 .3721 L .50776 .37159 L F
.50753 .37211 m .50491 .3723 L .50489 .37184 L .903 .3 0 r
F
.50216 .37208 m .50218 .37249 L .50198 .3725 L .892 .288 0 r
F
.49955 .37267 m .49962 .37267 L .51122 .37186 L .049 0 0 r
F
.50489 .37184 m .50491 .3723 L .50469 .37231 L .896 .293 0 r
F
.49962 .37267 m .51121 .37186 L .51122 .37186 L .049 0 0 r
F
.49955 .37267 m .51122 .37186 L .51123 .37186 L F
.4995 .37268 m .51123 .37186 L .5114 .37186 L F
.50753 .37211 m .50802 .37729 L .50514 .37749 L .903 .3 0 r
F
.50776 .37159 m .50778 .3721 L .50753 .37211 L F
.50778 .3721 m .50802 .37729 L .50753 .37211 L F
.49962 .37267 m .49972 .37266 L .51121 .37186 L .049 0 0 r
F
.49972 .37266 m .49985 .37265 L .50908 .372 L F
.50839 .37205 m .50908 .372 L .5112 .37186 L F
.49972 .37266 m .50908 .372 L .50839 .37205 L F
.51721 .37072 m .51524 .37109 L .51407 .37102 L .934 .339 0 r
F
.51737 .37123 m .51409 .37148 L .51407 .37102 L F
.51407 .37102 m .51391 .37134 L .5108 .37132 L .922 .322 0 r
F
.51391 .37134 m .51383 .3715 L .51325 .37146 L F
.51391 .37134 m .51325 .37146 L .5108 .37132 L F
.51383 .3715 m .51289 .37157 L .5108 .37132 L F
.51253 .3716 m .51252 .3716 L .51255 .3716 L .192 .347 0 r
F
.5114 .37186 m .51118 .37186 L .51253 .3716 L F
.51277 .37156 m .51082 .37188 L .5108 .37132 L .922 .322 0 r
F
.51118 .37186 m .51117 .37186 L .51253 .3716 L .192 .347 0 r
F
.51117 .37186 m .51252 .3716 L .51253 .3716 L F
.5114 .37186 m .51248 .37161 L .52976 .37056 L F
.51248 .37161 m .51253 .3716 L .51293 .37158 L F
.51248 .37161 m .51293 .37158 L .52976 .37056 L F
.52169 .37028 m .52132 .37092 L .51766 .37068 L .947 .362 0 r
F
.51253 .3716 m .51273 .37159 L .52976 .37056 L .192 .347 0 r
F
.52132 .37092 m .51769 .37121 L .51766 .37068 L .947 .362 0 r
F
.51766 .37068 m .51737 .37123 L .51524 .37109 L .934 .339 0 r
F
.51766 .37068 m .51524 .37109 L .51721 .37072 L F
.51715 .36472 m .51766 .37068 L .51407 .37102 L .869 .317 0 r
F
.52107 .36417 m .51766 .37068 L .51715 .36472 L .87 .334 0 r
F
.52631 .36981 m .52583 .37057 L .52169 .37028 L .959 .393 0 r
F
.51374 .37153 m .52166 .3709 L .52976 .37056 L .192 .347 0 r
F
.55693 .36642 m .55534 .36787 L .54655 .36761 L .931 .603 0 r
F
.52976 .37056 m .53163 .36998 L .55615 .36869 L .358 .394 0 r
F
.53163 .36998 m .53285 .36987 L .55615 .36869 L F
.5318 .36992 m .53255 .36986 L .55615 .36869 L F
.53191 .36989 m .53358 .36979 L .55615 .36869 L F
.55534 .36787 m .54664 .36865 L .54655 .36761 L .931 .603 0 r
F
.54655 .36761 m .54551 .36871 L .53837 .36852 L .958 .541 0 r
F
.54551 .36871 m .53843 .36934 L .53837 .36852 L F
.53235 .36985 m .53776 .36938 L .55615 .36869 L .358 .394 0 r
F
.53837 .36852 m .53843 .36934 L .53766 .36938 L .969 .483 0 r
F
.54457 .36878 m .54496 .36874 L .53235 .36985 L .358 .394 0 r
F
.54655 .36761 m .54664 .36865 L .54551 .36871 L .958 .541 0 r
F
.55693 .36642 m .55704 .36767 L .55534 .36787 L .931 .603 0 r
F
.55615 .36869 m .55556 .36791 L .55988 .36732 L .448 .438 0 r
F
.55556 .36791 m .55553 .36786 L .55704 .36767 L F
.55556 .36791 m .55704 .36767 L .55988 .36732 L F
.57036 .36485 m .56925 .36573 L .55693 .36642 L .89 .662 0 r
F
.56925 .36573 m .56034 .36715 L .55693 .36642 L F
.56034 .36715 m .55704 .36767 L .55702 .36747 L F
.56034 .36715 m .55702 .36747 L .55693 .36642 L F
.58802 .36275 m .58496 .3649 L .57036 .36485 L .839 .707 0 r
F
.55615 .36869 m .55963 .36741 L .59376 .36602 L .448 .438 0 r
F
.55963 .36741 m .56003 .36726 L .56194 .36719 L F
.55963 .36741 m .56194 .36719 L .59376 .36602 L F
.64349 .35602 m .63698 .35971 L .61161 .3599 L .738 .745 0 r
F
.59376 .36602 m .59986 .36357 L .6471 .36222 L .496 .504 0 r
F
.59986 .36357 m .60063 .36326 L .60385 .36319 L F
.59986 .36357 m .60385 .36319 L .6471 .36222 L F
.68707 .35068 m .67625 .35626 L .64349 .35602 L .698 .743 0 r
F
.60063 .36326 m .60372 .36296 L .6471 .36222 L .496 .504 0 r
F
.67625 .35626 m .64366 .35938 L .64349 .35602 L .698 .743 0 r
F
.63698 .35971 m .61178 .36217 L .61161 .3599 L .738 .745 0 r
F
.60128 .363 m .60769 .36237 L .6471 .36222 L .496 .504 0 r
F
.61161 .3599 m .61178 .36217 L .60769 .36237 L .786 .735 0 r
F
.60769 .36237 m .632 .35995 L .64654 .36053 L .496 .504 0 r
F
.632 .35995 m .64613 .35926 L .64654 .36053 L F
.60769 .36237 m .64654 .36053 L .6471 .36222 L F
.59189 .37554 m .6471 .36222 L .64308 .3775 L .469 .477 0 r
F
.59189 .37554 m .59376 .36602 L .6471 .36222 L F
.63698 .35971 m .64432 .37272 L .61262 .37348 L .738 .745 0 r
F
.64349 .35602 m .64366 .35938 L .63698 .35971 L F
.64366 .35938 m .64432 .37272 L .63698 .35971 L F
.632 .35995 m .6459 .35857 L .64613 .35926 L .496 .504 0 r
F
.5553 .37405 m .59376 .36602 L .59189 .37554 L .404 .411 0 r
F
.60769 .36237 m .61262 .37348 L .58901 .37409 L .786 .735 0 r
F
.61178 .36217 m .61262 .37348 L .60769 .36237 L F
.67625 .35626 m .64432 .37272 L .64366 .35938 L .698 .743 0 r
F
.63698 .35971 m .61262 .37348 L .61178 .36217 L .738 .745 0 r
F
.60063 .36326 m .60128 .363 L .60372 .36296 L .496 .504 0 r
F
.61161 .3599 m .60843 .3619 L .58802 .36275 L .786 .735 0 r
F
.60843 .3619 m .60769 .36237 L .60508 .36242 L F
.60843 .3619 m .60508 .36242 L .58802 .36275 L F
.60769 .36237 m .6019 .36294 L .58802 .36275 L F
.59376 .36602 m .5929 .3643 L .60128 .363 L .496 .504 0 r
F
.60666 .36301 m .5882 .36474 L .58802 .36275 L .786 .735 0 r
F
.60712 .34649 m .58802 .36275 L .58454 .35156 L .735 .682 0 r
F
.60712 .34649 m .61161 .3599 L .58802 .36275 L F
.6378 .33947 m .61161 .3599 L .60712 .34649 L .701 .703 0 r
F
.6378 .33947 m .64349 .35602 L .61161 .3599 L F
.68009 .32963 m .64349 .35602 L .6378 .33947 L .672 .71 0 r
F
.60128 .363 m .58905 .35656 L .64199 .34668 L .496 .504 0 r
F
.5929 .3643 m .58905 .35656 L .60128 .363 L F
.68009 .32963 m .68707 .35068 L .64349 .35602 L .672 .71 0 r
F
.60128 .363 m .64199 .34668 L .6459 .35857 L .496 .504 0 r
F
.60769 .36237 m .60666 .36301 L .6019 .36294 L .786 .735 0 r
F
.56003 .36726 m .56173 .3671 L .59376 .36602 L .448 .438 0 r
F
.58496 .3649 m .57049 .36627 L .57036 .36485 L .839 .707 0 r
F
.56034 .36715 m .56845 .36638 L .59376 .36602 L .448 .438 0 r
F
.57036 .36485 m .57049 .36627 L .56845 .36638 L .89 .662 0 r
F
.56845 .36638 m .58275 .36502 L .59331 .36511 L .448 .438 0 r
F
.58275 .36502 m .593 .36449 L .59331 .36511 L F
.56845 .36638 m .59331 .36511 L .59376 .36602 L F
.5553 .37405 m .55615 .36869 L .59376 .36602 L .404 .411 0 r
F
.58496 .3649 m .58901 .37409 L .57124 .37458 L .839 .707 0 r
F
.58802 .36275 m .5882 .36474 L .58496 .3649 L F
.5882 .36474 m .58901 .37409 L .58496 .3649 L F
.58275 .36502 m .59279 .36406 L .593 .36449 L .448 .438 0 r
F
.56845 .36638 m .57124 .37458 L .55769 .37499 L .89 .662 0 r
F
.57049 .36627 m .57124 .37458 L .56845 .36638 L F
.60666 .36301 m .58901 .37409 L .5882 .36474 L .786 .735 0 r
F
.58496 .3649 m .57124 .37458 L .57049 .36627 L .839 .707 0 r
F
.56003 .36726 m .56034 .36715 L .56173 .3671 L .448 .438 0 r
F
.54675 .36738 m .55693 .36642 L .54655 .36761 L .833 .539 0 r
F
.55488 .35795 m .55675 .36566 L .54675 .36738 L F
.55675 .36566 m .55693 .36642 L .54675 .36738 L F
.53837 .36852 m .5381 .36885 L .53177 .36924 L .969 .483 0 r
F
.5381 .36885 m .53766 .36938 L .53527 .36932 L F
.5381 .36885 m .53527 .36932 L .53177 .36924 L F
.53766 .36938 m .53182 .36989 L .53177 .36924 L F
.53177 .36924 m .53182 .36989 L .53127 .36993 L .968 .433 0 r
F
.53177 .36924 m .53127 .36993 L .52631 .36981 L F
.53081 .3626 m .52631 .36981 L .52555 .36348 L .868 .389 0 r
F
.53081 .3626 m .53177 .36924 L .52631 .36981 L F
.53714 .36146 m .53177 .36924 L .53081 .3626 L .863 .43 0 r
F
.53714 .36146 m .53837 .36852 L .53177 .36924 L F
.54497 .35996 m .53837 .36852 L .53714 .36146 L .852 .482 0 r
F
.54497 .35996 m .54655 .36761 L .53837 .36852 L F
.55488 .35795 m .54655 .36761 L .54497 .35996 L .833 .539 0 r
F
.53193 .36988 m .52672 .3684 L .55226 .3635 L .358 .394 0 r
F
.53182 .36989 m .53182 .3699 L .53127 .36993 L .968 .433 0 r
F
.53151 .37001 m .53138 .36997 L .53182 .3699 L .358 .394 0 r
F
.53151 .37001 m .53182 .3699 L .53191 .36989 L F
.52976 .37056 m .52948 .37037 L .53151 .37001 L F
.53048 .37011 m .52636 .37054 L .52631 .36981 L .968 .433 0 r
F
.52948 .37037 m .52938 .3703 L .53151 .37001 L .358 .394 0 r
F
.52938 .3703 m .52998 .3702 L .53151 .37001 L F
.5311 .37016 m .52938 .3703 L .53048 .37011 L .968 .433 0 r
F
.52938 .3703 m .52636 .37054 L .53048 .37011 L F
.52938 .3703 m .52935 .37027 L .52998 .3702 L .358 .394 0 r
F
.53127 .36993 m .53128 .36998 L .53122 .36999 L .968 .433 0 r
F
.53127 .36993 m .53122 .36999 L .52973 .37006 L F
.52935 .37027 m .53137 .36997 L .53151 .37001 L .358 .394 0 r
F
.53122 .36999 m .5311 .37016 L .53048 .37011 L .968 .433 0 r
F
.53122 .36999 m .53048 .37011 L .52973 .37006 L F
.53127 .36993 m .52973 .37006 L .52631 .36981 L F
.52935 .37027 m .52672 .3684 L .53136 .36997 L .358 .394 0 r
F
.53182 .3699 m .53128 .36998 L .53127 .36993 L .968 .433 0 r
F
.53122 .36999 m .53136 .36997 L .53137 .36997 L .358 .394 0 r
F
.52935 .37027 m .53136 .36997 L .53122 .36999 L F
.5257 .37511 m .52938 .37292 L .5553 .37405 L .235 .35 0 r
F
.50863 .37215 m .52938 .37292 L .5257 .37511 L .002 .277 0 r
F
.50863 .37215 m .51121 .37204 L .52938 .37292 L F
.52938 .37292 m .55615 .36869 L .5553 .37405 L .284 .37 0 r
F
.52938 .37292 m .52976 .37056 L .55615 .36869 L F
.51121 .37204 m .52976 .37056 L .52938 .37292 L .075 .306 0 r
F
.53122 .36999 m .53225 .37593 L .52673 .37619 L .968 .433 0 r
F
.53128 .36998 m .53225 .37593 L .53122 .36999 L F
.53182 .3699 m .53225 .37593 L .53128 .36998 L F
.53191 .36989 m .53182 .3699 L .53193 .36988 L .358 .394 0 r
F
.53138 .36997 m .52672 .3684 L .53193 .36988 L F
.56768 .35525 m .55693 .36642 L .55488 .35795 L .805 .597 0 r
F
.56768 .35525 m .57036 .36485 L .55693 .36642 L F
.58454 .35156 m .57036 .36485 L .56768 .35525 L .771 .647 0 r
F
.58454 .35156 m .58802 .36275 L .57036 .36485 L F
.56034 .36715 m .55226 .3635 L .58905 .35656 L .448 .438 0 r
F
.55988 .36732 m .55974 .36725 L .56034 .36715 L F
.55974 .36725 m .55226 .3635 L .56034 .36715 L F
.55704 .36767 m .55553 .36786 L .55534 .36787 L .931 .603 0 r
F
.55553 .36786 m .55226 .3635 L .55988 .36732 L .448 .438 0 r
F
.56925 .36573 m .55769 .37499 L .55704 .36767 L .89 .662 0 r
F
.56034 .36715 m .58905 .35656 L .59279 .36406 L .448 .438 0 r
F
.55704 .36767 m .55705 .36778 L .55553 .36786 L .931 .603 0 r
F
.53776 .36938 m .5555 .36783 L .55587 .36831 L .358 .394 0 r
F
.53776 .36938 m .55587 .36831 L .55615 .36869 L F
.55534 .36787 m .55769 .37499 L .5472 .37534 L .931 .603 0 r
F
.55705 .36778 m .55769 .37499 L .55534 .36787 L F
.54496 .36874 m .55436 .36793 L .54517 .36873 L .358 .394 0 r
F
.55436 .36793 m .5555 .36783 L .55438 .36793 L F
.55436 .36793 m .55438 .36793 L .54517 .36873 L F
.54496 .36874 m .54517 .36873 L .53235 .36985 L F
.54551 .36871 m .5472 .37534 L .53892 .37565 L .958 .541 0 r
F
.54664 .36865 m .5472 .37534 L .54551 .36871 L F
.53766 .36938 m .53892 .37565 L .53225 .37593 L .969 .483 0 r
F
.53843 .36934 m .53892 .37565 L .53766 .36938 L F
.53199 .36986 m .54457 .36878 L .53235 .36985 L .358 .394 0 r
F
.53163 .36998 m .5318 .36992 L .53285 .36987 L F
.5318 .36992 m .53191 .36989 L .53255 .36986 L F
.53191 .36989 m .53199 .36986 L .53358 .36979 L F
.53766 .36938 m .53225 .37593 L .53182 .36989 L .969 .483 0 r
F
.55534 .36787 m .5472 .37534 L .54664 .36865 L .931 .603 0 r
F
.54551 .36871 m .53892 .37565 L .53843 .36934 L .958 .541 0 r
F
.53199 .36986 m .55226 .3635 L .5555 .36783 L .358 .394 0 r
F
.52253 .37084 m .52661 .37052 L .5295 .37038 L .192 .347 0 r
F
.52661 .37052 m .52939 .37031 L .52944 .37033 L F
.52661 .37052 m .52944 .37033 L .5295 .37038 L F
.52163 .3709 m .5295 .37038 L .52976 .37056 L F
.52631 .36981 m .52636 .37054 L .52583 .37057 L .959 .393 0 r
F
.52583 .37057 m .52172 .3709 L .52169 .37028 L F
.52169 .37028 m .52172 .3709 L .52132 .37092 L .947 .362 0 r
F
.52107 .36417 m .52169 .37028 L .51766 .37068 L .87 .334 0 r
F
.52555 .36348 m .52169 .37028 L .52107 .36417 L .87 .357 0 r
F
.52555 .36348 m .52631 .36981 L .52169 .37028 L F
.51741 .37122 m .52672 .3684 L .52939 .37031 L .192 .347 0 r
F
.51121 .37204 m .5114 .37186 L .52976 .37056 L .075 .306 0 r
F
.5311 .37016 m .52673 .37619 L .52636 .37054 L .968 .433 0 r
F
.52163 .3709 m .52547 .37061 L .52253 .37084 L .192 .347 0 r
F
.52547 .37061 m .52661 .37052 L .52253 .37084 L F
.52583 .37057 m .52673 .37619 L .52206 .37643 L .959 .393 0 r
F
.52636 .37054 m .52673 .37619 L .52583 .37057 L F
.52583 .37057 m .52206 .37643 L .52172 .3709 L F
.51255 .3716 m .52163 .3709 L .52166 .3709 L .192 .347 0 r
F
.51255 .3716 m .52166 .3709 L .51374 .37153 L F
.52132 .37092 m .52206 .37643 L .51799 .37666 L .947 .362 0 r
F
.52172 .3709 m .52206 .37643 L .52132 .37092 L F
.51737 .37123 m .51799 .37666 L .51437 .37688 L .934 .339 0 r
F
.51766 .37068 m .51769 .37121 L .51737 .37123 L F
.51769 .37121 m .51799 .37666 L .51737 .37123 L F
.51383 .3715 m .51402 .37145 L .51741 .37122 L .192 .347 0 r
F
.51402 .37145 m .52672 .3684 L .51741 .37122 L F
.51255 .3716 m .51261 .37158 L .51383 .3715 L F
.51391 .37134 m .51409 .37148 L .51383 .3715 L .922 .322 0 r
F
.51407 .37102 m .51408 .37131 L .51391 .37134 L F
.51408 .37131 m .51409 .37148 L .51391 .37134 L F
.5108 .37132 m .51082 .37188 L .51053 .3719 L .911 .309 0 r
F
.51363 .36518 m .51407 .37102 L .5108 .37132 L .869 .305 0 r
F
.51715 .36472 m .51407 .37102 L .51363 .36518 L .869 .317 0 r
F
.51261 .37158 m .50912 .37185 L .52672 .3684 L .192 .347 0 r
F
.51117 .37186 m .51082 .37188 L .51277 .37156 L .922 .322 0 r
F
.51255 .3716 m .51253 .3716 L .51261 .37158 L .192 .347 0 r
F
.51253 .3716 m .50912 .37185 L .51261 .37158 L F
.51261 .37158 m .52672 .3684 L .51383 .3715 L F
.51383 .3715 m .51437 .37688 L .51108 .37709 L .922 .322 0 r
F
.51409 .37148 m .51437 .37688 L .51383 .3715 L F
.52132 .37092 m .51799 .37666 L .51769 .37121 L .947 .362 0 r
F
.51253 .3716 m .51255 .3716 L .51273 .37159 L .192 .347 0 r
F
.51375 .37168 m .51117 .37186 L .51277 .37156 L .922 .322 0 r
F
.51117 .37186 m .50912 .37185 L .51252 .3716 L .192 .347 0 r
F
.51252 .3716 m .50912 .37185 L .51255 .3716 L F
.51737 .37123 m .51437 .37688 L .51409 .37148 L .934 .339 0 r
F
.51383 .3715 m .51375 .37168 L .51289 .37157 L .922 .322 0 r
F
.49972 .37266 m .5112 .37186 L .51121 .37186 L .049 0 0 r
F
.51375 .37168 m .51108 .37709 L .51082 .37188 L .922 .322 0 r
F
.51053 .3719 m .51108 .37709 L .50802 .37729 L .911 .309 0 r
F
.51082 .37188 m .51108 .37709 L .51053 .3719 L F
.49985 .37265 m .50912 .37185 L .51118 .37186 L .049 0 0 r
F
.49985 .37265 m .51118 .37186 L .5112 .37186 L F
.50469 .37231 m .50514 .37749 L .5024 .37769 L .896 .293 0 r
F
.50491 .3723 m .50514 .37749 L .50469 .37231 L F
.51053 .3719 m .50802 .37729 L .50778 .3721 L .911 .309 0 r
F
.50753 .37211 m .50514 .37749 L .50491 .3723 L .903 .3 0 r
F
.4995 .37268 m .49955 .37267 L .50228 .37248 L .049 0 0 r
F
.4995 .37268 m .50228 .37248 L .5007 .37259 L F
.50198 .3725 m .5024 .37769 L .49976 .37788 L .892 .288 0 r
F
.50218 .37249 m .5024 .37769 L .50198 .3725 L F
.50469 .37231 m .5024 .37769 L .50218 .37249 L .896 .293 0 r
F
.50198 .3725 m .49976 .37788 L .49955 .37268 L .892 .288 0 r
F
.4995 .37268 m .4995 .37268 L .49951 .37268 L .049 0 0 r
F
.49936 .37271 m .49976 .37788 L .4972 .37807 L .889 .284 0 r
F
.49882 .37274 m .49867 .37287 L .4995 .37268 L .049 0 0 r
F
.49937 .37269 m .49938 .37271 L .49936 .37271 L .889 .284 0 r
F
.49938 .37271 m .49976 .37788 L .49936 .37271 L F
.49955 .37268 m .49976 .37788 L .49938 .37271 L F
.4995 .37268 m .49938 .37271 L .49937 .37269 L F
.49955 .37268 m .49938 .37271 L .4995 .37268 L F
.49867 .37287 m .49867 .37288 L .4995 .37268 L .049 0 0 r
F
.49867 .37288 m .49718 .37426 L .4995 .37268 L F
.49867 .37288 m .4995 .37268 L .4995 .37268 L F
.4995 .37268 m .49718 .37426 L .50912 .37185 L F
.50202 .37209 m .5007 .3724 L .49953 .3723 L .892 .288 0 r
F
.50216 .37208 m .5007 .3724 L .50202 .37209 L F
.49953 .3723 m .49955 .37268 L .49937 .37269 L .889 .284 0 r
F
.49907 .37251 m .49913 .37272 L .50024 .37141 L .204 0 0 r
F
.49858 .37096 m .4987 .37135 L .49929 .37138 L .299 0 0 r
F
.49684 .36993 m .4987 .37135 L .49858 .37096 L F
.49334 .36828 m .49684 .36993 L .49584 .36933 L .33 0 0 r
F
.48837 .36625 m .49334 .36828 L .4894 .36663 L .291 0 0 r
F
.47839 .35943 m .48271 .3626 L .4812 .36135 L .458 0 0 r
F
.4812 .36135 m .48271 .3626 L .48837 .36625 L F
.47814 .35926 m .48271 .3626 L .47839 .35943 L F
.47587 .35597 m .48271 .3626 L .47814 .35926 L .664 .07 0 r
F
.47924 .35988 m .48423 .36386 L .48271 .3626 L .769 .12 0 r
F
.48423 .36386 m .48636 .36556 L .48271 .3626 L F
.48271 .3626 m .48636 .36556 L .48717 .36588 L .577 0 0 r
F
.48271 .3626 m .49334 .36828 L .48837 .36625 L F
.48271 .3626 m .48717 .36588 L .49334 .36828 L F
.46553 .33885 m .4677 .34705 L .46323 .34195 L .111 .124 0 r
F
.46222 .33333 m .46553 .33885 L .46323 .34195 L .267 .167 0 r
F
.5395 .43906 m .52792 .43822 L .53597 .43262 L .846 .918 0 r
F
.5395 .43906 m .52841 .44464 L .52792 .43822 L F
.55042 .43242 m .5395 .43906 L .53597 .43262 L .962 1 0 r
F
.41528 .48423 m .40716 .49965 L .39634 .48925 L .554 .491 0 r
F
.41528 .48423 m .42314 .49341 L .40716 .49965 L F
.69631 .77907 m .63422 .78147 L .65909 .77121 L .515 .517 0 r
F
.72619 .76585 m .69631 .77907 L .65909 .77121 L .526 .544 0 r
F
.51542 .26245 m .51175 .26619 L .51315 .26099 L 1 .867 0 r
F
.51542 .26245 m .51341 .2676 L .51175 .26619 L F
.45154 .30814 m .44709 .31708 L .44431 .30989 L .623 .317 0 r
F
.45154 .30814 m .45359 .31485 L .44709 .31708 L F
.52841 .44464 m .52007 .44305 L .52792 .43822 L .729 .709 0 r
F
.52841 .44464 m .51759 .44917 L .52007 .44305 L F
.55042 .43242 m .53597 .43262 L .54389 .42625 L .962 1 0 r
F
.56072 .42474 m .55042 .43242 L .54389 .42625 L 1 1 0 r
F
.51207 .27435 m .50984 .27718 L .51152 .2725 L .892 .454 0 r
F
.51207 .27435 m .50968 .27877 L .50984 .27718 L F
.58171 .72288 m .64543 .72667 L .62231 .73021 L .101 .31 0 r
F
.56097 .72309 m .58171 .72288 L .62231 .73021 L .116 .311 0 r
F
.47197 .35171 m .47587 .35597 L .47814 .35926 L 0 .016 0 r
F
.44582 .64505 m .45764 .63702 L .47124 .63663 L .341 .389 0 r
F
.44582 .64505 m .42681 .64354 L .45764 .63702 L F
.58981 .60856 m .56141 .60793 L .57636 .60027 L .673 .768 0 r
F
.60871 .5989 m .58981 .60856 L .57636 .60027 L .706 .828 0 r
F
.46883 .34404 m .47197 .35171 L .4677 .34705 L 0 .057 0 r
F
.46553 .33885 m .46883 .34404 L .4677 .34705 L .111 .124 0 r
F
.51457 .2556 m .51084 .25999 L .51181 .25462 L 1 .678 0 r
F
.51457 .2556 m .51315 .26099 L .51084 .25999 L F
.50667 .63266 m .50158 .62779 L .51535 .62435 L .457 .426 0 r
F
.50667 .63266 m .48782 .63523 L .50158 .62779 L F
.51341 .2676 m .51044 .27122 L .51175 .26619 L 1 .827 0 r
F
.51341 .2676 m .51152 .2725 L .51044 .27122 L F
.65561 .59604 m .60871 .5989 L .62532 .58786 L .654 .767 0 r
F
.6748 .58159 m .65561 .59604 L .62532 .58786 L .661 .774 0 r
F
.72203 .58971 m .65561 .59604 L .6748 .58159 L .612 .709 0 r
F
.45005 .30124 m .44431 .30989 L .44231 .30242 L .72 .363 0 r
F
.45005 .30124 m .45154 .30814 L .44431 .30989 L F
.51315 .26099 m .50989 .26523 L .51084 .25999 L 1 .698 0 r
F
.51315 .26099 m .51175 .26619 L .50989 .26523 L F
.74316 .57026 m .72203 .58971 L .6748 .58159 L .612 .709 0 r
F
.41759 .28642 m .40095 .2974 L .40032 .2858 L .877 .632 0 r
F
.41759 .28642 m .418 .2963 L .40095 .2974 L F
.51181 .25462 m .5085 .25933 L .50914 .25397 L 1 .547 0 r
F
.51181 .25462 m .51084 .25999 L .5085 .25933 L F
.46305 .3253 m .46222 .33333 L .45905 .32748 L .394 .187 0 r
F
.46088 .31933 m .45905 .32748 L .45613 .32131 L .47 .218 0 r
F
.46088 .31933 m .46305 .3253 L .45905 .32748 L F
.60682 .79042 m .57072 .79024 L .59209 .78291 L .512 .478 0 r
F
.63422 .78147 m .60682 .79042 L .59209 .78291 L .543 .534 0 r
F
.45899 .31316 m .45613 .32131 L .45359 .31485 L .548 .252 0 r
F
.45899 .31316 m .46088 .31933 L .45613 .32131 L F
.50572 .28473 m .50621 .28684 L .50769 .28292 L .089 0 0 r
F
.50572 .28473 m .50359 .28811 L .50621 .28684 L F
.53954 .54671 m .55184 .54527 L .58406 .55137 L .188 .329 0 r
F
.51988 .54026 m .55184 .54527 L .53954 .54671 L .014 .275 0 r
F
.50859 .53907 m .51988 .54026 L .53954 .54671 L .053 .279 0 r
F
.31599 .64688 m .28113 .66855 L .2615 .65119 L .532 .585 0 r
F
.31599 .64688 m .32944 .66135 L .28113 .66855 L F
.51152 .2725 m .50928 .27608 L .51044 .27122 L 1 .651 0 r
F
.51152 .2725 m .50984 .27718 L .50928 .27608 L F
.47199 .34892 m .47587 .35597 L .47197 .35171 L 0 0 0 r
F
.46883 .34404 m .47199 .34892 L .47197 .35171 L 0 .057 0 r
F
.51759 .44917 m .51277 .44715 L .52007 .44305 L .631 .513 0 r
F
.51759 .44917 m .5075 .45271 L .51277 .44715 L F
.56072 .42474 m .54389 .42625 L .55133 .4191 L 1 1 0 r
F
.56996 .41606 m .56072 .42474 L .55133 .4191 L F
.46541 .33103 m .46553 .33885 L .46222 .33333 L .301 .156 0 r
F
.46305 .3253 m .46541 .33103 L .46222 .33333 L .394 .187 0 r
F
.51175 .26619 m .50899 .27035 L .50989 .26523 L 1 .699 0 r
F
.51175 .26619 m .51044 .27122 L .50899 .27035 L F
.50914 .25397 m .50613 .25891 L .50654 .25356 L 1 .456 0 r
F
.50914 .25397 m .5085 .25933 L .50613 .25891 L F
.36615 .65593 m .34784 .67448 L .32944 .66135 L .512 .544 0 r
F
.36615 .65593 m .37929 .66727 L .34784 .67448 L F
.51084 .25999 m .50786 .2646 L .5085 .25933 L 1 .548 0 r
F
.51084 .25999 m .50989 .26523 L .50786 .2646 L F
.45745 .30681 m .45359 .31485 L .45154 .30814 L .634 .29 0 r
F
.45745 .30681 m .45899 .31316 L .45359 .31485 L F
.41531 .67105 m .41437 .6866 L .3956 .67753 L .417 .408 0 r
F
.41531 .67105 m .42909 .67937 L .41437 .6866 L F
.45853 .50982 m .46593 .52146 L .45438 .51584 L .216 .243 0 r
F
.45024 .50346 m .45438 .51584 L .4431 .50928 L .327 .279 0 r
F
.45024 .50346 m .45853 .50982 L .45438 .51584 L F
.43075 .28681 m .418 .2963 L .41759 .28642 L .909 .576 0 r
F
.43075 .28681 m .43104 .29545 L .418 .2963 L F
.48173 .25362 m .4791 .25896 L .47923 .25359 L 1 .332 0 r
F
.48173 .25362 m .48167 .25898 L .4791 .25896 L F
.4842 .25359 m .48167 .25898 L .48173 .25362 L 1 .319 0 r
F
.4842 .25359 m .4842 .25894 L .48167 .25898 L F
.48666 .25353 m .4842 .25894 L .4842 .25359 L .987 .31 0 r
F
.47923 .25359 m .47646 .25886 L .47671 .25347 L 1 .353 0 r
F
.47923 .25359 m .4791 .25896 L .47646 .25886 L F
.53692 .71596 m .58171 .72288 L .56097 .72309 L 0 .266 0 r
F
.51912 .71377 m .53692 .71596 L .56097 .72309 L .031 .277 0 r
F
.50654 .25356 m .50374 .25866 L .50398 .25332 L 1 .396 0 r
F
.50654 .25356 m .50613 .25891 L .50374 .25866 L F
.48666 .25353 m .4867 .25887 L .4842 .25894 L .987 .31 0 r
F
.48912 .25344 m .4867 .25887 L .48666 .25353 L .972 .305 0 r
F
.46787 .33653 m .46883 .34404 L .46553 .33885 L .17 .115 0 r
F
.46541 .33103 m .46787 .33653 L .46553 .33885 L .301 .156 0 r
F
.47671 .25347 m .47373 .25865 L .47415 .25323 L 1 .382 0 r
F
.47671 .25347 m .47646 .25886 L .47373 .25865 L F
.48912 .25344 m .48917 .25878 L .4867 .25887 L .972 .305 0 r
F
.49157 .25335 m .48917 .25878 L .48912 .25344 L .968 .304 0 r
F
.49157 .25335 m .49163 .25868 L .48917 .25878 L F
.49403 .25326 m .49163 .25868 L .49157 .25335 L .974 .305 0 r
F
.50398 .25332 m .50134 .25854 L .50146 .2532 L 1 .359 0 r
F
.50398 .25332 m .50374 .25866 L .50134 .25854 L F
.49403 .25326 m .49407 .25859 L .49163 .25868 L .974 .305 0 r
F
.49649 .25319 m .49407 .25859 L .49403 .25326 L .991 .31 0 r
F
.45633 .30032 m .45154 .30814 L .45005 .30124 L .728 .33 0 r
F
.45633 .30032 m .45745 .30681 L .45154 .30814 L F
.5085 .25933 m .50572 .26419 L .50613 .25891 L 1 .448 0 r
F
.5085 .25933 m .50786 .2646 L .50572 .26419 L F
.47415 .25323 m .47088 .25828 L .47153 .25282 L 1 .425 0 r
F
.47415 .25323 m .47373 .25865 L .47088 .25828 L F
.50146 .2532 m .49892 .2585 L .49897 .25317 L 1 .335 0 r
F
.50146 .2532 m .50134 .25854 L .49892 .2585 L F
.49649 .25319 m .4965 .25853 L .49407 .25859 L .991 .31 0 r
F
.49897 .25317 m .4965 .25853 L .49649 .25319 L 1 .319 0 r
F
.49897 .25317 m .49892 .2585 L .4965 .25853 L F
.59618 .41171 m .56996 .41606 L .57774 .4065 L .924 .949 0 r
F
.60463 .39969 m .59618 .41171 L .57774 .4065 L .908 .9 0 r
F
.63226 .40454 m .59618 .41171 L .60463 .39969 L .815 .869 0 r
F
.50989 .26523 m .50727 .26977 L .50786 .2646 L 1 .536 0 r
F
.50989 .26523 m .50899 .27035 L .50727 .26977 L F
.44248 .49643 m .4431 .50928 L .43255 .50178 L .412 .325 0 r
F
.44248 .49643 m .45024 .50346 L .4431 .50928 L F
.4919 .70351 m .51912 .71377 L .49925 .71063 L 0 .241 0 r
F
.47623 .69882 m .4919 .70351 L .49925 .71063 L .069 .265 0 r
F
.46705 .51547 m .47731 .52617 L .46593 .52146 L .071 .214 0 r
F
.45853 .50982 m .46705 .51547 L .46593 .52146 L .216 .243 0 r
F
.51044 .27122 m .50821 .27534 L .50899 .27035 L 1 .677 0 r
F
.51044 .27122 m .50928 .27608 L .50821 .27534 L F
.48167 .25898 m .47899 .26438 L .4791 .25896 L 1 .329 0 r
F
.48167 .25898 m .48164 .26437 L .47899 .26438 L F
.4842 .25894 m .48164 .26437 L .48167 .25898 L 1 .317 0 r
F
.4791 .25896 m .47625 .26432 L .47646 .25886 L 1 .348 0 r
F
.4791 .25896 m .47899 .26438 L .47625 .26432 L F
.4842 .25894 m .48422 .26431 L .48164 .26437 L 1 .317 0 r
F
.4867 .25887 m .48422 .26431 L .4842 .25894 L .978 .308 0 r
F
.47153 .25282 m .46786 .25769 L .46882 .25216 L 1 .484 0 r
F
.47153 .25282 m .47088 .25828 L .46786 .25769 L F
.50613 .25891 m .5035 .26396 L .50374 .25866 L 1 .387 0 r
F
.50613 .25891 m .50572 .26419 L .5035 .26396 L F
.50984 .27718 m .50834 .2808 L .50928 .27608 L .941 .42 0 r
F
.50984 .27718 m .50846 .28166 L .50834 .2808 L F
.4867 .25887 m .48675 .26422 L .48422 .26431 L .978 .308 0 r
F
.48917 .25878 m .48675 .26422 L .4867 .25887 L .965 .303 0 r
F
.47646 .25886 m .47337 .26415 L .47373 .25865 L 1 .375 0 r
F
.47646 .25886 m .47625 .26432 L .47337 .26415 L F
.47587 .35597 m .47924 .35988 L .48271 .3626 L .664 .07 0 r
F
.44094 .28703 m .43104 .29545 L .43075 .28681 L .93 .518 0 r
F
.44094 .28703 m .44117 .29476 L .43104 .29545 L F
.48917 .25878 m .48924 .26412 L .48675 .26422 L .965 .303 0 r
F
.49163 .25868 m .48924 .26412 L .48917 .25878 L .961 .301 0 r
F
.49163 .25868 m .49169 .26402 L .48924 .26412 L F
.49407 .25859 m .49169 .26402 L .49163 .25868 L .967 .302 0 r
F
.50374 .25866 m .50121 .26384 L .50134 .25854 L 1 .351 0 r
F
.50374 .25866 m .5035 .26396 L .50121 .26384 L F
.47373 .25865 m .47031 .26385 L .47088 .25828 L 1 .412 0 r
F
.47373 .25865 m .47337 .26415 L .47031 .26385 L F
.49407 .25859 m .49412 .26392 L .49169 .26402 L .967 .302 0 r
F
.4965 .25853 m .49412 .26392 L .49407 .25859 L .984 .306 0 r
F
.47032 .34179 m .47199 .34892 L .46883 .34404 L 0 .054 0 r
F
.46787 .33653 m .47032 .34179 L .46883 .34404 L .17 .115 0 r
F
.50134 .25854 m .49888 .26382 L .49892 .2585 L 1 .328 0 r
F
.50134 .25854 m .50121 .26384 L .49888 .26382 L F
.4965 .25853 m .49651 .26385 L .49412 .26392 L .984 .306 0 r
F
.49892 .2585 m .49651 .26385 L .4965 .25853 L 1 .315 0 r
F
.49892 .2585 m .49888 .26382 L .49651 .26385 L F
.50769 .28292 m .50621 .28684 L .50745 .28598 L .031 0 0 r
F
.50786 .2646 m .50535 .26942 L .50572 .26419 L 1 .43 0 r
F
.50786 .2646 m .50727 .26977 L .50535 .26942 L F
.48636 .36556 m .49684 .36993 L .49334 .36828 L .591 .018 0 r
F
.47088 .25828 m .467 .26335 L .46786 .25769 L 1 .462 0 r
F
.47088 .25828 m .47031 .26385 L .467 .26335 L F
.46882 .25216 m .4646 .25679 L .466 .25117 L 1 .562 0 r
F
.46882 .25216 m .46786 .25769 L .4646 .25679 L F
.47899 .26438 m .47608 .26982 L .47625 .26432 L 1 .341 0 r
F
.47899 .26438 m .47892 .26983 L .47608 .26982 L F
.48164 .26437 m .47892 .26983 L .47899 .26438 L 1 .324 0 r
F
.48164 .26437 m .48164 .26979 L .47892 .26983 L F
.48422 .26431 m .48164 .26979 L .48164 .26437 L .984 .313 0 r
F
.465 .31784 m .46305 .3253 L .46088 .31933 L .497 .211 0 r
F
.46358 .31187 m .46088 .31933 L .45899 .31316 L .57 .241 0 r
F
.46358 .31187 m .465 .31784 L .46088 .31933 L F
.47488 .3535 m .47924 .35988 L .47587 .35597 L .756 .147 0 r
F
.47199 .34892 m .47488 .3535 L .47587 .35597 L 0 0 0 r
F
.47625 .26432 m .47308 .26972 L .47337 .26415 L 1 .364 0 r
F
.47625 .26432 m .47608 .26982 L .47308 .26972 L F
.48422 .26431 m .48426 .2697 L .48164 .26979 L .984 .313 0 r
F
.48675 .26422 m .48426 .2697 L .48422 .26431 L .964 .305 0 r
F
.46241 .30578 m .45899 .31316 L .45745 .30681 L .651 .273 0 r
F
.46241 .30578 m .46358 .31187 L .45899 .31316 L F
.58406 .55137 m .59626 .54631 L .64612 .55067 L .302 .365 0 r
F
.55184 .54527 m .59626 .54631 L .58406 .55137 L .187 .335 0 r
F
.50899 .27035 m .50676 .27487 L .50727 .26977 L 1 .505 0 r
F
.50899 .27035 m .50821 .27534 L .50676 .27487 L F
.48675 .26422 m .48681 .2696 L .48426 .2697 L .964 .305 0 r
F
.48924 .26412 m .48681 .2696 L .48675 .26422 L .953 .3 0 r
F
.44898 .28713 m .44117 .29476 L .44094 .28703 L .94 .465 0 r
F
.44898 .28713 m .44918 .29421 L .44117 .29476 L F
.46663 .32365 m .46541 .33103 L .46305 .3253 L .429 .184 0 r
F
.465 .31784 m .46663 .32365 L .46305 .3253 L .497 .211 0 r
F
.50572 .26419 m .50328 .26922 L .5035 .26396 L 1 .371 0 r
F
.50572 .26419 m .50535 .26942 L .50328 .26922 L F
.47337 .26415 m .46984 .26951 L .47031 .26385 L 1 .396 0 r
F
.47337 .26415 m .47308 .26972 L .46984 .26951 L F
.49777 .53306 m .51988 .54026 L .50859 .53907 L 0 .198 0 r
F
.48807 .53 m .49777 .53306 L .50859 .53907 L 0 .222 0 r
F
.48924 .26412 m .48931 .26948 L .48681 .2696 L .953 .3 0 r
F
.49169 .26402 m .48931 .26948 L .48924 .26412 L .95 .298 0 r
F
.46155 .2996 m .45745 .30681 L .45633 .30032 L .738 .307 0 r
F
.46155 .2996 m .46241 .30578 L .45745 .30681 L F
.49169 .26402 m .49177 .26936 L .48931 .26948 L .95 .298 0 r
F
.49412 .26392 m .49177 .26936 L .49169 .26402 L .956 .298 0 r
F
.64045 .38904 m .63226 .40454 L .60463 .39969 L .797 .831 0 r
F
.68091 .3921 m .63226 .40454 L .64045 .38904 L .736 .805 0 r
F
.5035 .26396 m .50111 .26913 L .50121 .26384 L 1 .338 0 r
F
.5035 .26396 m .50328 .26922 L .50111 .26913 L F
.49412 .26392 m .49417 .26925 L .49177 .26936 L .956 .298 0 r
F
.49651 .26385 m .49417 .26925 L .49412 .26392 L .971 .301 0 r
F
.50928 .27608 m .50759 .28024 L .50821 .27534 L 1 .626 0 r
F
.50928 .27608 m .50834 .2808 L .50759 .28024 L F
.47031 .26385 m .46629 .26914 L .467 .26335 L 1 .438 0 r
F
.47031 .26385 m .46984 .26951 L .46629 .26914 L F
.49651 .26385 m .49654 .26917 L .49417 .26925 L .971 .301 0 r
F
.49888 .26382 m .49654 .26917 L .49651 .26385 L .999 .308 0 r
F
.50121 .26384 m .49886 .26912 L .49888 .26382 L 1 .319 0 r
F
.50121 .26384 m .50111 .26913 L .49886 .26912 L F
.49888 .26382 m .49886 .26912 L .49654 .26917 L .999 .308 0 r
F
.4684 .3293 m .46787 .33653 L .46541 .33103 L .357 .158 0 r
F
.46663 .32365 m .4684 .3293 L .46541 .33103 L .429 .184 0 r
F
.46786 .25769 m .46334 .26258 L .4646 .25679 L 1 .528 0 r
F
.46786 .25769 m .467 .26335 L .46334 .26258 L F
.47892 .26983 m .476 .27536 L .47608 .26982 L 1 .332 0 r
F
.47892 .26983 m .47891 .27532 L .476 .27536 L F
.48164 .26979 m .47891 .27532 L .47892 .26983 L .986 .318 0 r
F
.47608 .26982 m .47289 .27535 L .47308 .26972 L 1 .351 0 r
F
.47608 .26982 m .476 .27536 L .47289 .27535 L F
.48164 .26979 m .48167 .27523 L .47891 .27532 L .986 .318 0 r
F
.48426 .2697 m .48167 .27523 L .48164 .26979 L .963 .307 0 r
F
.50727 .26977 m .50504 .27458 L .50535 .26942 L 1 .4 0 r
F
.50727 .26977 m .50676 .27487 L .50504 .27458 L F
.45547 .28714 m .44918 .29421 L .44898 .28713 L .94 .419 0 r
F
.45547 .28714 m .45566 .29375 L .44918 .29421 L F
.47308 .26972 m .46951 .27525 L .46984 .26951 L 1 .378 0 r
F
.47308 .26972 m .47289 .27535 L .46951 .27525 L F
.48426 .2697 m .48433 .27511 L .48167 .27523 L .963 .307 0 r
F
.48681 .2696 m .48433 .27511 L .48426 .2697 L .947 .3 0 r
F
.48681 .2696 m .4869 .27498 L .48433 .27511 L F
.48931 .26948 m .4869 .27498 L .48681 .2696 L .938 .296 0 r
F
.466 .25117 m .46101 .25545 L .46301 .24972 L 1 .662 0 r
F
.466 .25117 m .4646 .25679 L .46101 .25545 L F
.46984 .26951 m .46576 .27503 L .46629 .26914 L 1 .412 0 r
F
.46984 .26951 m .46951 .27525 L .46576 .27503 L F
.48931 .26948 m .48941 .27485 L .4869 .27498 L .938 .296 0 r
F
.49177 .26936 m .48941 .27485 L .48931 .26948 L .936 .293 0 r
F
.467 .26335 m .46229 .26855 L .46334 .26258 L 1 .493 0 r
F
.467 .26335 m .46629 .26914 L .46229 .26855 L F
.50535 .26942 m .50311 .27444 L .50328 .26922 L 1 .348 0 r
F
.50535 .26942 m .50504 .27458 L .50311 .27444 L F
.47267 .34683 m .47488 .3535 L .47199 .34892 L 0 0 0 r
F
.47032 .34179 m .47267 .34683 L .47199 .34892 L 0 .054 0 r
F
.4356 .48875 m .43255 .50178 L .42314 .49341 L .482 .378 0 r
F
.4356 .48875 m .44248 .49643 L .43255 .50178 L F
.49177 .26936 m .49186 .27471 L .48941 .27485 L .936 .293 0 r
F
.49417 .26925 m .49186 .27471 L .49177 .26936 L .94 .293 0 r
F
.34361 .29993 m .39455 .28677 L .39483 .29796 L .522 .571 0 r
F
.37966 .27082 m .37735 .28487 L .34647 .28349 L .852 .762 0 r
F
.34929 .26604 m .34647 .28349 L .30459 .28149 L .799 .771 0 r
F
.37966 .27082 m .34647 .28349 L .34929 .26604 L .852 .762 0 r
F
.34361 .29993 m .34164 .28235 L .39455 .28677 L .522 .571 0 r
F
.46083 .28709 m .45566 .29375 L .45547 .28714 L .935 .382 0 r
F
.46083 .28709 m .46101 .29335 L .45566 .29375 L F
.56996 .41606 m .55133 .4191 L .55797 .41124 L 1 1 0 r
F
.57774 .4065 m .56996 .41606 L .55797 .41124 L 1 .981 0 r
F
.47543 .52045 m .48807 .53 L .47731 .52617 L 0 .176 0 r
F
.46705 .51547 m .47543 .52045 L .47731 .52617 L .071 .214 0 r
F
.49417 .26925 m .49425 .27458 L .49186 .27471 L .94 .293 0 r
F
.49654 .26917 m .49425 .27458 L .49417 .26925 L .953 .295 0 r
F
.47024 .33479 m .47032 .34179 L .46787 .33653 L .263 .125 0 r
F
.4684 .3293 m .47024 .33479 L .46787 .33653 L .357 .158 0 r
F
.476 .27536 m .47281 .28101 L .47289 .27535 L 1 .337 0 r
F
.476 .27536 m .47599 .28094 L .47281 .28101 L F
.47891 .27532 m .47599 .28094 L .476 .27536 L .978 .321 0 r
F
.47289 .27535 m .46933 .28104 L .46951 .27525 L 1 .358 0 r
F
.47289 .27535 m .47281 .28101 L .46933 .28104 L F
.50821 .27534 m .50637 .2799 L .50676 .27487 L 1 .449 0 r
F
.50821 .27534 m .50759 .28024 L .50637 .2799 L F
.50328 .26922 m .50104 .27439 L .50111 .26913 L 1 .322 0 r
F
.50328 .26922 m .50311 .27444 L .50104 .27439 L F
.47891 .27532 m .47895 .28083 L .47599 .28094 L .978 .321 0 r
F
.48167 .27523 m .47895 .28083 L .47891 .27532 L .955 .309 0 r
F
.5075 .45271 m .50633 .4506 L .51277 .44715 L .498 .435 0 r
F
.5075 .45271 m .49856 .45536 L .50633 .4506 L F
.49654 .26917 m .49659 .27448 L .49425 .27458 L .953 .295 0 r
F
.49886 .26912 m .49659 .27448 L .49654 .26917 L .977 .299 0 r
F
.46629 .26914 m .46149 .27464 L .46229 .26855 L 1 .457 0 r
F
.46629 .26914 m .46576 .27503 L .46149 .27464 L F
.46951 .27525 m .46545 .28099 L .46576 .27503 L 1 .386 0 r
F
.46951 .27525 m .46933 .28104 L .46545 .28099 L F
.50111 .26913 m .49886 .27441 L .49886 .26912 L 1 .307 0 r
F
.50111 .26913 m .50104 .27439 L .49886 .27441 L F
.49886 .26912 m .49886 .27441 L .49659 .27448 L .977 .299 0 r
F
.48167 .27523 m .48175 .28069 L .47895 .28083 L .955 .309 0 r
F
.48433 .27511 m .48175 .28069 L .48167 .27523 L .938 .301 0 r
F
.46668 .30498 m .46358 .31187 L .46241 .30578 L .673 .264 0 r
F
.466 .29902 m .46241 .30578 L .46155 .2996 L .752 .292 0 r
F
.466 .29902 m .46668 .30498 L .46241 .30578 L F
.46757 .31088 m .465 .31784 L .46358 .31187 L .601 .237 0 r
F
.46668 .30498 m .46757 .31088 L .46358 .31187 L .673 .264 0 r
F
.4646 .25679 m .4592 .26143 L .46101 .25545 L 1 .611 0 r
F
.4646 .25679 m .46334 .26258 L .4592 .26143 L F
.48433 .27511 m .48443 .28054 L .48175 .28069 L .938 .301 0 r
F
.4869 .27498 m .48443 .28054 L .48433 .27511 L .927 .295 0 r
F
.4093 .47437 m .39634 .48925 L .38802 .47788 L .622 .549 0 r
F
.4093 .47437 m .41528 .48423 L .39634 .48925 L F
.46576 .27503 m .46099 .28084 L .46149 .27464 L 1 .422 0 r
F
.46576 .27503 m .46545 .28099 L .46099 .28084 L F
.46866 .31669 m .46663 .32365 L .465 .31784 L .535 .212 0 r
F
.46757 .31088 m .46866 .31669 L .465 .31784 L .601 .237 0 r
F
.46538 .28699 m .46101 .29335 L .46083 .28709 L .926 .354 0 r
F
.46538 .28699 m .46556 .29301 L .46101 .29335 L F
.4869 .27498 m .48702 .28038 L .48443 .28054 L .927 .295 0 r
F
.48941 .27485 m .48702 .28038 L .4869 .27498 L .92 .291 0 r
F
.46933 .28104 m .46538 .28699 L .46545 .28099 L .998 .359 0 r
F
.46933 .28104 m .46934 .28686 L .46538 .28699 L F
.47281 .28101 m .46934 .28686 L .46933 .28104 L .974 .338 0 r
F
.45576 .28055 m .45547 .28714 L .44898 .28713 L 1 .468 0 r
F
.46099 .28084 m .45547 .28714 L .45576 .28055 L 1 .423 0 r
F
.46099 .28084 m .46083 .28709 L .45547 .28714 L F
.47281 .28101 m .47286 .28671 L .46934 .28686 L .974 .338 0 r
F
.47599 .28094 m .47286 .28671 L .47281 .28101 L .954 .322 0 r
F
.44944 .28006 m .44898 .28713 L .44094 .28703 L 1 .522 0 r
F
.45576 .28055 m .44898 .28713 L .44944 .28006 L 1 .468 0 r
F
.50676 .27487 m .50481 .27971 L .50504 .27458 L 1 .358 0 r
F
.50676 .27487 m .50637 .2799 L .50481 .27971 L F
.46545 .28099 m .46083 .28709 L .46099 .28084 L 1 .387 0 r
F
.46545 .28099 m .46538 .28699 L .46083 .28709 L F
.48941 .27485 m .48953 .28022 L .48702 .28038 L .92 .291 0 r
F
.49186 .27471 m .48953 .28022 L .48941 .27485 L .919 .288 0 r
F
.46334 .26258 m .45767 .26764 L .4592 .26143 L 1 .561 0 r
F
.46334 .26258 m .46229 .26855 L .45767 .26764 L F
.47599 .28094 m .47608 .28654 L .47286 .28671 L .954 .322 0 r
F
.47895 .28083 m .47608 .28654 L .47599 .28094 L .936 .31 0 r
F
.44162 .27931 m .44094 .28703 L .43075 .28681 L 1 .581 0 r
F
.44944 .28006 m .44094 .28703 L .44162 .27931 L 1 .522 0 r
F
.46934 .28686 m .46556 .29301 L .46538 .28699 L .917 .333 0 r
F
.46149 .27464 m .46099 .28084 L .45576 .28055 L 1 .467 0 r
F
.49186 .27471 m .49198 .28006 L .48953 .28022 L .919 .288 0 r
F
.49425 .27458 m .49198 .28006 L .49186 .27471 L .922 .287 0 r
F
.47895 .28083 m .47907 .28636 L .47608 .28654 L .936 .31 0 r
F
.48175 .28069 m .47907 .28636 L .47895 .28083 L .922 .301 0 r
F
.50834 .2808 m .50716 .28507 L .50759 .28024 L 1 .554 0 r
F
.50834 .2808 m .50767 .28541 L .50716 .28507 L F
.4699 .3224 m .4684 .3293 L .46663 .32365 L .475 .189 0 r
F
.46866 .31669 m .4699 .3224 L .46663 .32365 L .535 .212 0 r
F
.46229 .26855 m .4565 .27403 L .45767 .26764 L 1 .512 0 r
F
.46229 .26855 m .46149 .27464 L .4565 .27403 L F
.46934 .28686 m .46952 .2927 L .46556 .29301 L .917 .333 0 r
F
.46149 .27464 m .45576 .28055 L .4565 .27403 L 1 .467 0 r
F
.47286 .28671 m .46952 .2927 L .46934 .28686 L .908 .318 0 r
F
.50621 .28684 m .50687 .2902 L .50745 .28598 L .432 .056 0 r
F
.49425 .27458 m .49435 .27992 L .49198 .28006 L .922 .287 0 r
F
.49659 .27448 m .49435 .27992 L .49425 .27458 L .931 .287 0 r
F
.50504 .27458 m .503 .27963 L .50311 .27444 L 1 .32 0 r
F
.50504 .27458 m .50481 .27971 L .503 .27963 L F
.48175 .28069 m .48189 .28617 L .47907 .28636 L .922 .301 0 r
F
.48443 .28054 m .48189 .28617 L .48175 .28069 L .912 .294 0 r
F
.43172 .27818 m .43075 .28681 L .41759 .28642 L 1 .642 0 r
F
.44162 .27931 m .43075 .28681 L .43172 .27818 L 1 .581 0 r
F
.46989 .29853 m .46668 .30498 L .466 .29902 L .767 .283 0 r
F
.49659 .27448 m .49666 .27979 L .49435 .27992 L .931 .287 0 r
F
.49886 .27441 m .49666 .27979 L .49659 .27448 L .949 .289 0 r
F
.47286 .28671 m .47305 .29242 L .46952 .2927 L .908 .318 0 r
F
.47608 .28654 m .47305 .29242 L .47286 .28671 L .9 .306 0 r
F
.50311 .27444 m .50102 .27963 L .50104 .27439 L 1 .302 0 r
F
.50311 .27444 m .503 .27963 L .50102 .27963 L F
.47207 .3401 m .47267 .34683 L .47032 .34179 L .136 .081 0 r
F
.47024 .33479 m .47207 .3401 L .47032 .34179 L .263 .125 0 r
F
.4565 .27403 m .45576 .28055 L .44944 .28006 L 1 .521 0 r
F
.48443 .28054 m .48458 .28598 L .48189 .28617 L .912 .294 0 r
F
.48702 .28038 m .48458 .28598 L .48443 .28054 L .905 .289 0 r
F
.49886 .27441 m .49889 .27969 L .49666 .27979 L .949 .289 0 r
F
.50104 .27439 m .49889 .27969 L .49886 .27441 L .978 .294 0 r
F
.50104 .27439 m .50102 .27963 L .49889 .27969 L F
.47043 .30434 m .46757 .31088 L .46668 .30498 L .699 .26 0 r
F
.46989 .29853 m .47043 .30434 L .46668 .30498 L .767 .283 0 r
F
.47608 .28654 m .47627 .29215 L .47305 .29242 L .9 .306 0 r
F
.47907 .28636 m .47627 .29215 L .47608 .28654 L .894 .297 0 r
F
.60871 .5989 m .57636 .60027 L .5901 .59154 L .706 .828 0 r
F
.62532 .58786 m .60871 .5989 L .5901 .59154 L .727 .852 0 r
F
.48702 .28038 m .48717 .28579 L .48458 .28598 L .905 .289 0 r
F
.48953 .28022 m .48717 .28579 L .48702 .28038 L .901 .285 0 r
F
.46301 .24972 m .45695 .25352 L .45978 .24763 L 1 .779 0 r
F
.46301 .24972 m .46101 .25545 L .45695 .25352 L F
.47123 .32799 m .47024 .33479 L .4684 .3293 L .419 .167 0 r
F
.4699 .3224 m .47123 .32799 L .4684 .3293 L .475 .189 0 r
F
.41893 .27654 m .41759 .28642 L .40032 .2858 L .969 .696 0 r
F
.43172 .27818 m .41759 .28642 L .41893 .27654 L 1 .642 0 r
F
.47114 .3101 m .46866 .31669 L .46757 .31088 L .637 .237 0 r
F
.47043 .30434 m .47114 .3101 L .46757 .31088 L .699 .26 0 r
F
.50759 .28024 m .50612 .28487 L .50637 .2799 L 1 .365 0 r
F
.50759 .28024 m .50716 .28507 L .50612 .28487 L F
.47924 .35988 m .48194 .36353 L .48636 .36556 L .769 .12 0 r
F
.47738 .35784 m .48194 .36353 L .47924 .35988 L .936 .201 0 r
F
.47738 .35784 m .47939 .36199 L .48194 .36353 L F
.4767 .3563 m .47859 .36029 L .47738 .35784 L .923 .248 0 r
F
.47859 .36029 m .47939 .36199 L .47738 .35784 L F
.47619 .35541 m .47738 .35784 L .47924 .35988 L .756 .147 0 r
F
.47488 .3535 m .47738 .35784 L .47619 .35541 L F
.47907 .28636 m .47926 .2919 L .47627 .29215 L .894 .297 0 r
F
.48189 .28617 m .47926 .2919 L .47907 .28636 L .889 .291 0 r
F
.48953 .28022 m .48968 .28561 L .48717 .28579 L .901 .285 0 r
F
.49198 .28006 m .48968 .28561 L .48953 .28022 L .899 .283 0 r
F
.4565 .27403 m .44944 .28006 L .45053 .2731 L 1 .521 0 r
F
.45767 .26764 m .4565 .27403 L .45053 .2731 L 1 .579 0 r
F
.47337 .29812 m .47043 .30434 L .46989 .29853 L .783 .278 0 r
F
.49198 .28006 m .49212 .28542 L .48968 .28561 L .899 .283 0 r
F
.49435 .27992 m .49212 .28542 L .49198 .28006 L .901 .281 0 r
F
.45053 .2731 m .44944 .28006 L .44162 .27931 L 1 .584 0 r
F
.48189 .28617 m .48208 .29166 L .47926 .2919 L .889 .291 0 r
F
.48458 .28598 m .48208 .29166 L .48189 .28617 L .885 .286 0 r
F
.46101 .25545 m .45438 .25976 L .45695 .25352 L 1 .709 0 r
F
.46101 .25545 m .4592 .26143 L .45438 .25976 L F
.47483 .35165 m .47738 .35784 L .47488 .3535 L .682 .162 0 r
F
.47267 .34683 m .47483 .35165 L .47488 .3535 L 0 0 0 r
F
.49435 .27992 m .49449 .28525 L .49212 .28542 L .901 .281 0 r
F
.49666 .27979 m .49449 .28525 L .49435 .27992 L .906 .279 0 r
F
.47198 .3158 m .4699 .3224 L .46866 .31669 L .579 .217 0 r
F
.47114 .3101 m .47198 .3158 L .46866 .31669 L .637 .237 0 r
F
.74561 .37047 m .73523 .39636 L .68091 .3921 L .681 .756 0 r
F
.45767 .26764 m .45053 .2731 L .45221 .2663 L 1 .579 0 r
F
.4592 .26143 m .45767 .26764 L .45221 .2663 L 1 .641 0 r
F
.50637 .2799 m .50469 .28479 L .50481 .27971 L 1 .306 0 r
F
.50637 .2799 m .50612 .28487 L .50469 .28479 L F
.48458 .28598 m .48477 .29143 L .48208 .29166 L .885 .286 0 r
F
.48717 .28579 m .48477 .29143 L .48458 .28598 L .882 .282 0 r
F
.50745 .28598 m .50732 .28995 L .50767 .28541 L .269 .021 0 r
F
.50745 .28598 m .50687 .2902 L .50732 .28995 L F
.4592 .26143 m .45221 .2663 L .45438 .25976 L 1 .641 0 r
F
.47382 .30381 m .47114 .3101 L .47043 .30434 L .726 .259 0 r
F
.47337 .29812 m .47382 .30381 L .47043 .30434 L .783 .278 0 r
F
.49666 .27979 m .49678 .2851 L .49449 .28525 L .906 .279 0 r
F
.49889 .27969 m .49678 .2851 L .49666 .27979 L .916 .279 0 r
F
.48636 .36556 m .48893 .36825 L .49684 .36993 L .591 .018 0 r
F
.48194 .36353 m .48893 .36825 L .48636 .36556 L .817 .13 0 r
F
.47655 .29777 m .47382 .30381 L .47337 .29812 L .799 .275 0 r
F
.50481 .27971 m .50297 .28479 L .503 .27963 L 1 .288 0 r
F
.50481 .27971 m .50469 .28479 L .50297 .28479 L F
.49889 .27969 m .49897 .28496 L .49678 .2851 L .916 .279 0 r
F
.50102 .27963 m .49897 .28496 L .49889 .27969 L .934 .279 0 r
F
.40211 .27418 m .40032 .2858 L .37735 .28487 L .911 .737 0 r
F
.41893 .27654 m .40032 .2858 L .40211 .27418 L .969 .696 0 r
F
.48717 .28579 m .48736 .29121 L .48477 .29143 L .882 .282 0 r
F
.48968 .28561 m .48736 .29121 L .48717 .28579 L .88 .279 0 r
F
.48782 .63523 m .48957 .63036 L .50158 .62779 L .368 .4 0 r
F
.48782 .63523 m .47124 .63663 L .48957 .63036 L F
.50102 .27963 m .50105 .28486 L .49897 .28496 L .934 .279 0 r
F
.503 .27963 m .50105 .28486 L .50102 .27963 L .964 .281 0 r
F
.503 .27963 m .50297 .28479 L .50105 .28486 L F
.47263 .33346 m .47207 .3401 L .47024 .33479 L .36 .145 0 r
F
.47123 .32799 m .47263 .33346 L .47024 .33479 L .419 .167 0 r
F
.39483 .29796 m .43185 .29 L .43143 .29659 L .483 .509 0 r
F
.39483 .29796 m .39455 .28677 L .43185 .29 L F
.48968 .28561 m .48987 .291 L .48736 .29121 L .88 .279 0 r
F
.49212 .28542 m .48987 .291 L .48968 .28561 L .879 .277 0 r
F
.47293 .32142 m .47123 .32799 L .4699 .3224 L .528 .198 0 r
F
.47198 .3158 m .47293 .32142 L .4699 .3224 L .579 .217 0 r
F
.47439 .30947 m .47198 .3158 L .47114 .3101 L .674 .241 0 r
F
.47382 .30381 m .47439 .30947 L .47114 .3101 L .726 .259 0 r
F
.30604 .45256 m .2569 .47565 L .24784 .45197 L .646 .707 0 r
F
.30604 .45256 m .3115 .47135 L .2569 .47565 L F
.47655 .29777 m .47694 .30337 L .47382 .30381 L .799 .275 0 r
F
.47952 .29745 m .47694 .30337 L .47655 .29777 L .812 .273 0 r
F
.47384 .34525 m .47483 .35165 L .47267 .34683 L 0 .018 0 r
F
.47207 .3401 m .47384 .34525 L .47267 .34683 L .136 .081 0 r
F
.44318 .27172 m .44162 .27931 L .43172 .27818 L 1 .651 0 r
F
.45053 .2731 m .44162 .27931 L .44318 .27172 L 1 .584 0 r
F
.49212 .28542 m .4923 .29079 L .48987 .291 L .879 .277 0 r
F
.49449 .28525 m .4923 .29079 L .49212 .28542 L .879 .274 0 r
F
.53597 .43262 m .52688 .43354 L .53269 .42793 L .98 .978 0 r
F
.53597 .43262 m .52792 .43822 L .52688 .43354 L F
.54389 .42625 m .53597 .43262 L .53269 .42793 L 1 1 0 r
F
.50767 .28541 m .50697 .28984 L .50716 .28507 L 1 .391 0 r
F
.50767 .28541 m .50732 .28995 L .50697 .28984 L F
.47694 .30337 m .47439 .30947 L .47382 .30381 L .752 .26 0 r
F
.45221 .2663 m .45053 .2731 L .44318 .27172 L 1 .653 0 r
F
.49449 .28525 m .49465 .29059 L .4923 .29079 L .879 .274 0 r
F
.49678 .2851 m .49465 .29059 L .49449 .28525 L .88 .272 0 r
F
.47952 .29745 m .47985 .30299 L .47694 .30337 L .812 .273 0 r
F
.48232 .29716 m .47985 .30299 L .47952 .29745 L .824 .272 0 r
F
.54389 .42625 m .53269 .42793 L .5384 .42175 L 1 1 0 r
F
.55133 .4191 m .54389 .42625 L .5384 .42175 L F
.47505 .31509 m .47293 .32142 L .47198 .3158 L .626 .224 0 r
F
.47439 .30947 m .47505 .31509 L .47198 .3158 L .674 .241 0 r
F
.49678 .2851 m .49693 .2904 L .49465 .29059 L .88 .272 0 r
F
.49897 .28496 m .49693 .2904 L .49678 .2851 L .882 .269 0 r
F
.50716 .28507 m .50604 .28981 L .50612 .28487 L 1 .262 0 r
F
.50716 .28507 m .50697 .28984 L .50604 .28981 L F
.47396 .32697 m .47263 .33346 L .47123 .32799 L .483 .181 0 r
F
.47293 .32142 m .47396 .32697 L .47123 .32799 L .528 .198 0 r
F
.49897 .28496 m .4991 .29023 L .49693 .2904 L .882 .269 0 r
F
.50105 .28486 m .4991 .29023 L .49897 .28496 L .886 .265 0 r
F
.47694 .30337 m .4774 .30896 L .47439 .30947 L .752 .26 0 r
F
.47985 .30299 m .4774 .30896 L .47694 .30337 L .775 .261 0 r
F
.4774 .30896 m .47505 .31509 L .47439 .30947 L .71 .245 0 r
F
.48232 .29716 m .48262 .30265 L .47985 .30299 L .824 .272 0 r
F
.485 .29689 m .48262 .30265 L .48232 .29716 L .832 .271 0 r
F
.50612 .28487 m .50469 .28986 L .50469 .28479 L .939 .254 0 r
F
.50612 .28487 m .50604 .28981 L .50469 .28986 L F
.40211 .27418 m .37735 .28487 L .37966 .27082 L .911 .737 0 r
F
.47402 .33881 m .47384 .34525 L .47207 .3401 L .291 .118 0 r
F
.47263 .33346 m .47402 .33881 L .47207 .3401 L .36 .145 0 r
F
.50105 .28486 m .50115 .29008 L .4991 .29023 L .886 .265 0 r
F
.50297 .28479 m .50115 .29008 L .50105 .28486 L .893 .261 0 r
F
.50297 .28479 m .50303 .28995 L .50115 .29008 L F
.50469 .28479 m .50303 .28995 L .50297 .28479 L .907 .257 0 r
F
.50469 .28479 m .50469 .28986 L .50303 .28995 L F
.52792 .43822 m .52123 .43859 L .52688 .43354 L .796 .698 0 r
F
.52792 .43822 m .52007 .44305 L .52123 .43859 L F
.45221 .2663 m .44318 .27172 L .44555 .26437 L 1 .653 0 r
F
.45438 .25976 m .45221 .2663 L .44555 .26437 L 1 .729 0 r
F
.42987 .48049 m .42314 .49341 L .41528 .48423 L .555 .435 0 r
F
.42987 .48049 m .4356 .48875 L .42314 .49341 L F
.485 .29689 m .48528 .30235 L .48262 .30265 L .832 .271 0 r
F
.48758 .29664 m .48528 .30235 L .485 .29689 L .838 .27 0 r
F
.4758 .32066 m .47396 .32697 L .47293 .32142 L .584 .209 0 r
F
.47505 .31509 m .4758 .32066 L .47293 .32142 L .626 .224 0 r
F
.40345 .66186 m .3956 .67753 L .37929 .66727 L .474 .47 0 r
F
.40345 .66186 m .41531 .67105 L .3956 .67753 L F
.47985 .30299 m .48025 .30852 L .4774 .30896 L .775 .261 0 r
F
.48262 .30265 m .48025 .30852 L .47985 .30299 L .794 .263 0 r
F
.45978 .24763 m .45224 .25075 L .45623 .24463 L 1 .899 0 r
F
.45978 .24763 m .45695 .25352 L .45224 .25075 L F
.4774 .30896 m .47795 .31452 L .47505 .31509 L .71 .245 0 r
F
.48025 .30852 m .47795 .31452 L .4774 .30896 L .741 .25 0 r
F
.47795 .31452 m .4758 .32066 L .47505 .31509 L .671 .232 0 r
F
.48758 .29664 m .48784 .30207 L .48528 .30235 L .838 .27 0 r
F
.48335 .5248 m .49777 .53306 L .48807 .53 L 0 .129 0 r
F
.47543 .52045 m .48335 .5248 L .48807 .53 L 0 .176 0 r
F
.43392 .26973 m .43172 .27818 L .41893 .27654 L 1 .714 0 r
F
.44318 .27172 m .43172 .27818 L .43392 .26973 L 1 .651 0 r
F
.45438 .25976 m .44555 .26437 L .44862 .25735 L 1 .729 0 r
F
.45695 .25352 m .45438 .25976 L .44862 .25735 L 1 .813 0 r
F
.47503 .33243 m .47402 .33881 L .47263 .33346 L .443 .165 0 r
F
.47396 .32697 m .47503 .33243 L .47263 .33346 L .483 .181 0 r
F
.43143 .29659 m .45802 .29238 L .45736 .29565 L .417 .429 0 r
F
.43143 .29659 m .43185 .29 L .45802 .29238 L F
.45695 .25352 m .44862 .25735 L .45224 .25075 L 1 .813 0 r
F
.48262 .30265 m .48297 .30814 L .48025 .30852 L .794 .263 0 r
F
.48528 .30235 m .48297 .30814 L .48262 .30265 L .808 .264 0 r
F
.4767 .3563 m .47821 .36082 L .47939 .36199 L .923 .248 0 r
F
.47687 .35513 m .47781 .35911 L .4767 .3563 L 0 0 0 r
F
.47781 .35911 m .47821 .36082 L .4767 .3563 L F
.47559 .35351 m .4767 .3563 L .47738 .35784 L .682 .162 0 r
F
.47483 .35165 m .4767 .3563 L .47559 .35351 L F
.47546 .35025 m .4767 .3563 L .47483 .35165 L 0 0 0 r
F
.47384 .34525 m .47546 .35025 L .47483 .35165 L 0 .018 0 r
F
.44555 .26437 m .44318 .27172 L .43392 .26973 L 1 .728 0 r
F
.47661 .32617 m .47503 .33243 L .47396 .32697 L .549 .196 0 r
F
.4758 .32066 m .47661 .32617 L .47396 .32697 L .584 .209 0 r
F
.48025 .30852 m .48071 .31404 L .47795 .31452 L .741 .25 0 r
F
.48297 .30814 m .48071 .31404 L .48025 .30852 L .767 .254 0 r
F
.48528 .30235 m .48559 .30781 L .48297 .30814 L .808 .264 0 r
F
.48784 .30207 m .48559 .30781 L .48528 .30235 L .817 .264 0 r
F
.55133 .4191 m .5384 .42175 L .54374 .41501 L 1 1 0 r
F
.55797 .41124 m .55133 .4191 L .54374 .41501 L F
.48893 .36825 m .4987 .37135 L .49684 .36993 L .535 .007 0 r
F
.47536 .34404 m .47546 .35025 L .47384 .34525 L .211 .087 0 r
F
.47402 .33881 m .47536 .34404 L .47384 .34525 L .291 .118 0 r
F
.47795 .31452 m .47855 .32004 L .4758 .32066 L .671 .232 0 r
F
.48071 .31404 m .47855 .32004 L .47795 .31452 L .711 .24 0 r
F
.47855 .32004 m .47661 .32617 L .4758 .32066 L .638 .221 0 r
F
.48784 .30207 m .48814 .3075 L .48559 .30781 L .817 .264 0 r
F
.49033 .3018 m .48814 .3075 L .48784 .30207 L .822 .263 0 r
F
.48194 .36353 m .48384 .36698 L .48893 .36825 L .817 .13 0 r
F
.47939 .36199 m .48384 .36698 L .48194 .36353 L 1 .205 0 r
F
.48297 .30814 m .48336 .31363 L .48071 .31404 L .767 .254 0 r
F
.48559 .30781 m .48336 .31363 L .48297 .30814 L .786 .257 0 r
F
.57774 .4065 m .55797 .41124 L .56351 .40273 L 1 .981 0 r
F
.58369 .3962 m .57774 .4065 L .56351 .40273 L 1 .912 0 r
F
.60463 .39969 m .57774 .4065 L .58369 .3962 L .908 .9 0 r
F
.4761 .33781 m .47536 .34404 L .47402 .33881 L .408 .15 0 r
F
.47503 .33243 m .4761 .33781 L .47402 .33881 L .443 .165 0 r
F
.63422 .78147 m .59209 .78291 L .61219 .77459 L .543 .534 0 r
F
.65909 .77121 m .63422 .78147 L .61219 .77459 L .563 .586 0 r
F
.45736 .29565 m .4762 .29416 L .47552 .29503 L .297 .361 0 r
F
.45736 .29565 m .45802 .29238 L .4762 .29416 L F
.49033 .3018 m .49061 .30721 L .48814 .3075 L .822 .263 0 r
F
.49275 .30154 m .49061 .30721 L .49033 .3018 L .822 .261 0 r
F
.50655 .7074 m .53692 .71596 L .51912 .71377 L 0 .217 0 r
F
.4919 .70351 m .50655 .7074 L .51912 .71377 L 0 .241 0 r
F
.48071 .31404 m .48121 .31953 L .47855 .32004 L .711 .24 0 r
F
.48336 .31363 m .48121 .31953 L .48071 .31404 L .743 .246 0 r
F
.47744 .33163 m .4761 .33781 L .47503 .33243 L .52 .185 0 r
F
.47661 .32617 m .47744 .33163 L .47503 .33243 L .549 .196 0 r
F
.48559 .30781 m .48594 .31327 L .48336 .31363 L .786 .257 0 r
F
.48814 .3075 m .48594 .31327 L .48559 .30781 L .799 .258 0 r
F
.49856 .45536 m .50105 .45349 L .50633 .4506 L .326 .388 0 r
F
.49856 .45536 m .49117 .45725 L .50105 .45349 L F
.47855 .32004 m .4792 .32553 L .47661 .32617 L .638 .221 0 r
F
.48121 .31953 m .4792 .32553 L .47855 .32004 L .686 .231 0 r
F
.52007 .44305 m .51597 .44311 L .52123 .43859 L .664 .478 0 r
F
.52007 .44305 m .51277 .44715 L .51597 .44311 L F
.4792 .32553 m .47744 .33163 L .47661 .32617 L .611 .211 0 r
F
.49275 .30154 m .49302 .30693 L .49061 .30721 L .822 .261 0 r
F
.4951 .30129 m .49302 .30693 L .49275 .30154 L .818 .258 0 r
F
.50319 .2951 m .50157 .30053 L .50132 .2953 L .761 .228 0 r
F
.48814 .3075 m .48846 .31294 L .48594 .31327 L .799 .258 0 r
F
.49061 .30721 m .48846 .31294 L .48814 .3075 L .806 .259 0 r
F
.48336 .31363 m .48379 .3191 L .48121 .31953 L .743 .246 0 r
F
.48594 .31327 m .48379 .3191 L .48336 .31363 L .768 .251 0 r
F
.4951 .30129 m .49537 .30665 L .49302 .30693 L .818 .258 0 r
F
.49736 .30104 m .49537 .30665 L .4951 .30129 L .807 .252 0 r
F
.44555 .26437 m .43392 .26973 L .43724 .26159 L 1 .728 0 r
F
.44862 .25735 m .44555 .26437 L .43724 .26159 L 1 .814 0 r
F
.50319 .2951 m .50344 .30026 L .50157 .30053 L .761 .228 0 r
F
.50482 .29492 m .50344 .30026 L .50319 .2951 L .708 .21 0 r
F
.61022 .38686 m .60463 .39969 L .58369 .3962 L .876 .846 0 r
F
.64045 .38904 m .60463 .39969 L .61022 .38686 L .797 .831 0 r
F
.42198 .26688 m .41893 .27654 L .40211 .27418 L 1 .766 0 r
F
.43392 .26973 m .41893 .27654 L .42198 .26688 L 1 .714 0 r
F
.50482 .29492 m .50509 .29998 L .50344 .30026 L .708 .21 0 r
F
.50613 .29474 m .50509 .29998 L .50482 .29492 L .62 .182 0 r
F
.48121 .31953 m .48174 .325 L .4792 .32553 L .686 .231 0 r
F
.48379 .3191 m .48174 .325 L .48121 .31953 L .724 .24 0 r
F
.49061 .30721 m .49092 .31263 L .48846 .31294 L .806 .259 0 r
F
.49302 .30693 m .49092 .31263 L .49061 .30721 L .807 .257 0 r
F
.49736 .30104 m .49765 .30637 L .49537 .30665 L .807 .252 0 r
F
.49953 .30079 m .49765 .30637 L .49736 .30104 L .788 .244 0 r
F
.47546 .35025 m .47687 .35513 L .4767 .3563 L 0 0 0 r
F
.47659 .34917 m .47687 .35513 L .47546 .35025 L .122 .05 0 r
F
.47536 .34404 m .47659 .34917 L .47546 .35025 L .211 .087 0 r
F
.48594 .31327 m .48632 .31872 L .48379 .3191 L .768 .251 0 r
F
.48846 .31294 m .48632 .31872 L .48594 .31327 L .784 .254 0 r
F
.47713 .34311 m .47659 .34917 L .47536 .34404 L .38 .137 0 r
F
.4761 .33781 m .47713 .34311 L .47536 .34404 L .408 .15 0 r
F
.4792 .32553 m .47986 .33098 L .47744 .33163 L .611 .211 0 r
F
.48174 .325 m .47986 .33098 L .4792 .32553 L .666 .224 0 r
F
.50613 .29474 m .50642 .29968 L .50509 .29998 L .62 .182 0 r
F
.50702 .29459 m .50642 .29968 L .50613 .29474 L .467 .136 0 r
F
.47828 .33702 m .47713 .34311 L .4761 .33781 L .499 .175 0 r
F
.47744 .33163 m .47828 .33702 L .4761 .33781 L .52 .185 0 r
F
.47986 .33098 m .47828 .33702 L .47744 .33163 L .592 .203 0 r
F
.48802 .29464 m .49697 .29654 L .49641 .29442 L .252 0 0 r
F
.48802 .29464 m .48865 .29551 L .49697 .29654 L F
.49953 .30079 m .49983 .30609 L .49765 .30637 L .788 .244 0 r
F
.49302 .30693 m .49333 .31233 L .49092 .31263 L .807 .257 0 r
F
.49537 .30665 m .49333 .31233 L .49302 .30693 L .802 .254 0 r
F
.50702 .29459 m .50732 .29934 L .50642 .29968 L .467 .136 0 r
F
.5073 .29445 m .50732 .29934 L .50702 .29459 L .003 0 0 r
F
.48379 .3191 m .48424 .32456 L .48174 .325 L .724 .24 0 r
F
.48632 .31872 m .48424 .32456 L .48379 .3191 L .753 .246 0 r
F
.48846 .31294 m .48881 .31837 L .48632 .31872 L .784 .254 0 r
F
.49092 .31263 m .48881 .31837 L .48846 .31294 L .794 .255 0 r
F
.5073 .29445 m .50763 .29896 L .50732 .29934 L .003 0 0 r
F
.50675 .29436 m .50763 .29896 L .5073 .29445 L 1 .319 0 r
F
.49641 .29442 m .50231 .29735 L .50183 .29432 L .547 0 0 r
F
.49641 .29442 m .49697 .29654 L .50231 .29735 L F
.43724 .26159 m .43392 .26973 L .42198 .26688 L 1 .794 0 r
F
.50675 .29436 m .50713 .29852 L .50763 .29896 L 1 .319 0 r
F
.50507 .29431 m .50713 .29852 L .50675 .29436 L 1 .215 0 r
F
.48893 .36825 m .4903 .37079 L .4987 .37135 L .535 .007 0 r
F
.48384 .36698 m .4903 .37079 L .48893 .36825 L .728 .111 0 r
F
.49537 .30665 m .49568 .31203 L .49333 .31233 L .802 .254 0 r
F
.49765 .30637 m .49568 .31203 L .49537 .30665 L .788 .248 0 r
F
.50183 .29432 m .5055 .29799 L .50507 .29431 L .795 .123 0 r
F
.50183 .29432 m .50231 .29735 L .5055 .29799 L F
.50507 .29431 m .5055 .29799 L .50713 .29852 L 1 .215 0 r
F
.44862 .25735 m .43724 .26159 L .44154 .25391 L 1 .814 0 r
F
.45224 .25075 m .44862 .25735 L .44154 .25391 L 1 .908 0 r
F
.47939 .36199 m .48082 .366 L .48384 .36698 L 1 .205 0 r
F
.47866 .36254 m .47887 .36462 L .4793 .36524 L .935 .294 0 r
F
.47821 .36082 m .4793 .36524 L .48082 .366 L 1 .28 0 r
F
.47803 .35993 m .4793 .36524 L .47821 .36082 L .935 .294 0 r
F
.47803 .35991 m .47806 .36004 L .47803 .35993 L F
.47806 .36004 m .4793 .36524 L .47803 .35993 L F
.47821 .36082 m .47903 .36244 L .47939 .36199 L 1 .28 0 r
F
.47857 .35919 m .47924 .36412 L .47911 .3643 L 0 0 0 r
F
.47878 .36295 m .47911 .3643 L .47887 .36462 L F
.47857 .35919 m .47911 .3643 L .47878 .36295 L F
.47803 .35991 m .47851 .36258 L .47866 .36254 L .935 .294 0 r
F
.47851 .36258 m .47887 .36462 L .47866 .36254 L F
.47903 .36244 m .48082 .366 L .47951 .36231 L 1 .28 0 r
F
.47903 .36244 m .47951 .36231 L .47939 .36199 L F
.46227 .50532 m .46705 .51547 L .45853 .50982 L .166 .199 0 r
F
.45617 .49913 m .45853 .50982 L .45024 .50346 L .3 .233 0 r
F
.45617 .49913 m .46227 .50532 L .45853 .50982 L F
.48174 .325 m .48229 .33045 L .47986 .33098 L .666 .224 0 r
F
.48424 .32456 m .48229 .33045 L .48174 .325 L .71 .234 0 r
F
.55797 .41124 m .54374 .41501 L .54849 .40775 L 1 1 0 r
F
.56351 .40273 m .55797 .41124 L .54849 .40775 L 1 .98 0 r
F
.49092 .31263 m .49125 .31805 L .48881 .31837 L .794 .255 0 r
F
.49333 .31233 m .49125 .31805 L .49092 .31263 L .795 .254 0 r
F
.54586 .61448 m .53205 .61336 L .54341 .60776 L .635 .589 0 r
F
.54586 .61448 m .53031 .61994 L .53205 .61336 L F
.56141 .60793 m .54586 .61448 L .54341 .60776 L .697 .745 0 r
F
.48632 .31872 m .48672 .32416 L .48424 .32456 L .753 .246 0 r
F
.48881 .31837 m .48672 .32416 L .48632 .31872 L .773 .25 0 r
F
.49765 .30637 m .49797 .31172 L .49568 .31203 L .788 .248 0 r
F
.49983 .30609 m .49797 .31172 L .49765 .30637 L .765 .24 0 r
F
.47986 .33098 m .48053 .33639 L .47828 .33702 L .592 .203 0 r
F
.48229 .33045 m .48053 .33639 L .47986 .33098 L .653 .218 0 r
F
.45047 .49244 m .45024 .50346 L .44248 .49643 L .398 .275 0 r
F
.45047 .49244 m .45617 .49913 L .45024 .50346 L F
.45623 .24463 m .44662 .24681 L .45222 .24037 L 1 1 0 r
F
.45623 .24463 m .45224 .25075 L .44662 .24681 L F
.47828 .33702 m .47909 .34237 L .47713 .34311 L .499 .175 0 r
F
.48053 .33639 m .47909 .34237 L .47828 .33702 L .58 .197 0 r
F
.45224 .25075 m .44154 .25391 L .44662 .24681 L 1 .908 0 r
F
.49333 .31233 m .49366 .31773 L .49125 .31805 L .795 .254 0 r
F
.49568 .31203 m .49366 .31773 L .49333 .31233 L .789 .251 0 r
F
.30772 .25926 m .30459 .28149 L .24734 .27863 L .755 .771 0 r
F
.34929 .26604 m .30459 .28149 L .30772 .25926 L .799 .771 0 r
F
.47713 .34311 m .47808 .34833 L .47659 .34917 L .38 .137 0 r
F
.47909 .34237 m .47808 .34833 L .47713 .34311 L .489 .169 0 r
F
.49983 .30609 m .50018 .3114 L .49797 .31172 L .765 .24 0 r
F
.50189 .30578 m .50018 .3114 L .49983 .30609 L .73 .228 0 r
F
.48424 .32456 m .48471 .33 L .48229 .33045 L .71 .234 0 r
F
.48672 .32416 m .48471 .33 L .48424 .32456 L .743 .242 0 r
F
.48881 .31837 m .48917 .32381 L .48672 .32416 L .773 .25 0 r
F
.49125 .31805 m .48917 .32381 L .48881 .31837 L .784 .252 0 r
F
.47659 .34917 m .47767 .35421 L .47687 .35513 L .122 .05 0 r
F
.47808 .34833 m .47767 .35421 L .47659 .34917 L .364 .126 0 r
F
.51988 .54026 m .52873 .54071 L .55184 .54527 L .014 .275 0 r
F
.50601 .53545 m .52873 .54071 L .51988 .54026 L .225 0 0 r
F
.49777 .53306 m .50601 .53545 L .51988 .54026 L 0 .198 0 r
F
.49568 .31203 m .49602 .31742 L .49366 .31773 L .789 .251 0 r
F
.49797 .31172 m .49602 .31742 L .49568 .31203 L .775 .245 0 r
F
.46854 .51101 m .47543 .52045 L .46705 .51547 L 0 .157 0 r
F
.46227 .50532 m .46854 .51101 L .46705 .51547 L .166 .199 0 r
F
.47687 .35513 m .47803 .35991 L .47821 .36082 L 0 0 0 r
F
.47767 .35421 m .47803 .35991 L .47687 .35513 L .034 .013 0 r
F
.56141 .60793 m .54341 .60776 L .55476 .60135 L .697 .745 0 r
F
.57636 .60027 m .56141 .60793 L .55476 .60135 L .76 .87 0 r
F
.48229 .33045 m .48284 .33587 L .48053 .33639 L .653 .218 0 r
F
.48471 .33 m .48284 .33587 L .48229 .33045 L .702 .231 0 r
F
.50189 .30578 m .50228 .31105 L .50018 .3114 L .73 .228 0 r
F
.5038 .30544 m .50228 .31105 L .50189 .30578 L .677 .211 0 r
F
.6872 .37174 m .68091 .3921 L .64045 .38904 L .72 .775 0 r
F
.74561 .37047 m .68091 .3921 L .6872 .37174 L .681 .756 0 r
F
.49125 .31805 m .4916 .32348 L .48917 .32381 L .784 .252 0 r
F
.49366 .31773 m .4916 .32348 L .49125 .31805 L .787 .252 0 r
F
.48672 .32416 m .48713 .32961 L .48471 .33 L .743 .242 0 r
F
.48917 .32381 m .48713 .32961 L .48672 .32416 L .765 .248 0 r
F
.49797 .31172 m .49833 .31709 L .49602 .31742 L .775 .245 0 r
F
.50018 .3114 m .49833 .31709 L .49797 .31172 L .749 .237 0 r
F
.48053 .33639 m .48118 .34177 L .47909 .34237 L .58 .197 0 r
F
.48284 .33587 m .48118 .34177 L .48053 .33639 L .648 .215 0 r
F
.50763 .29896 m .50788 .30413 L .50732 .29934 L 0 0 0 r
F
.5038 .30544 m .50424 .31065 L .50228 .31105 L .677 .211 0 r
F
.50549 .30507 m .50424 .31065 L .5038 .30544 L .601 .189 0 r
F
.49366 .31773 m .49401 .32315 L .4916 .32348 L .787 .252 0 r
F
.49602 .31742 m .49401 .32315 L .49366 .31773 L .781 .249 0 r
F
.47909 .34237 m .47984 .34766 L .47808 .34833 L .489 .169 0 r
F
.48118 .34177 m .47984 .34766 L .47909 .34237 L .579 .194 0 r
F
.48471 .33 m .48518 .33543 L .48284 .33587 L .702 .231 0 r
F
.48713 .32961 m .48518 .33543 L .48471 .33 L .738 .24 0 r
F
.48917 .32381 m .48955 .32925 L .48713 .32961 L .765 .248 0 r
F
.4916 .32348 m .48955 .32925 L .48917 .32381 L .778 .25 0 r
F
.42554 .47174 m .41528 .48423 L .4093 .47437 L .636 .495 0 r
F
.42554 .47174 m .42987 .48049 L .41528 .48423 L F
.48384 .36698 m .48488 .37034 L .4903 .37079 L .728 .111 0 r
F
.48082 .366 m .48488 .37034 L .48384 .36698 L .977 .178 0 r
F
.53031 .61994 m .52115 .61818 L .53205 .61336 L .558 .47 0 r
F
.53031 .61994 m .51535 .62435 L .52115 .61818 L F
.50018 .3114 m .50057 .31674 L .49833 .31709 L .749 .237 0 r
F
.50228 .31105 m .50057 .31674 L .50018 .3114 L .711 .225 0 r
F
.51277 .44715 m .51136 .44715 L .51597 .44311 L .458 .416 0 r
F
.51277 .44715 m .50752 .44996 L .51136 .44715 L F
.51136 .44715 m .51168 .44888 L .51401 .44521 L 0 0 0 r
F
.51136 .44715 m .51401 .44521 L .51434 .44468 L F
.50752 .44996 m .50633 .4506 L .51136 .44715 L .458 .416 0 r
F
.47808 .34833 m .47893 .35349 L .47767 .35421 L .364 .126 0 r
F
.47984 .34766 m .47893 .35349 L .47808 .34833 L .493 .167 0 r
F
.50713 .29852 m .50831 .30351 L .50763 .29896 L .822 .251 0 r
F
.44542 .48528 m .44248 .49643 L .4356 .48875 L .477 .325 0 r
F
.44542 .48528 m .45047 .49244 L .44248 .49643 L F
.49602 .31742 m .49638 .32282 L .49401 .32315 L .781 .249 0 r
F
.49833 .31709 m .49638 .32282 L .49602 .31742 L .766 .244 0 r
F
.50549 .30507 m .50602 .3102 L .50424 .31065 L .601 .189 0 r
F
.40629 .26283 m .40211 .27418 L .37966 .27082 L .982 .8 0 r
F
.42198 .26688 m .40211 .27418 L .40629 .26283 L 1 .766 0 r
F
.48284 .33587 m .48337 .34127 L .48118 .34177 L .648 .215 0 r
F
.48518 .33543 m .48337 .34127 L .48284 .33587 L .701 .228 0 r
F
.4916 .32348 m .49196 .32891 L .48955 .32925 L .778 .25 0 r
F
.49401 .32315 m .49196 .32891 L .4916 .32348 L .782 .251 0 r
F
.48713 .32961 m .48755 .33504 L .48518 .33543 L .738 .24 0 r
F
.48955 .32925 m .48755 .33504 L .48713 .32961 L .762 .246 0 r
F
.50228 .31105 m .50273 .31635 L .50057 .31674 L .711 .225 0 r
F
.50424 .31065 m .50273 .31635 L .50228 .31105 L .656 .209 0 r
F
.47767 .35421 m .47857 .35919 L .47803 .35991 L .034 .013 0 r
F
.47893 .35349 m .47857 .35919 L .47767 .35421 L .371 .123 0 r
F
.43724 .26159 m .42198 .26688 L .42661 .25765 L 1 .794 0 r
F
.44154 .25391 m .43724 .26159 L .42661 .25765 L 1 .883 0 r
F
.49833 .31709 m .49872 .32248 L .49638 .32282 L .766 .244 0 r
F
.50057 .31674 m .49872 .32248 L .49833 .31709 L .74 .236 0 r
F
.48118 .34177 m .48179 .34711 L .47984 .34766 L .579 .194 0 r
F
.48337 .34127 m .48179 .34711 L .48118 .34177 L .652 .213 0 r
F
.50713 .29852 m .50798 .30274 L .50831 .30351 L .822 .251 0 r
F
.5055 .29799 m .50798 .30274 L .50713 .29852 L .98 .225 0 r
F
.49401 .32315 m .49437 .32858 L .49196 .32891 L .782 .251 0 r
F
.49638 .32282 m .49437 .32858 L .49401 .32315 L .776 .249 0 r
F
.34882 .45293 m .3115 .47135 L .30604 .45256 L .681 .712 0 r
F
.49047 .52857 m .50601 .53545 L .49777 .53306 L .419 0 0 r
F
.48335 .5248 m .49047 .52857 L .49777 .53306 L 0 .129 0 r
F
.48518 .33543 m .48564 .34085 L .48337 .34127 L .701 .228 0 r
F
.48755 .33504 m .48564 .34085 L .48518 .33543 L .738 .239 0 r
F
.48955 .32925 m .48993 .33469 L .48755 .33504 L .762 .246 0 r
F
.49196 .32891 m .48993 .33469 L .48955 .32925 L .776 .25 0 r
F
.50424 .31065 m .50478 .3159 L .50273 .31635 L .656 .209 0 r
F
.50602 .3102 m .50478 .3159 L .50424 .31065 L .58 .187 0 r
F
.47984 .34766 m .48052 .35291 L .47893 .35349 L .493 .167 0 r
F
.48179 .34711 m .48052 .35291 L .47984 .34766 L .592 .194 0 r
F
.53269 .42793 m .52544 .43016 L .52961 .42454 L 1 1 0 r
F
.53269 .42793 m .52688 .43354 L .52544 .43016 L F
.5384 .42175 m .53269 .42793 L .52961 .42454 L F
.5384 .42175 m .52961 .42454 L .53369 .41851 L F
.54374 .41501 m .5384 .42175 L .53369 .41851 L F
.50057 .31674 m .50101 .32211 L .49872 .32248 L .74 .236 0 r
F
.50273 .31635 m .50101 .32211 L .50057 .31674 L .7 .224 0 r
F
.55184 .54527 m .56032 .54306 L .59626 .54631 L .187 .335 0 r
F
.52873 .54071 m .56032 .54306 L .55184 .54527 L .008 .278 0 r
F
.47857 .35919 m .47887 .36462 L .47803 .35991 L 0 0 0 r
F
.49638 .32282 m .49676 .32824 L .49437 .32858 L .776 .249 0 r
F
.49872 .32248 m .49676 .32824 L .49638 .32282 L .762 .244 0 r
F
.48082 .366 m .48162 .36995 L .48488 .37034 L .977 .178 0 r
F
.4793 .36524 m .48162 .36995 L .48082 .366 L 1 .249 0 r
F
.47472 .5162 m .48335 .5248 L .47543 .52045 L 0 .096 0 r
F
.46854 .51101 m .47472 .5162 L .47543 .52045 L 0 .157 0 r
F
.48337 .34127 m .48388 .34666 L .48179 .34711 L .652 .213 0 r
F
.48564 .34085 m .48388 .34666 L .48337 .34127 L .706 .228 0 r
F
.49196 .32891 m .49233 .33435 L .48993 .33469 L .776 .25 0 r
F
.49437 .32858 m .49233 .33435 L .49196 .32891 L .781 .251 0 r
F
.5055 .29799 m .50659 .30175 L .50798 .30274 L .98 .225 0 r
F
.50231 .29735 m .50659 .30175 L .5055 .29799 L .8 .134 0 r
F
.48755 .33504 m .48796 .34047 L .48564 .34085 L .738 .239 0 r
F
.48993 .33469 m .48796 .34047 L .48755 .33504 L .764 .246 0 r
F
.47893 .35349 m .47964 .35861 L .47857 .35919 L .371 .123 0 r
F
.48052 .35291 m .47964 .35861 L .47893 .35349 L .518 .17 0 r
F
.50602 .3102 m .50666 .31537 L .50478 .3159 L .58 .187 0 r
F
.50753 .30965 m .50666 .31537 L .50602 .3102 L .484 .161 0 r
F
.50273 .31635 m .50324 .32169 L .50101 .32211 L .7 .224 0 r
F
.50478 .3159 m .50324 .32169 L .50273 .31635 L .646 .209 0 r
F
.42661 .25765 m .42198 .26688 L .40629 .26283 L 1 .842 0 r
F
.49872 .32248 m .49913 .32789 L .49676 .32824 L .762 .244 0 r
F
.50101 .32211 m .49913 .32789 L .49872 .32248 L .736 .237 0 r
F
.49437 .32858 m .49474 .33402 L .49233 .33435 L .781 .251 0 r
F
.49676 .32824 m .49474 .33402 L .49437 .32858 L .776 .249 0 r
F
.48179 .34711 m .48234 .35243 L .48052 .35291 L .592 .194 0 r
F
.48388 .34666 m .48234 .35243 L .48179 .34711 L .667 .215 0 r
F
.46365 .68739 m .47623 .69882 L .46014 .69326 L .1 .247 0 r
F
.4519 .68101 m .46014 .69326 L .44422 .68678 L .227 .275 0 r
F
.4519 .68101 m .46365 .68739 L .46014 .69326 L F
.56351 .40273 m .54849 .40775 L .55243 .40003 L 1 .98 0 r
F
.56771 .39369 m .56351 .40273 L .55243 .40003 L 1 .893 0 r
F
.58369 .3962 m .56351 .40273 L .56771 .39369 L 1 .912 0 r
F
.48993 .33469 m .49031 .34013 L .48796 .34047 L .764 .246 0 r
F
.49233 .33435 m .49031 .34013 L .48993 .33469 L .778 .25 0 r
F
.48564 .34085 m .48608 .34626 L .48388 .34666 L .706 .228 0 r
F
.48796 .34047 m .48608 .34626 L .48564 .34085 L .745 .239 0 r
F
.54374 .41501 m .53369 .41851 L .53751 .41207 L 1 1 0 r
F
.54849 .40775 m .54374 .41501 L .53751 .41207 L F
.52688 .43354 m .52139 .43537 L .52544 .43016 L .896 .705 0 r
F
.52688 .43354 m .52123 .43859 L .52139 .43537 L F
.50101 .32211 m .50147 .3275 L .49913 .32789 L .736 .237 0 r
F
.50324 .32169 m .50147 .3275 L .50101 .32211 L .698 .226 0 r
F
.47964 .35861 m .47924 .36412 L .47857 .35919 L .419 .134 0 r
F
.50478 .3159 m .50538 .3212 L .50324 .32169 L .646 .209 0 r
F
.50666 .31537 m .50538 .3212 L .50478 .3159 L .574 .19 0 r
F
.50231 .29735 m .50372 .30047 L .50659 .30175 L .8 .134 0 r
F
.49697 .29654 m .50372 .30047 L .50231 .29735 L .577 0 0 r
F
.49676 .32824 m .49715 .33368 L .49474 .33402 L .776 .249 0 r
F
.49913 .32789 m .49715 .33368 L .49676 .32824 L .762 .246 0 r
F
.50753 .30965 m .50832 .31473 L .50666 .31537 L .484 .161 0 r
F
.50868 .30898 m .50832 .31473 L .50753 .30965 L .363 .123 0 r
F
.48052 .35291 m .48109 .35814 L .47964 .35861 L .518 .17 0 r
F
.48234 .35243 m .48109 .35814 L .48052 .35291 L .621 .199 0 r
F
.49233 .33435 m .4927 .3398 L .49031 .34013 L .778 .25 0 r
F
.49474 .33402 m .4927 .3398 L .49233 .33435 L .783 .252 0 r
F
.58752 .38532 m .58369 .3962 L .56771 .39369 L .968 .841 0 r
F
.61022 .38686 m .58369 .3962 L .58752 .38532 L .876 .846 0 r
F
.57636 .60027 m .55476 .60135 L .56563 .59413 L .76 .87 0 r
F
.5901 .59154 m .57636 .60027 L .56563 .59413 L .811 .935 0 r
F
.44154 .25391 m .42661 .25765 L .43261 .24904 L 1 .883 0 r
F
.44662 .24681 m .44154 .25391 L .43261 .24904 L 1 .977 0 r
F
.4793 .36524 m .47993 .36961 L .48162 .36995 L 1 .249 0 r
F
.47887 .36462 m .47993 .36961 L .4793 .36524 L 1 .373 0 r
F
.30772 .25926 m .24734 .27863 L .25014 .24964 L .755 .771 0 r
F
.42681 .64354 m .4477 .63662 L .45764 .63702 L .284 .372 0 r
F
.42681 .64354 m .41253 .64089 L .4477 .63662 L F
.48796 .34047 m .48835 .3459 L .48608 .34626 L .745 .239 0 r
F
.49031 .34013 m .48835 .3459 L .48796 .34047 L .77 .247 0 r
F
.48388 .34666 m .48435 .35202 L .48234 .35243 L .667 .215 0 r
F
.48608 .34626 m .48435 .35202 L .48388 .34666 L .721 .23 0 r
F
.62532 .58786 m .5901 .59154 L .60206 .58181 L .727 .852 0 r
F
.63893 .57558 m .62532 .58786 L .60206 .58181 L .734 .849 0 r
F
.6748 .58159 m .62532 .58786 L .63893 .57558 L .661 .774 0 r
F
.44076 .67394 m .44422 .68678 L .42909 .67937 L .33 .317 0 r
F
.44076 .67394 m .4519 .68101 L .44422 .68678 L F
.59626 .54631 m .65633 .54059 L .64612 .55067 L .316 .373 0 r
F
.68924 .56562 m .6748 .58159 L .63893 .57558 L .658 .765 0 r
F
.74316 .57026 m .6748 .58159 L .68924 .56562 L .612 .709 0 r
F
.44122 .47771 m .4356 .48875 L .42987 .48049 L .557 .379 0 r
F
.44122 .47771 m .44542 .48528 L .4356 .48875 L F
.49913 .32789 m .49955 .33333 L .49715 .33368 L .762 .246 0 r
F
.50147 .3275 m .49955 .33333 L .49913 .32789 L .738 .239 0 r
F
.50324 .32169 m .50378 .32706 L .50147 .3275 L .698 .226 0 r
F
.50538 .3212 m .50378 .32706 L .50324 .32169 L .646 .212 0 r
F
.49474 .33402 m .49511 .33948 L .4927 .3398 L .783 .252 0 r
F
.49715 .33368 m .49511 .33948 L .49474 .33402 L .78 .251 0 r
F
.49031 .34013 m .49068 .34558 L .48835 .3459 L .77 .247 0 r
F
.4927 .3398 m .49068 .34558 L .49031 .34013 L .785 .251 0 r
F
.50666 .31537 m .5074 .32061 L .50538 .3212 L .574 .19 0 r
F
.50832 .31473 m .5074 .32061 L .50666 .31537 L .488 .167 0 r
F
.48608 .34626 m .48649 .35166 L .48435 .35202 L .721 .23 0 r
F
.48835 .3459 m .48649 .35166 L .48608 .34626 L .757 .241 0 r
F
.48234 .35243 m .48282 .35773 L .48109 .35814 L .621 .199 0 r
F
.48435 .35202 m .48282 .35773 L .48234 .35243 L .694 .22 0 r
F
.47964 .35861 m .48018 .3637 L .47924 .36412 L .419 .134 0 r
F
.48109 .35814 m .48018 .3637 L .47964 .35861 L .573 .181 0 r
F
.50868 .30898 m .50969 .31393 L .50832 .31473 L .363 .123 0 r
F
.50933 .30814 m .50969 .31393 L .50868 .30898 L .159 .062 0 r
F
.50147 .3275 m .50195 .33293 L .49955 .33333 L .738 .239 0 r
F
.50378 .32706 m .50195 .33293 L .50147 .3275 L .703 .23 0 r
F
.50659 .30175 m .5093 .30707 L .50798 .30274 L .759 .169 0 r
F
.49715 .33368 m .49754 .33914 L .49511 .33948 L .78 .251 0 r
F
.49955 .33333 m .49754 .33914 L .49715 .33368 L .767 .248 0 r
F
.49697 .29654 m .49881 .29878 L .50372 .30047 L .577 0 0 r
F
.48865 .29551 m .49881 .29878 L .49697 .29654 L .261 0 0 r
F
.47887 .36462 m .47938 .36931 L .47993 .36961 L 1 .373 0 r
F
.47924 .36412 m .47938 .36931 L .47887 .36462 L .107 .017 0 r
F
.4927 .3398 m .49306 .34526 L .49068 .34558 L .785 .251 0 r
F
.49511 .33948 m .49306 .34526 L .4927 .3398 L .79 .254 0 r
F
.50538 .3212 m .50603 .32655 L .50378 .32706 L .646 .212 0 r
F
.5074 .32061 m .50603 .32655 L .50538 .3212 L .581 .195 0 r
F
.47553 .69309 m .4919 .70351 L .47623 .69882 L 0 .214 0 r
F
.46365 .68739 m .47553 .69309 L .47623 .69882 L .1 .247 0 r
F
.48835 .3459 m .48872 .35133 L .48649 .35166 L .757 .241 0 r
F
.49068 .34558 m .48872 .35133 L .48835 .3459 L .781 .249 0 r
F
.44662 .24681 m .43261 .24904 L .4397 .24122 L 1 .977 0 r
F
.45222 .24037 m .44662 .24681 L .4397 .24122 L 1 1 0 r
F
.54849 .40775 m .53751 .41207 L .54089 .40525 L F
.55243 .40003 m .54849 .40775 L .54089 .40525 L 1 .934 0 r
F
.48435 .35202 m .48476 .35738 L .48282 .35773 L .694 .22 0 r
F
.48649 .35166 m .48476 .35738 L .48435 .35202 L .743 .235 0 r
F
.49117 .45725 m .49717 .45595 L .50105 .45349 L 0 0 0 r
F
.48109 .35814 m .48155 .36334 L .48018 .3637 L .573 .181 0 r
F
.48282 .35773 m .48155 .36334 L .48109 .35814 L .672 .209 0 r
F
.49955 .33333 m .49998 .33879 L .49754 .33914 L .767 .248 0 r
F
.50195 .33293 m .49998 .33879 L .49955 .33333 L .746 .243 0 r
F
.50832 .31473 m .50925 .31989 L .5074 .32061 L .488 .167 0 r
F
.50969 .31393 m .50925 .31989 L .50832 .31473 L .388 .138 0 r
F
.52123 .43859 m .51763 .4402 L .52139 .43537 L .719 .466 0 r
F
.52123 .43859 m .51597 .44311 L .51763 .4402 L F
.64432 .37272 m .64045 .38904 L .61022 .38686 L .771 .789 0 r
F
.6872 .37174 m .64045 .38904 L .64432 .37272 L .72 .775 0 r
F
.49511 .33948 m .49547 .34495 L .49306 .34526 L .79 .254 0 r
F
.49754 .33914 m .49547 .34495 L .49511 .33948 L .787 .254 0 r
F
.45222 .24037 m .4397 .24122 L .44754 .23433 L 1 1 0 r
F
.51535 .62435 m .51115 .62228 L .52115 .61818 L .448 .423 0 r
F
.51535 .62435 m .50295 .62745 L .51115 .62228 L F
.52115 .61818 m .51256 .6217 L .51753 .61824 L .44 .418 0 r
F
.51256 .6217 m .51115 .62228 L .51753 .61824 L F
.52115 .61818 m .51753 .61824 L .52475 .61364 L F
.52475 .61364 m .519 .61731 L .52152 .61531 L .441 .404 0 r
F
.519 .61731 m .51753 .61824 L .52152 .61531 L F
.52475 .61364 m .52152 .61531 L .52671 .61034 L F
.52152 .61531 m .52057 .61822 L .52329 .61391 L 0 0 0 r
F
.52152 .61531 m .52329 .61391 L .52374 .61321 L F
.51753 .61824 m .51706 .61996 L .52108 .61577 L F
.51753 .61824 m .52108 .61577 L .52152 .61531 L F
.51115 .62228 m .5113 .62239 L .51709 .61854 L F
.51115 .62228 m .51709 .61854 L .51753 .61824 L F
.50295 .62745 m .50158 .62779 L .51115 .62228 L .448 .423 0 r
F
.50378 .32706 m .50434 .33249 L .50195 .33293 L .703 .23 0 r
F
.50603 .32655 m .50434 .33249 L .50378 .32706 L .656 .218 0 r
F
.49068 .34558 m .49103 .35103 L .48872 .35133 L .781 .249 0 r
F
.49306 .34526 m .49103 .35103 L .49068 .34558 L .795 .254 0 r
F
.47924 .36412 m .47967 .36904 L .47938 .36931 L .107 .017 0 r
F
.48018 .3637 m .47967 .36904 L .47924 .36412 L .536 .164 0 r
F
.47124 .63663 m .47985 .63221 L .48957 .63036 L .276 .374 0 r
F
.47124 .63663 m .45764 .63702 L .47985 .63221 L F
.48649 .35166 m .48685 .35706 L .48476 .35738 L .743 .235 0 r
F
.48872 .35133 m .48685 .35706 L .48649 .35166 L .776 .245 0 r
F
.5074 .32061 m .50821 .32592 L .50603 .32655 L .581 .195 0 r
F
.50925 .31989 m .50821 .32592 L .5074 .32061 L .504 .176 0 r
F
.35681 .64367 m .32944 .66135 L .31599 .64688 L .555 .602 0 r
F
.35681 .64367 m .36615 .65593 L .32944 .66135 L F
.49754 .33914 m .49792 .34462 L .49547 .34495 L .787 .254 0 r
F
.49998 .33879 m .49792 .34462 L .49754 .33914 L .777 .252 0 r
F
.48282 .35773 m .48322 .36302 L .48155 .36334 L .672 .209 0 r
F
.48476 .35738 m .48322 .36302 L .48282 .35773 L .735 .229 0 r
F
.50195 .33293 m .50244 .3384 L .49998 .33879 L .746 .243 0 r
F
.50434 .33249 m .50244 .3384 L .50195 .33293 L .714 .235 0 r
F
.50933 .30814 m .51064 .3129 L .50969 .31393 L .159 .062 0 r
F
.49306 .34526 m .4934 .35073 L .49103 .35103 L .795 .254 0 r
F
.49547 .34495 m .4934 .35073 L .49306 .34526 L .8 .257 0 r
F
.50633 .4506 m .50759 .4508 L .51136 .44715 L 0 0 0 r
F
.50633 .4506 m .50105 .45349 L .50759 .4508 L F
.38531 .25709 m .37966 .27082 L .34929 .26604 L .904 .814 0 r
F
.40629 .26283 m .37966 .27082 L .38531 .25709 L .982 .8 0 r
F
.47993 .36961 m .48174 .37389 L .48162 .36995 L .769 .171 0 r
F
.50603 .32655 m .50672 .33196 L .50434 .33249 L .656 .218 0 r
F
.50821 .32592 m .50672 .33196 L .50603 .32655 L .597 .204 0 r
F
.48872 .35133 m .48906 .35676 L .48685 .35706 L .776 .245 0 r
F
.49103 .35103 m .48906 .35676 L .48872 .35133 L .797 .253 0 r
F
.50659 .30175 m .50831 .30566 L .5093 .30707 L .759 .169 0 r
F
.50372 .30047 m .50831 .30566 L .50659 .30175 L .706 .096 0 r
F
.48018 .3637 m .48055 .36879 L .47967 .36904 L .536 .164 0 r
F
.48155 .36334 m .48055 .36879 L .48018 .3637 L .675 .203 0 r
F
.48865 .29551 m .49106 .29652 L .49881 .29878 L .261 0 0 r
F
.48055 .52092 m .49047 .52857 L .48335 .5248 L .497 0 0 r
F
.47472 .5162 m .48055 .52092 L .48335 .5248 L 0 .096 0 r
F
.49998 .33879 m .50041 .34428 L .49792 .34462 L .777 .252 0 r
F
.50244 .3384 m .50041 .34428 L .49998 .33879 L .758 .248 0 r
F
.48476 .35738 m .48511 .36273 L .48322 .36302 L .735 .229 0 r
F
.48685 .35706 m .48511 .36273 L .48476 .35738 L .775 .242 0 r
F
.49547 .34495 m .49582 .35043 L .4934 .35073 L .8 .257 0 r
F
.49792 .34462 m .49582 .35043 L .49547 .34495 L .799 .257 0 r
F
.50969 .31393 m .51089 .31898 L .50925 .31989 L .388 .138 0 r
F
.51064 .3129 m .51089 .31898 L .50969 .31393 L .249 .1 0 r
F
.39401 .6519 m .37929 .66727 L .36615 .65593 L .527 .536 0 r
F
.39401 .6519 m .40345 .66186 L .37929 .66727 L F
.50434 .33249 m .50492 .33795 L .50244 .3384 L .714 .235 0 r
F
.50672 .33196 m .50492 .33795 L .50434 .33249 L .672 .225 0 r
F
.49103 .35103 m .49136 .35648 L .48906 .35676 L .797 .253 0 r
F
.4934 .35073 m .49136 .35648 L .49103 .35103 L .809 .258 0 r
F
.47938 .36931 m .48007 .37399 L .47993 .36961 L .882 .209 0 r
F
.48155 .36334 m .48187 .36855 L .48055 .36879 L .675 .203 0 r
F
.48322 .36302 m .48187 .36855 L .48155 .36334 L .747 .226 0 r
F
.50925 .31989 m .51028 .32515 L .50821 .32592 L .504 .176 0 r
F
.51089 .31898 m .51028 .32515 L .50925 .31989 L .421 .154 0 r
F
.48685 .35706 m .48718 .36246 L .48511 .36273 L .775 .242 0 r
F
.48906 .35676 m .48718 .36246 L .48685 .35706 L .8 .251 0 r
F
.49792 .34462 m .49829 .35012 L .49582 .35043 L .799 .257 0 r
F
.50041 .34428 m .49829 .35012 L .49792 .34462 L .79 .256 0 r
F
.50244 .3384 m .50293 .3439 L .50041 .34428 L .758 .248 0 r
F
.50492 .33795 m .50293 .3439 L .50244 .3384 L .73 .242 0 r
F
.50821 .32592 m .50907 .33131 L .50672 .33196 L .597 .204 0 r
F
.51028 .32515 m .50907 .33131 L .50821 .32592 L .529 .187 0 r
F
.4934 .35073 m .49372 .35621 L .49136 .35648 L .809 .258 0 r
F
.49582 .35043 m .49372 .35621 L .4934 .35073 L .814 .26 0 r
F
.58171 .72288 m .59796 .72177 L .64543 .72667 L .101 .31 0 r
F
.55194 .71735 m .59796 .72177 L .58171 .72288 L 0 .261 0 r
F
.53692 .71596 m .55194 .71735 L .58171 .72288 L 0 .266 0 r
F
.47938 .36931 m .47954 .37401 L .48007 .37399 L .882 .209 0 r
F
.47967 .36904 m .47954 .37401 L .47938 .36931 L .693 .188 0 r
F
.42661 .25765 m .40629 .26283 L .41269 .25205 L 1 .842 0 r
F
.43261 .24904 m .42661 .25765 L .41269 .25205 L 1 .923 0 r
F
.48322 .36302 m .48352 .36831 L .48187 .36855 L .747 .226 0 r
F
.48511 .36273 m .48352 .36831 L .48322 .36302 L .788 .241 0 r
F
.50672 .33196 m .50742 .33742 L .50492 .33795 L .672 .225 0 r
F
.50907 .33131 m .50742 .33742 L .50672 .33196 L .62 .214 0 r
F
.48906 .35676 m .48937 .3622 L .48718 .36246 L .8 .251 0 r
F
.49136 .35648 m .48937 .3622 L .48906 .35676 L .816 .258 0 r
F
.43066 .66619 m .42909 .67937 L .41531 .67105 L .411 .374 0 r
F
.43066 .66619 m .44076 .67394 L .42909 .67937 L F
.50041 .34428 m .50082 .34979 L .49829 .35012 L .79 .256 0 r
F
.50293 .3439 m .50082 .34979 L .50041 .34428 L .774 .254 0 r
F
.49582 .35043 m .49616 .35593 L .49372 .35621 L .814 .26 0 r
F
.49829 .35012 m .49616 .35593 L .49582 .35043 L .813 .262 0 r
F
.47967 .36904 m .47984 .37396 L .47954 .37401 L .693 .188 0 r
F
.48055 .36879 m .47984 .37396 L .47967 .36904 L .801 .222 0 r
F
.55243 .40003 m .54089 .40525 L .54367 .3981 L 1 .934 0 r
F
.55537 .39192 m .55243 .40003 L .54367 .3981 L 1 .839 0 r
F
.56771 .39369 m .55243 .40003 L .55537 .39192 L 1 .893 0 r
F
.50492 .33795 m .50549 .34346 L .50293 .3439 L .73 .242 0 r
F
.50742 .33742 m .50549 .34346 L .50492 .33795 L .694 .235 0 r
F
.48511 .36273 m .48539 .36809 L .48352 .36831 L .788 .241 0 r
F
.48718 .36246 m .48539 .36809 L .48511 .36273 L .814 .251 0 r
F
.49136 .35648 m .49165 .36195 L .48937 .3622 L .816 .258 0 r
F
.49372 .35621 m .49165 .36195 L .49136 .35648 L .826 .262 0 r
F
.57033 .38426 m .56771 .39369 L .55537 .39192 L 1 .809 0 r
F
.58752 .38532 m .56771 .39369 L .57033 .38426 L .968 .841 0 r
F
.53369 .41851 m .52667 .42211 L .52957 .41619 L 1 1 0 r
F
.53369 .41851 m .52961 .42454 L .52667 .42211 L F
.53751 .41207 m .53369 .41851 L .52957 .41619 L F
.48055 .36879 m .48073 .37388 L .47984 .37396 L .801 .222 0 r
F
.48187 .36855 m .48073 .37388 L .48055 .36879 L .829 .238 0 r
F
.4612 .49591 m .46227 .50532 L .45617 .49913 L .292 .199 0 r
F
.457 .48947 m .45617 .49913 L .45047 .49244 L .395 .237 0 r
F
.457 .48947 m .4612 .49591 L .45617 .49913 L F
.51064 .3129 m .51221 .3178 L .51089 .31898 L .249 .1 0 r
F
.51102 .31156 m .51221 .3178 L .51064 .3129 L .065 .06 0 r
F
.4657 .50198 m .46854 .51101 L .46227 .50532 L .146 .162 0 r
F
.4612 .49591 m .4657 .50198 L .46227 .50532 L .292 .199 0 r
F
.50372 .30047 m .50601 .30379 L .50831 .30566 L .706 .096 0 r
F
.49881 .29878 m .50601 .30379 L .50372 .30047 L .495 0 0 r
F
.43806 .46978 m .42987 .48049 L .42554 .47174 L .647 .437 0 r
F
.43806 .46978 m .44122 .47771 L .42987 .48049 L F
.49829 .35012 m .49865 .35564 L .49616 .35593 L .813 .262 0 r
F
.50082 .34979 m .49865 .35564 L .49829 .35012 L .806 .262 0 r
F
.50293 .3439 m .50339 .34943 L .50082 .34979 L .774 .254 0 r
F
.50549 .34346 m .50339 .34943 L .50293 .3439 L .752 .25 0 r
F
.48718 .36246 m .48744 .36787 L .48539 .36809 L .814 .251 0 r
F
.48937 .3622 m .48744 .36787 L .48718 .36246 L .83 .258 0 r
F
.52961 .42454 m .52371 .42774 L .52667 .42211 L 1 1 0 r
F
.52961 .42454 m .52544 .43016 L .52371 .42774 L F
.45802 .29238 m .47934 .29347 L .4762 .29416 L .275 .346 0 r
F
.51089 .31898 m .51222 .32416 L .51028 .32515 L .421 .154 0 r
F
.51221 .3178 m .51222 .32416 L .51089 .31898 L .326 .132 0 r
F
.49372 .35621 m .49402 .3617 L .49165 .36195 L .826 .262 0 r
F
.49616 .35593 m .49402 .3617 L .49372 .35621 L .83 .265 0 r
F
.51028 .32515 m .51138 .3305 L .50907 .33131 L .529 .187 0 r
F
.51222 .32416 m .51138 .3305 L .51028 .32515 L .459 .171 0 r
F
.53751 .41207 m .52957 .41619 L .53228 .40997 L 1 1 0 r
F
.54089 .40525 m .53751 .41207 L .53228 .40997 L 1 .946 0 r
F
.51597 .44311 m .51263 .44604 L .51434 .44468 L 0 0 0 r
F
.51263 .44604 m .51136 .44715 L .51434 .44468 L F
.51434 .44468 m .51398 .44753 L .5155 .44377 L F
.51597 .44311 m .51434 .44468 L .51763 .4402 L F
.51434 .44468 m .5155 .44377 L .51584 .44293 L F
.50907 .33131 m .50994 .33678 L .50742 .33742 L .62 .214 0 r
F
.51138 .3305 m .50994 .33678 L .50907 .33131 L .562 .201 0 r
F
.48187 .36855 m .48206 .37376 L .48073 .37388 L .829 .238 0 r
F
.48352 .36831 m .48206 .37376 L .48187 .36855 L .844 .249 0 r
F
.50742 .33742 m .50811 .34295 L .50549 .34346 L .694 .235 0 r
F
.50994 .33678 m .50811 .34295 L .50742 .33742 L .65 .226 0 r
F
.50082 .34979 m .5012 .35533 L .49865 .35564 L .806 .262 0 r
F
.50339 .34943 m .5012 .35533 L .50082 .34979 L .794 .261 0 r
F
.41269 .25205 m .40629 .26283 L .38531 .25709 L 1 .866 0 r
F
.48937 .3622 m .48963 .36765 L .48744 .36787 L .83 .258 0 r
F
.49165 .36195 m .48963 .36765 L .48937 .3622 L .839 .263 0 r
F
.49616 .35593 m .49646 .36144 L .49402 .3617 L .83 .265 0 r
F
.49865 .35564 m .49646 .36144 L .49616 .35593 L .83 .267 0 r
F
.72619 .76585 m .65909 .77121 L .68043 .75967 L .526 .544 0 r
F
.75047 .75097 m .72619 .76585 L .68043 .75967 L .53 .562 0 r
F
.48352 .36831 m .48371 .37362 L .48206 .37376 L .844 .249 0 r
F
.48539 .36809 m .48371 .37362 L .48352 .36831 L .853 .256 0 r
F
.50549 .34346 m .50604 .34902 L .50339 .34943 L .752 .25 0 r
F
.50811 .34295 m .50604 .34902 L .50549 .34346 L .722 .245 0 r
F
.61262 .37348 m .61022 .38686 L .58752 .38532 L .834 .79 0 r
F
.64432 .37272 m .61022 .38686 L .61262 .37348 L .771 .789 0 r
F
.45328 .4827 m .45047 .49244 L .44542 .48528 L .477 .281 0 r
F
.45328 .4827 m .457 .48947 L .45047 .49244 L F
.49165 .36195 m .49192 .36743 L .48963 .36765 L .839 .263 0 r
F
.49402 .3617 m .49192 .36743 L .49165 .36195 L .845 .267 0 r
F
.47032 .50769 m .47472 .5162 L .46854 .51101 L 0 .107 0 r
F
.4657 .50198 m .47032 .50769 L .46854 .51101 L .146 .162 0 r
F
.48539 .36809 m .4856 .37346 L .48371 .37362 L .853 .256 0 r
F
.48744 .36787 m .4856 .37346 L .48539 .36809 L .858 .262 0 r
F
.50339 .34943 m .50383 .35499 L .5012 .35533 L .794 .261 0 r
F
.50604 .34902 m .50383 .35499 L .50339 .34943 L .777 .259 0 r
F
.49865 .35564 m .49897 .36118 L .49646 .36144 L .83 .267 0 r
F
.5012 .35533 m .49897 .36118 L .49865 .35564 L .825 .268 0 r
F
.52544 .43016 m .52083 .43307 L .52371 .42774 L 1 .768 0 r
F
.52544 .43016 m .52139 .43537 L .52083 .43307 L F
.54089 .40525 m .53228 .40997 L .53466 .40348 L 1 .946 0 r
F
.54367 .3981 m .54089 .40525 L .53466 .40348 L 1 .85 0 r
F
.5196 .71059 m .55194 .71735 L .53692 .71596 L .189 0 0 r
F
.50655 .7074 m .5196 .71059 L .53692 .71596 L 0 .217 0 r
F
.49402 .3617 m .49429 .3672 L .49192 .36743 L .845 .267 0 r
F
.49646 .36144 m .49429 .3672 L .49402 .3617 L .848 .27 0 r
F
.48709 .69815 m .50655 .7074 L .4919 .70351 L 0 .174 0 r
F
.47553 .69309 m .48709 .69815 L .4919 .70351 L 0 .214 0 r
F
.48744 .36787 m .48766 .37329 L .4856 .37346 L .858 .262 0 r
F
.48963 .36765 m .48766 .37329 L .48744 .36787 L .862 .267 0 r
F
.50994 .33678 m .51081 .34232 L .50811 .34295 L .65 .226 0 r
F
.5125 .33597 m .51081 .34232 L .50994 .33678 L .601 .217 0 r
F
.51138 .3305 m .5125 .33597 L .50994 .33678 L .562 .201 0 r
F
.50811 .34295 m .50878 .34853 L .50604 .34902 L .722 .245 0 r
F
.51081 .34232 m .50878 .34853 L .50811 .34295 L .686 .24 0 r
F
.51364 .32947 m .5125 .33597 L .51138 .3305 L .502 .19 0 r
F
.51222 .32416 m .51364 .32947 L .51138 .3305 L .459 .171 0 r
F
.47954 .37401 m .47935 .37875 L .47973 .37843 L .093 0 0 r
F
.5012 .35533 m .50156 .36089 L .49897 .36118 L .825 .268 0 r
F
.50383 .35499 m .50156 .36089 L .5012 .35533 L .817 .269 0 r
F
.5901 .59154 m .56563 .59413 L .57557 .58611 L .811 .935 0 r
F
.60206 .58181 m .5901 .59154 L .57557 .58611 L .838 .946 0 r
F
.51396 .32287 m .51364 .32947 L .51222 .32416 L .39 .158 0 r
F
.51221 .3178 m .51396 .32287 L .51222 .32416 L .326 .132 0 r
F
.50604 .34902 m .50655 .35461 L .50383 .35499 L .777 .259 0 r
F
.50878 .34853 m .50655 .35461 L .50604 .34902 L .754 .257 0 r
F
.49646 .36144 m .49674 .36697 L .49429 .3672 L .848 .27 0 r
F
.49897 .36118 m .49674 .36697 L .49646 .36144 L .848 .273 0 r
F
.48963 .36765 m .48985 .37311 L .48766 .37329 L .862 .267 0 r
F
.49192 .36743 m .48985 .37311 L .48963 .36765 L .865 .27 0 r
F
.51861 .54018 m .51816 .54123 L .51833 .54122 L .11 0 0 r
F
.51816 .54123 m .518 .54267 L .51791 .54125 L .884 .309 0 r
F
.5187 .54118 m .51867 .54125 L .51816 .54123 L F
.51867 .54125 m .518 .54267 L .51816 .54123 L F
.50564 .54005 m .51406 .54107 L .51861 .54018 L .317 0 0 r
F
.51406 .54107 m .51725 .5412 L .51861 .54018 L F
.51563 .54115 m .518 .54267 L .51486 .54287 L .881 .3 0 r
F
.51725 .5412 m .51791 .54122 L .51816 .54122 L .317 0 0 r
F
.51725 .5412 m .51816 .54122 L .51861 .54018 L F
.51791 .54122 m .518 .54267 L .51563 .54115 L .881 .3 0 r
F
.51476 .54112 m .51486 .54287 L .51297 .54124 L .879 .292 0 r
F
.5053 .54202 m .50637 .5434 L .5043 .54212 L .875 .28 0 r
F
.5063 .54191 m .50631 .5421 L .5053 .54202 L F
.50631 .5421 m .50637 .5434 L .5053 .54202 L F
.49691 .54252 m .49875 .54386 L .49638 .544 L .874 .273 0 r
F
.4979 .5424 m .49875 .54386 L .49691 .54252 L F
.49693 .53991 m .4967 .5425 L .50258 .54179 L .459 .006 0 r
F
.4967 .5425 m .4967 .54252 L .49912 .54222 L F
.4967 .5425 m .49912 .54222 L .50258 .54179 L F
.4967 .54252 m .49853 .54231 L .50258 .54179 L F
.4967 .54255 m .49691 .54252 L .50258 .54179 L F
.50189 .5419 m .50121 .54371 L .50114 .54199 L .874 .278 0 r
F
.49936 .54222 m .49875 .54386 L .49869 .54229 L .874 .275 0 r
F
.49865 .54148 m .49869 .54229 L .49732 .54138 L .874 .273 0 r
F
.49869 .54229 m .49875 .54386 L .4979 .5424 L F
.49869 .54229 m .4979 .5424 L .49732 .54138 L F
.49936 .54222 m .50121 .54371 L .49875 .54386 L .874 .275 0 r
F
.4967 .54255 m .4967 .54256 L .50258 .54179 L .459 .006 0 r
F
.4967 .54256 m .50248 .54181 L .50258 .54179 L F
.49693 .53991 m .50258 .54179 L .50564 .54005 L F
.49592 .53644 m .50564 .54005 L .50427 .53747 L .57 .047 0 r
F
.49592 .53644 m .49693 .53991 L .50564 .54005 L F
.50097 .53786 m .50114 .54199 L .49936 .54222 L .874 .275 0 r
F
.50114 .54199 m .50121 .54371 L .49936 .54222 L F
.50189 .5419 m .50375 .54356 L .50121 .54371 L .874 .278 0 r
F
.4967 .54256 m .4967 .54256 L .50248 .54181 L .459 .006 0 r
F
.4967 .54256 m .50242 .54183 L .50248 .54181 L F
.50258 .54179 m .50263 .54181 L .50267 .5418 L F
.50263 .54181 m .50265 .54181 L .50267 .5418 L F
.50263 .54181 m .50375 .54356 L .50189 .5419 L .874 .278 0 r
F
.50266 .5418 m .5053 .54201 L .50564 .54005 L .459 .006 0 r
F
.50265 .54181 m .50368 .54189 L .50266 .5418 L F
.50368 .54189 m .5053 .54201 L .50266 .5418 L F
.50258 .54179 m .50267 .5418 L .50564 .54005 L F
.50117 .53479 m .50427 .53747 L .5167 .53884 L .473 0 0 r
F
.50427 .53747 m .51861 .54018 L .5167 .53884 L .417 0 0 r
F
.50427 .53747 m .50564 .54005 L .51861 .54018 L F
.5061 .5375 m .50437 .54195 L .5035 .53768 L .875 .28 0 r
F
.50437 .54195 m .50375 .54356 L .50368 .54189 L F
.50437 .54195 m .50368 .54189 L .5035 .53768 L F
.50367 .54167 m .50368 .54189 L .50263 .54181 L .874 .278 0 r
F
.50368 .54189 m .50375 .54356 L .50263 .54181 L F
.50265 .54181 m .5053 .54202 L .5053 .54201 L .459 .006 0 r
F
.50265 .54181 m .5053 .54201 L .50265 .54181 L F
.50263 .54181 m .50265 .54181 L .50265 .54181 L F
.5035 .53768 m .50367 .54167 L .50263 .54181 L .874 .278 0 r
F
.50195 .54175 m .50263 .54181 L .50189 .5419 L F
.5035 .53768 m .50263 .54181 L .50195 .54175 L F
.4967 .54256 m .49663 .54341 L .50242 .54183 L .459 .006 0 r
F
.5035 .53768 m .50189 .5419 L .50097 .53786 L .874 .278 0 r
F
.50189 .5419 m .50114 .54199 L .50097 .53786 L F
.50097 .53786 m .49936 .54222 L .49852 .53803 L .874 .275 0 r
F
.49936 .54222 m .49869 .54229 L .49852 .53803 L F
.4967 .54252 m .4967 .54255 L .49853 .54231 L .459 .006 0 r
F
.4967 .54255 m .49638 .544 L .49633 .54259 L .874 .273 0 r
F
.49691 .54252 m .49689 .54258 L .4967 .54255 L F
.49689 .54258 m .49638 .544 L .4967 .54255 L F
.49044 .54303 m .49199 .54426 L .49004 .54436 L .877 .263 0 r
F
.49118 .5429 m .49199 .54426 L .49044 .54303 L F
.4914 .54285 m .49145 .54298 L .49118 .5429 L F
.49145 .54298 m .49199 .54426 L .49118 .5429 L F
.4872 .54335 m .48833 .54445 L .48695 .54451 L .892 .254 0 r
F
.48788 .54312 m .48833 .54445 L .4872 .54335 L F
.48796 .54309 m .48798 .54319 L .48788 .54312 L F
.48798 .54319 m .48833 .54445 L .48788 .54312 L F
.48617 .54343 m .48695 .54451 L .48601 .54454 L .928 .252 0 r
F
.48663 .54303 m .48695 .54451 L .48617 .54343 L F
.48619 .53946 m .48619 .54285 L .48725 .54249 L .642 .153 0 r
F
.48619 .54285 m .48619 .54341 L .48691 .54279 L F
.48619 .54285 m .48691 .54279 L .48725 .54249 L F
.48619 .53946 m .48725 .54249 L .48794 .53961 L F
.48725 .54249 m .48734 .54274 L .48737 .54257 L F
.48725 .54249 m .48737 .54257 L .48794 .53961 L F
.48794 .53961 m .49 .54239 L .49131 .53976 L .615 .127 0 r
F
.49 .54239 m .4902 .54245 L .49131 .53976 L F
.49015 .54255 m .49118 .5429 L .49131 .53976 L F
.49011 .54253 m .49004 .54436 L .48998 .54255 L .877 .263 0 r
F
.49062 .54245 m .49054 .5427 L .49011 .54253 L F
.49054 .5427 m .49004 .54436 L .49011 .54253 L F
.49014 .54258 m .49113 .54391 L .49118 .54295 L .615 .127 0 r
F
.49054 .5427 m .49118 .5429 L .49015 .54255 L F
.49087 .5416 m .4914 .54285 L .49044 .54303 L .877 .263 0 r
F
.49054 .5427 m .49118 .54295 L .49118 .5429 L .615 .127 0 r
F
.49014 .54258 m .49118 .54295 L .49054 .5427 L F
.49014 .54258 m .49054 .5427 L .49015 .54255 L F
.49 .54239 m .49014 .54258 L .4902 .54245 L F
.48733 .53502 m .48794 .53961 L .49131 .53976 L .912 .176 0 r
F
.49062 .54245 m .49011 .54253 L .48986 .53868 L .877 .263 0 r
F
.48874 .54292 m .48833 .54445 L .48829 .54298 L .881 .259 0 r
F
.48794 .53961 m .48788 .5429 L .49 .54239 L .615 .127 0 r
F
.48788 .5429 m .48788 .54303 L .4888 .54275 L F
.48788 .5429 m .4888 .54275 L .49 .54239 L F
.48788 .54303 m .48788 .54312 L .48829 .54298 L F
.48788 .54303 m .48829 .54298 L .49 .54239 L F
.48734 .54274 m .48788 .54312 L .48794 .53961 L .642 .153 0 r
F
.48826 .54187 m .48833 .54445 L .48756 .54167 L .892 .254 0 r
F
.48874 .54292 m .49004 .54436 L .48833 .54445 L .881 .259 0 r
F
.48998 .54255 m .49004 .54436 L .48874 .54292 L F
.4901 .54252 m .48786 .54423 L .49113 .54391 L .615 .127 0 r
F
.49 .54239 m .48972 .54263 L .4901 .54252 L F
.48972 .54263 m .48786 .54423 L .4901 .54252 L F
.48788 .54312 m .48786 .54423 L .49 .54239 L F
.48986 .53868 m .48998 .54255 L .48874 .54292 L .881 .259 0 r
F
.49011 .54253 m .48998 .54255 L .48998 .54249 L .877 .263 0 r
F
.49011 .54253 m .48998 .54249 L .48986 .53868 L F
.49131 .53976 m .49118 .54281 L .49488 .54221 L .548 .081 0 r
F
.49118 .54281 m .49255 .54262 L .49488 .54221 L F
.49118 .54286 m .49194 .54276 L .49488 .54221 L F
.49474 .54231 m .49412 .54413 L .49405 .54241 L .874 .27 0 r
F
.4925 .54268 m .49199 .54426 L .49194 .54276 L .875 .267 0 r
F
.49118 .54281 m .49118 .54286 L .49255 .54262 L .548 .081 0 r
F
.49118 .54286 m .49118 .5429 L .49194 .54276 L F
.49191 .54175 m .49199 .54426 L .49087 .5416 L .877 .263 0 r
F
.4925 .54268 m .49412 .54413 L .49199 .54426 L .875 .267 0 r
F
.49405 .54241 m .49412 .54413 L .4925 .54268 L F
.49474 .54231 m .49638 .544 L .49412 .54413 L .874 .27 0 r
F
.49494 .54225 m .49484 .54229 L .49497 .54227 L .548 .081 0 r
F
.49488 .54221 m .49471 .54229 L .49494 .54225 L F
.49118 .5429 m .49113 .54391 L .49488 .54221 L F
.49131 .53976 m .49488 .54221 L .49693 .53991 L F
.49488 .54221 m .49492 .54224 L .49494 .54222 L F
.49488 .54221 m .49494 .54222 L .49693 .53991 L F
.49492 .54224 m .49632 .54248 L .49693 .53991 L F
.49632 .54248 m .4967 .54255 L .4967 .54254 L F
.49632 .54248 m .4967 .54254 L .49693 .53991 L F
.49054 .53565 m .49693 .53991 L .49592 .53644 L .732 .124 0 r
F
.49054 .53565 m .49131 .53976 L .49693 .53991 L F
.49616 .5382 m .4963 .54204 L .49497 .54227 L .874 .27 0 r
F
.49471 .54229 m .49113 .54391 L .49494 .54225 L .548 .081 0 r
F
.49477 .54224 m .49497 .54227 L .49474 .54231 L .874 .27 0 r
F
.49616 .5382 m .49497 .54227 L .49477 .54224 L F
.49632 .54248 m .49663 .54341 L .4967 .54255 L .548 .081 0 r
F
.49492 .54224 m .49497 .54227 L .49632 .54248 L F
.49632 .54248 m .49638 .544 L .49497 .54227 L .874 .27 0 r
F
.49497 .54227 m .49663 .54341 L .49632 .54248 L .548 .081 0 r
F
.49497 .54227 m .49638 .544 L .49474 .54231 L .874 .27 0 r
F
.4963 .54204 m .49632 .54248 L .49497 .54227 L F
.49497 .54227 m .49113 .54391 L .49663 .54341 L .548 .081 0 r
F
.49484 .54229 m .49113 .54391 L .49497 .54227 L F
.49391 .53836 m .49405 .54241 L .4925 .54268 L .875 .267 0 r
F
.49616 .5382 m .49474 .54231 L .49391 .53836 L .874 .27 0 r
F
.49474 .54231 m .49405 .54241 L .49391 .53836 L F
.49391 .53836 m .4925 .54268 L .4918 .53852 L .875 .267 0 r
F
.4925 .54268 m .49194 .54276 L .4918 .53852 L F
.48733 .53502 m .49131 .53976 L .49054 .53565 L .912 .176 0 r
F
.4918 .53852 m .49062 .54245 L .48986 .53868 L .877 .263 0 r
F
.48986 .53868 m .48874 .54292 L .48817 .53884 L .881 .259 0 r
F
.48874 .54292 m .48829 .54298 L .48817 .53884 L F
.48569 .53453 m .48794 .53961 L .48733 .53502 L 1 .232 0 r
F
.48569 .53453 m .48619 .53946 L .48794 .53961 L F
.48817 .53884 m .48733 .54274 L .48681 .539 L .892 .254 0 r
F
.48733 .54274 m .48695 .54451 L .48691 .54279 L F
.48733 .54274 m .48691 .54279 L .48681 .539 L F
.48689 .54225 m .48695 .54451 L .48639 .54191 L .928 .252 0 r
F
.48725 .54249 m .48619 .54442 L .48786 .54423 L .642 .153 0 r
F
.48619 .54341 m .48619 .54442 L .48725 .54249 L F
.48639 .54191 m .48663 .54303 L .48617 .54343 L .928 .252 0 r
F
.48681 .539 m .48689 .54225 L .48639 .54191 L F
.48734 .54274 m .48786 .54423 L .48788 .54312 L .642 .153 0 r
F
.48756 .54167 m .48796 .54309 L .4872 .54335 L .892 .254 0 r
F
.48817 .53884 m .48826 .54187 L .48756 .54167 L F
.4918 .53852 m .49191 .54175 L .49087 .5416 L .877 .263 0 r
F
.4967 .54255 m .4967 .54255 L .49691 .54252 L .459 .006 0 r
F
.49852 .53803 m .49691 .54252 L .49616 .5382 L .874 .273 0 r
F
.49691 .54252 m .49633 .54259 L .49616 .5382 L F
.5043 .54212 m .50637 .5434 L .50375 .54356 L .875 .28 0 r
F
.50258 .54179 m .49663 .54341 L .50519 .54266 L .459 .006 0 r
F
.49732 .54138 m .4979 .5424 L .49691 .54252 L .874 .273 0 r
F
.49852 .53803 m .49865 .54148 L .49732 .54138 L F
.50564 .54005 m .50531 .54196 L .51417 .54109 L .317 0 0 r
F
.50531 .54196 m .50531 .54199 L .50918 .5416 L F
.50531 .54196 m .50918 .5416 L .51417 .54109 L F
.50531 .54199 m .50777 .54175 L .51417 .54109 L F
.5053 .54201 m .5063 .54191 L .51417 .54109 L F
.51266 .54127 m .5119 .54305 L .51182 .54135 L .879 .292 0 r
F
.50977 .54156 m .50908 .54323 L .50901 .54163 L .877 .287 0 r
F
.50699 .54185 m .50637 .5434 L .5063 .54191 L .876 .283 0 r
F
.50699 .54185 m .50908 .54323 L .50637 .5434 L F
.50901 .54163 m .50908 .54323 L .50699 .54185 L F
.50977 .54156 m .5119 .54305 L .50908 .54323 L .877 .287 0 r
F
.51024 .54151 m .5053 .54203 L .5142 .54109 L .317 0 0 r
F
.5053 .54202 m .5053 .54203 L .51417 .54109 L F
.50789 .53588 m .51242 .53732 L .52873 .54071 L .225 0 0 r
F
.50601 .53545 m .51242 .53732 L .50789 .53588 L F
.4965 .53187 m .50117 .53479 L .50202 .53498 L .479 0 0 r
F
.49134 .52896 m .4965 .53187 L .50601 .53545 L .419 0 0 r
F
.4965 .53187 m .51242 .53732 L .50601 .53545 L .479 0 0 r
F
.4965 .53187 m .50202 .53498 L .51242 .53732 L F
.49047 .52857 m .4965 .53187 L .49134 .52896 L .419 0 0 r
F
.50117 .53479 m .5167 .53884 L .51242 .53732 L .473 0 0 r
F
.5116 .5371 m .51182 .54135 L .50977 .54156 L .877 .287 0 r
F
.51182 .54135 m .5119 .54305 L .50977 .54156 L F
.51424 .54109 m .5053 .54203 L .51428 .5411 L .317 0 0 r
F
.5142 .54109 m .50878 .54166 L .51424 .54109 L F
.50878 .54166 m .5053 .54203 L .51424 .54109 L F
.51417 .54109 m .51024 .54151 L .5142 .54109 L F
.5088 .53731 m .50901 .54163 L .50699 .54185 L .876 .283 0 r
F
.51242 .53732 m .5167 .53884 L .51603 .53846 L .234 0 0 r
F
.51242 .53732 m .53471 .54064 L .52873 .54071 L F
.51242 .53732 m .51744 .53891 L .53471 .54064 L F
.51453 .53688 m .51266 .54127 L .5116 .5371 L .879 .292 0 r
F
.51266 .54127 m .51182 .54135 L .5116 .5371 L F
.5116 .5371 m .50977 .54156 L .5088 .53731 L .877 .287 0 r
F
.50977 .54156 m .50901 .54163 L .5088 .53731 L F
.50531 .54199 m .5053 .54201 L .50777 .54175 L .317 0 0 r
F
.5053 .54201 m .5053 .54202 L .5063 .54191 L F
.5088 .53731 m .50699 .54185 L .5061 .5375 L .876 .283 0 r
F
.50699 .54185 m .5063 .54191 L .5061 .5375 L F
.5061 .5375 m .5063 .54191 L .5043 .54212 L .875 .28 0 r
F
.50265 .54181 m .50519 .54266 L .5053 .54202 L .459 .006 0 r
F
.51428 .5411 m .51297 .54124 L .51275 .54105 L .879 .292 0 r
F
.51476 .54112 m .51297 .54124 L .51428 .5411 L F
.51275 .54105 m .51486 .54287 L .5119 .54305 L F
.51603 .53846 m .5167 .53884 L .51744 .53891 L .234 0 0 r
F
.5167 .53884 m .53747 .54031 L .53471 .54064 L .195 0 0 r
F
.5167 .53884 m .51913 .54018 L .53747 .54031 L F
.51861 .54018 m .53144 .54003 L .53747 .54031 L .11 0 0 r
F
.51861 .54018 m .51833 .54122 L .5187 .54118 L F
.52017 .54105 m .52138 .54246 L .5187 .54118 L .884 .309 0 r
F
.51861 .54018 m .51869 .54109 L .53144 .54003 L .11 0 0 r
F
.51869 .54109 m .51869 .54114 L .52516 .54057 L F
.51869 .54109 m .52516 .54057 L .53144 .54003 L F
.51869 .54114 m .52274 .5408 L .53144 .54003 L F
.5187 .54117 m .52128 .54095 L .53144 .54003 L F
.52873 .54071 m .53471 .54064 L .56032 .54306 L .008 .278 0 r
F
.53035 .54016 m .52927 .54195 L .52912 .54026 L .894 .367 0 r
F
.52602 .54054 m .5251 .54222 L .52497 .54062 L .891 .341 0 r
F
.52218 .54088 m .52138 .54246 L .52128 .54095 L .888 .323 0 r
F
.52122 .54 m .52128 .54095 L .51926 .53999 L .884 .309 0 r
F
.52128 .54095 m .52138 .54246 L .52017 .54105 L F
.52128 .54095 m .52017 .54105 L .51926 .53999 L F
.53144 .54003 m .53186 .54002 L .53273 .54003 L .11 0 0 r
F
.53339 .53513 m .53389 .54003 L .53044 .54002 L .894 .367 0 r
F
.53186 .54002 m .53245 .54002 L .53262 .54003 L .11 0 0 r
F
.53186 .54002 m .53262 .54003 L .53273 .54003 L F
.52218 .54088 m .5251 .54222 L .52138 .54246 L .888 .323 0 r
F
.53144 .54003 m .5187 .54118 L .51974 .5411 L .11 0 0 r
F
.53144 .54003 m .51974 .5411 L .52878 .54028 L F
.51869 .54114 m .5187 .54117 L .52274 .5408 L F
.52463 .53602 m .52497 .54062 L .52218 .54088 L .888 .323 0 r
F
.52497 .54062 m .5251 .54222 L .52218 .54088 L F
.52602 .54054 m .52927 .54195 L .5251 .54222 L .891 .341 0 r
F
.52878 .54028 m .51974 .5411 L .52115 .54098 L .11 0 0 r
F
.52878 .54028 m .52115 .54098 L .52601 .54054 L F
.52912 .54026 m .52927 .54195 L .52602 .54054 L .891 .341 0 r
F
.53144 .54003 m .53273 .54003 L .53747 .54031 L .11 0 0 r
F
.53144 .54003 m .52313 .54081 L .53186 .54002 L F
.52871 .53562 m .52912 .54026 L .52602 .54054 L .891 .341 0 r
F
.52601 .54054 m .52115 .54098 L .52313 .54081 L .11 0 0 r
F
.53035 .54016 m .53406 .54164 L .52927 .54195 L .894 .367 0 r
F
.53068 .54013 m .53406 .54164 L .53035 .54016 L F
.5389 .53451 m .53515 .54003 L .53339 .53513 L .894 .402 0 r
F
.53515 .54003 m .53389 .54003 L .53339 .53513 L F
.53267 .54003 m .53515 .54003 L .53747 .54031 L .11 0 0 r
F
.53471 .54064 m .56446 .54042 L .56032 .54306 L .036 .291 0 r
F
.53471 .54064 m .53747 .54031 L .56446 .54042 L F
.53515 .54003 m .53972 .54128 L .53406 .54164 L .894 .402 0 r
F
.5389 .53451 m .53954 .53982 L .53515 .54003 L F
.54554 .53372 m .54093 .5397 L .5389 .53451 L .888 .449 0 r
F
.56419 .53131 m .55701 .53836 L .55377 .53269 L .842 .569 0 r
F
.53747 .54031 m .53702 .54008 L .55692 .53838 L .098 .314 0 r
F
.53702 .54008 m .54808 .53912 L .55692 .53838 L F
.53698 .54006 m .54331 .53951 L .55692 .53838 L F
.53695 .54004 m .53954 .53982 L .55692 .53838 L F
.55701 .53836 m .55477 .53855 L .55377 .53269 L .842 .569 0 r
F
.55377 .53269 m .54809 .5391 L .54554 .53372 L .872 .506 0 r
F
.54809 .5391 m .54634 .53925 L .54554 .53372 L F
.54093 .5397 m .53954 .53982 L .5389 .53451 L .888 .449 0 r
F
.53702 .54008 m .53698 .54006 L .54808 .53912 L .098 .314 0 r
F
.53698 .54006 m .53695 .54004 L .54331 .53951 L F
.53694 .54004 m .53693 .54003 L .55692 .53838 L F
.53747 .54031 m .55764 .53831 L .56446 .54042 L F
.55764 .53831 m .56398 .53822 L .56446 .54042 L F
.55708 .53828 m .55739 .53832 L .55701 .53836 L .842 .569 0 r
F
.56419 .53131 m .56554 .53806 L .55708 .53828 L F
.59543 .52697 m .58244 .53663 L .57767 .52947 L .747 .677 0 r
F
.56446 .54042 m .56402 .5384 L .59395 .53581 L .249 .362 0 r
F
.56402 .5384 m .57584 .53726 L .59395 .53581 L F
.56398 .53821 m .56554 .53806 L .59395 .53581 L F
.58244 .53663 m .57938 .53692 L .57767 .52947 L .747 .677 0 r
F
.57767 .52947 m .56784 .53784 L .56419 .53131 L .799 .63 0 r
F
.56784 .53784 m .56554 .53806 L .56419 .53131 L F
.56554 .53806 m .56397 .53819 L .55708 .53828 L .842 .569 0 r
F
.56397 .53819 m .56396 .53815 L .59395 .53581 L .249 .362 0 r
F
.57767 .52947 m .57938 .53692 L .56784 .53784 L .799 .63 0 r
F
.56396 .53815 m .56395 .53811 L .59103 .536 L .249 .362 0 r
F
.56395 .53811 m .58793 .53619 L .59103 .536 L F
.56396 .53815 m .59103 .536 L .59395 .53581 L F
.56446 .54042 m .59533 .5356 L .60266 .54051 L F
.59543 .52697 m .59759 .53542 L .59533 .5356 L .747 .677 0 r
F
.59541 .53566 m .60259 .53543 L .60266 .54051 L .249 .362 0 r
F
.59533 .5356 m .59762 .53555 L .59541 .53566 L F
.59762 .53555 m .60259 .53543 L .59541 .53566 L F
.61919 .52354 m .60168 .53503 L .59543 .52697 L .694 .7 0 r
F
.60168 .53503 m .60097 .5351 L .59543 .52697 L F
.60116 .53537 m .59762 .53555 L .59543 .52697 L F
.58345 .53587 m .59533 .5356 L .58244 .53663 L .747 .677 0 r
F
.59543 .52697 m .59533 .5356 L .58345 .53587 L F
.59395 .53581 m .59247 .53591 L .59475 .53569 L .249 .362 0 r
F
.59247 .53591 m .56386 .53769 L .59475 .53569 L F
.59533 .5356 m .59809 .53738 L .58244 .53663 L .747 .677 0 r
F
.59759 .53542 m .59762 .53555 L .59533 .5356 L F
.59762 .53555 m .59809 .53738 L .59533 .5356 L F
.59533 .5356 m .59613 .53547 L .60259 .53543 L .249 .362 0 r
F
.60168 .53503 m .60511 .53514 L .60116 .53537 L .694 .7 0 r
F
.60266 .54051 m .6026 .53583 L .64769 .53183 L .343 .384 0 r
F
.6026 .53583 m .60259 .53534 L .62201 .53383 L F
.6026 .53583 m .62201 .53383 L .64769 .53183 L F
.65146 .51881 m .62659 .53336 L .61919 .52354 L .647 .699 0 r
F
.62659 .53336 m .62201 .53383 L .61919 .52354 L F
.60511 .53514 m .60259 .53534 L .60116 .53537 L .694 .7 0 r
F
.61919 .52354 m .62189 .5334 L .60168 .53503 L F
.62189 .5334 m .62253 .53573 L .60168 .53503 L F
.60259 .53534 m .60259 .53524 L .64769 .53183 L .343 .384 0 r
F
.65146 .51881 m .65484 .53114 L .64882 .53161 L .647 .699 0 r
F
.6286 .53218 m .64882 .53161 L .62659 .53336 L F
.65146 .51881 m .64882 .53161 L .6286 .53218 L F
.60266 .54051 m .64882 .53161 L .65633 .54059 L .343 .384 0 r
F
.64897 .5318 m .65757 .53137 L .65633 .54059 L F
.64882 .53161 m .65492 .53144 L .64897 .5318 L F
.65492 .53144 m .65757 .53137 L .64897 .5318 L F
.69585 .51221 m .65997 .53114 L .65146 .51881 L .609 .683 0 r
F
.65997 .53114 m .65492 .53144 L .65146 .51881 L F
.60259 .53524 m .64125 .53221 L .64769 .53183 L .343 .384 0 r
F
.64769 .53183 m .60258 .53447 L .65777 .52989 L F
.64882 .53161 m .65549 .5335 L .62659 .53336 L .647 .699 0 r
F
.65484 .53114 m .65492 .53144 L .64882 .53161 L F
.65492 .53144 m .65549 .5335 L .64882 .53161 L F
.64882 .53161 m .65777 .52989 L .65757 .53137 L .343 .384 0 r
F
.65997 .53114 m .65549 .5335 L .65492 .53144 L .609 .683 0 r
F
.60259 .53524 m .60258 .53447 L .64125 .53221 L .343 .384 0 r
F
.62659 .53336 m .65549 .5335 L .62253 .53573 L .647 .699 0 r
F
.62659 .53336 m .62253 .53573 L .62201 .53383 L F
.60511 .53514 m .60773 .53523 L .60259 .53534 L .694 .7 0 r
F
.60168 .53503 m .60116 .53537 L .60097 .5351 L F
.59613 .53547 m .60258 .53447 L .60259 .53534 L .249 .362 0 r
F
.59613 .53547 m .60259 .53534 L .60259 .53543 L F
.60116 .53537 m .62253 .53573 L .59809 .53738 L .694 .7 0 r
F
.60773 .53523 m .62253 .53573 L .60116 .53537 L F
.59613 .53547 m .56386 .53769 L .60258 .53447 L .249 .362 0 r
F
.59475 .53569 m .588 .53613 L .59613 .53547 L F
.588 .53613 m .56386 .53769 L .59613 .53547 L F
.60116 .53537 m .59809 .53738 L .59762 .53555 L .694 .7 0 r
F
.58244 .53663 m .59809 .53738 L .57977 .53861 L .747 .677 0 r
F
.56395 .53811 m .56386 .53769 L .58793 .53619 L .249 .362 0 r
F
.56402 .5384 m .56398 .53821 L .57584 .53726 L F
.56784 .53784 m .57977 .53861 L .56583 .53955 L .799 .63 0 r
F
.57938 .53692 m .57977 .53861 L .56784 .53784 L F
.58244 .53663 m .57977 .53861 L .57938 .53692 L .747 .677 0 r
F
.56398 .53821 m .56397 .53819 L .56554 .53806 L .249 .362 0 r
F
.56784 .53784 m .56583 .53955 L .56554 .53806 L .799 .63 0 r
F
.56554 .53806 m .56556 .53817 L .56397 .53819 L .842 .569 0 r
F
.55764 .53831 m .55273 .53871 L .55809 .53827 L .098 .314 0 r
F
.55692 .53838 m .55429 .53859 L .55764 .53831 L F
.55429 .53859 m .55273 .53871 L .55764 .53831 L F
.55473 .53835 m .55477 .53855 L .54868 .53844 L .872 .506 0 r
F
.55477 .53855 m .55034 .53892 L .54868 .53844 L F
.54554 .53372 m .54634 .53925 L .54093 .5397 L .888 .449 0 r
F
.53693 .54003 m .53692 .54003 L .55568 .53848 L .098 .314 0 r
F
.54868 .53844 m .55034 .53892 L .54809 .5391 L .872 .506 0 r
F
.53954 .53982 m .53694 .54004 L .53515 .54003 L .894 .402 0 r
F
.53692 .54003 m .53679 .53996 L .55429 .53859 L .098 .314 0 r
F
.53692 .54003 m .55429 .53859 L .55568 .53848 L F
.53693 .54003 m .55568 .53848 L .55692 .53838 L F
.54809 .5391 m .55506 .54026 L .54656 .54083 L .872 .506 0 r
F
.55034 .53892 m .55506 .54026 L .54809 .5391 L F
.55477 .53855 m .55506 .54026 L .55034 .53892 L F
.55764 .53831 m .55809 .53827 L .56398 .53822 L .098 .314 0 r
F
.55809 .53827 m .56397 .53819 L .56398 .53822 L F
.56556 .53817 m .56583 .53955 L .55708 .53828 L .842 .569 0 r
F
.55809 .53827 m .53679 .53996 L .56386 .53769 L .098 .314 0 r
F
.55273 .53871 m .53679 .53996 L .55809 .53827 L F
.55701 .53836 m .56583 .53955 L .55506 .54026 L .842 .569 0 r
F
.55739 .53832 m .56583 .53955 L .55701 .53836 L F
.55809 .53827 m .56386 .53769 L .56397 .53819 L .098 .314 0 r
F
.55377 .53269 m .55473 .53835 L .54868 .53844 L .872 .506 0 r
F
.54093 .5397 m .54656 .54083 L .53972 .54128 L .888 .449 0 r
F
.54634 .53925 m .54656 .54083 L .54093 .5397 L F
.55701 .53836 m .55506 .54026 L .55477 .53855 L .842 .569 0 r
F
.54809 .5391 m .54656 .54083 L .54634 .53925 L .872 .506 0 r
F
.54093 .5397 m .53972 .54128 L .53954 .53982 L .888 .449 0 r
F
.53695 .54004 m .53694 .54004 L .53954 .53982 L .098 .314 0 r
F
.53954 .53982 m .53957 .54005 L .53694 .54004 L .894 .402 0 r
F
.53515 .54003 m .53694 .54004 L .53747 .54031 L .11 0 0 r
F
.53957 .54005 m .53972 .54128 L .53515 .54003 L .894 .402 0 r
F
.53515 .54003 m .53693 .54003 L .53694 .54004 L .11 0 0 r
F
.53245 .54002 m .53691 .54002 L .53693 .54003 L F
.53245 .54002 m .53693 .54003 L .53267 .54003 L F
.53515 .54003 m .53406 .54164 L .53389 .54003 L .894 .402 0 r
F
.53389 .54003 m .53406 .54164 L .53068 .54013 L .894 .367 0 r
F
.53186 .54002 m .53068 .54013 L .53044 .54002 L F
.53389 .54003 m .53068 .54013 L .53186 .54002 L F
.5187 .54118 m .52138 .54246 L .518 .54267 L .884 .309 0 r
F
.52313 .54081 m .51825 .54154 L .53245 .54002 L .11 0 0 r
F
.51833 .54122 m .51833 .54124 L .52313 .54081 L F
.51833 .54124 m .51825 .54154 L .52313 .54081 L F
.53186 .54002 m .52313 .54081 L .53245 .54002 L F
.53044 .54002 m .53068 .54013 L .53035 .54016 L .894 .367 0 r
F
.53339 .53513 m .53035 .54016 L .52871 .53562 L F
.53035 .54016 m .52912 .54026 L .52871 .53562 L F
.52871 .53562 m .52602 .54054 L .52463 .53602 L .891 .341 0 r
F
.52602 .54054 m .52497 .54062 L .52463 .53602 L F
.5187 .54117 m .5187 .54118 L .52128 .54095 L .11 0 0 r
F
.52463 .53602 m .52218 .54088 L .52097 .53635 L .888 .323 0 r
F
.52218 .54088 m .52128 .54095 L .52097 .53635 L F
.51926 .53999 m .52017 .54105 L .5187 .54118 L .884 .309 0 r
F
.52097 .53635 m .52122 .54 L .51926 .53999 L F
.53245 .54002 m .53679 .53996 L .53691 .54002 L .11 0 0 r
F
.52097 .53635 m .51926 .53999 L .51764 .53663 L .884 .309 0 r
F
.51868 .53993 m .51861 .54018 L .51913 .54018 L .195 0 0 r
F
.51926 .53999 m .5187 .54118 L .51842 .53999 L .884 .309 0 r
F
.5167 .53884 m .51861 .54018 L .51868 .53993 L .195 0 0 r
F
.51926 .53999 m .51842 .53999 L .51764 .53663 L .884 .309 0 r
F
.53245 .54002 m .51825 .54154 L .53679 .53996 L .11 0 0 r
F
.5187 .54118 m .51816 .54123 L .51764 .53663 L .884 .309 0 r
F
.51816 .54123 m .51791 .54125 L .51791 .54122 L F
.51791 .54122 m .51816 .54123 L .51816 .54123 L .317 0 0 r
F
.51791 .54122 m .51816 .54123 L .51816 .54122 L F
.51816 .54123 m .51791 .54122 L .51764 .53663 L .884 .309 0 r
F
.51406 .54107 m .51425 .5411 L .51816 .54123 L .317 0 0 r
F
.51563 .54115 m .51486 .54287 L .51476 .54112 L .881 .3 0 r
F
.51425 .5411 m .51802 .54156 L .51816 .54124 L .317 0 0 r
F
.51425 .5411 m .51816 .54124 L .51816 .54123 L F
.51764 .53663 m .51563 .54115 L .51453 .53688 L .881 .3 0 r
F
.51563 .54115 m .51476 .54112 L .51453 .53688 L F
.51428 .5411 m .50519 .54266 L .51802 .54156 L .317 0 0 r
F
.5053 .54203 m .50519 .54266 L .51428 .5411 L F
.51764 .53663 m .51791 .54122 L .51563 .54115 L .881 .3 0 r
F
.51453 .53688 m .51476 .54112 L .51275 .54105 L .879 .292 0 r
F
.51833 .54122 m .51802 .54156 L .51825 .54154 L .11 0 0 r
F
.51816 .54123 m .51802 .54156 L .51833 .54122 L F
.51309 .31625 m .51396 .32287 L .51221 .3178 L .215 .113 0 r
F
.51102 .31156 m .51309 .31625 L .51221 .3178 L .065 .06 0 r
F
.51061 .30978 m .51309 .31625 L .51102 .31156 L 0 .044 0 r
F
.50383 .35499 m .50423 .36059 L .50156 .36089 L .817 .269 0 r
F
.50655 .35461 m .50423 .36059 L .50383 .35499 L .805 .269 0 r
F
.49192 .36743 m .49214 .37291 L .48985 .37311 L .865 .27 0 r
F
.49429 .3672 m .49214 .37291 L .49192 .36743 L .867 .273 0 r
F
.49897 .36118 m .49927 .36673 L .49674 .36697 L .848 .273 0 r
F
.50156 .36089 m .49927 .36673 L .49897 .36118 L .846 .275 0 r
F
.59209 .78291 m .57072 .79024 L .56459 .78435 L .568 .527 0 r
F
.43261 .24904 m .41269 .25205 L .42103 .24212 L 1 .923 0 r
F
.4397 .24122 m .43261 .24904 L .42103 .24212 L 1 1 0 r
F
.49881 .29878 m .50186 .30128 L .50601 .30379 L .495 0 0 r
F
.51081 .34232 m .51164 .34794 L .50878 .34853 L .686 .24 0 r
F
.51361 .34154 m .51164 .34794 L .51081 .34232 L .645 .234 0 r
F
.5125 .33597 m .51361 .34154 L .51081 .34232 L .601 .217 0 r
F
.49429 .3672 m .49453 .37272 L .49214 .37291 L .867 .273 0 r
F
.49674 .36697 m .49453 .37272 L .49429 .3672 L .868 .276 0 r
F
.50878 .34853 m .5094 .35417 L .50655 .35461 L .754 .257 0 r
F
.51164 .34794 m .5094 .35417 L .50878 .34853 L .726 .255 0 r
F
.50156 .36089 m .50188 .36648 L .49927 .36673 L .846 .275 0 r
F
.50423 .36059 m .50188 .36648 L .50156 .36089 L .842 .277 0 r
F
.5151 .33493 m .51361 .34154 L .5125 .33597 L .55 .209 0 r
F
.51364 .32947 m .5151 .33493 L .5125 .33597 L .502 .19 0 r
F
.4502 .47563 m .44542 .48528 L .44122 .47771 L .562 .331 0 r
F
.4502 .47563 m .45328 .4827 L .44542 .48528 L F
.50655 .35461 m .50702 .36024 L .50423 .36059 L .805 .269 0 r
F
.5094 .35417 m .50702 .36024 L .50655 .35461 L .79 .269 0 r
F
.45802 .29238 m .46208 .28929 L .47934 .29347 L .275 .346 0 r
F
.43185 .29 m .46208 .28929 L .45802 .29238 L .398 .415 0 r
F
.55537 .39192 m .54367 .3981 L .54571 .39068 L 1 .839 0 r
F
.55716 .38354 m .55537 .39192 L .54571 .39068 L 1 .753 0 r
F
.57033 .38426 m .55537 .39192 L .55716 .38354 L 1 .809 0 r
F
.54367 .3981 m .53466 .40348 L .5366 .39676 L 1 .85 0 r
F
.54571 .39068 m .54367 .3981 L .5366 .39676 L 1 .76 0 r
F
.49674 .36697 m .49699 .37251 L .49453 .37272 L .868 .276 0 r
F
.49927 .36673 m .49699 .37251 L .49674 .36697 L .868 .278 0 r
F
.52139 .43537 m .51816 .43812 L .52083 .43307 L .82 .466 0 r
F
.52139 .43537 m .51763 .4402 L .51816 .43812 L F
.51584 .32813 m .5151 .33493 L .51364 .32947 L .446 .181 0 r
F
.51396 .32287 m .51584 .32813 L .51364 .32947 L .39 .158 0 r
F
.47488 .51303 m .48055 .52092 L .47472 .5162 L 0 .025 0 r
F
.47032 .50769 m .47488 .51303 L .47472 .5162 L 0 .107 0 r
F
.50423 .36059 m .50459 .3662 L .50188 .36648 L .842 .277 0 r
F
.50702 .36024 m .50459 .3662 L .50423 .36059 L .836 .279 0 r
F
.49927 .36673 m .49953 .3723 L .49699 .37251 L .868 .278 0 r
F
.50188 .36648 m .49953 .3723 L .49927 .36673 L .869 .281 0 r
F
.48352 .52321 m .48578 .52523 L .49047 .52857 L .497 0 0 r
F
.48578 .52523 m .4965 .53187 L .49047 .52857 L .638 .037 0 r
F
.48578 .52523 m .491 .52954 L .4965 .53187 L F
.48066 .52101 m .48578 .52523 L .48352 .52321 L .497 0 0 r
F
.48055 .52092 m .48578 .52523 L .48066 .52101 L F
.47917 .51804 m .48578 .52523 L .48055 .52092 L .64 .069 0 r
F
.48115 .52019 m .48304 .52275 L .48578 .52523 L F
.47917 .51804 m .48304 .52275 L .48115 .52019 L F
.48304 .52275 m .48807 .52727 L .48578 .52523 L .784 .134 0 r
F
.48578 .52523 m .49021 .5292 L .491 .52954 L .638 .037 0 r
F
.48807 .52727 m .49021 .5292 L .48578 .52523 L .784 .134 0 r
F
.48304 .52275 m .48631 .52721 L .49021 .5292 L F
.48172 .52089 m .48494 .52532 L .48304 .52275 L .869 .199 0 r
F
.48494 .52532 m .48631 .52721 L .48304 .52275 L F
.58901 .37409 m .58752 .38532 L .57033 .38426 L .906 .772 0 r
F
.61262 .37348 m .58752 .38532 L .58901 .37409 L .834 .79 0 r
F
.51164 .34794 m .5124 .35363 L .5094 .35417 L .726 .255 0 r
F
.51466 .34721 m .5124 .35363 L .51164 .34794 L .695 .253 0 r
F
.51361 .34154 m .51466 .34721 L .51164 .34794 L .645 .234 0 r
F
.5094 .35417 m .50995 .35985 L .50702 .36024 L .79 .269 0 r
F
.5124 .35363 m .50995 .35985 L .5094 .35417 L .771 .271 0 r
F
.48073 .379 m .47943 .38395 L .47976 .37892 L 1 .399 0 r
F
.48073 .379 m .48055 .38417 L .47943 .38395 L F
.48212 .379 m .48055 .38417 L .48073 .379 L 1 .331 0 r
F
.48212 .379 m .48205 .38427 L .48055 .38417 L F
.48381 .37894 m .48205 .38427 L .48212 .379 L 1 .305 0 r
F
.36414 .64671 m .39646 .63914 L .41253 .64089 L .31 .373 0 r
F
.39646 .63914 m .39869 .63894 L .41253 .64089 L F
.40825 .62979 m .41008 .63757 L .40548 .63807 L .693 .654 0 r
F
.40825 .62979 m .40548 .63807 L .39783 .63849 L F
.42646 .62946 m .4134 .63769 L .40825 .62979 L .746 .61 0 r
F
.41018 .63787 m .40548 .63807 L .41014 .63781 L .236 .356 0 r
F
.41253 .64089 m .40561 .63812 L .41018 .63787 L F
.40561 .63812 m .40548 .63807 L .41018 .63787 L F
.41253 .64089 m .41014 .63781 L .43521 .63688 L F
.42646 .62946 m .42784 .6369 L .4134 .63769 L .746 .61 0 r
F
.4134 .63769 m .41014 .63781 L .40825 .62979 L F
.43521 .63688 m .41564 .63761 L .42704 .63698 L .236 .356 0 r
F
.43521 .63688 m .42497 .63701 L .43702 .63656 L F
.41253 .64089 m .43702 .63656 L .4477 .63662 L F
.42992 .63682 m .44155 .63716 L .42807 .63816 L .79 .549 0 r
F
.44038 .62918 m .44138 .63599 L .42992 .63682 L F
.45117 .62895 m .44312 .63581 L .44038 .62918 L .821 .485 0 r
F
.43847 .63632 m .44287 .63582 L .44292 .63583 L .236 .356 0 r
F
.43856 .63633 m .44292 .63583 L .4477 .63662 L F
.43847 .63632 m .44292 .63583 L .43856 .63633 L F
.43702 .63656 m .43904 .63634 L .4477 .63662 L F
.45764 .63702 m .4477 .63662 L .47289 .63351 L .191 .346 0 r
F
.45764 .63702 m .47289 .63351 L .47985 .63221 L F
.4477 .63662 m .46632 .63473 L .47284 .63352 L .121 .322 0 r
F
.47287 .63351 m .47284 .63352 L .47289 .63351 L F
.4477 .63662 m .47284 .63352 L .47287 .63351 L F
.46659 .62855 m .46109 .63495 L .4597 .62874 L .849 .385 0 r
F
.44292 .63583 m .44155 .63716 L .44138 .63599 L .821 .485 0 r
F
.44312 .63581 m .44311 .63582 L .44292 .63583 L F
.4477 .63662 m .44296 .63584 L .44453 .63576 L .121 .322 0 r
F
.4597 .62874 m .4603 .63499 L .45309 .63534 L .839 .429 0 r
F
.4597 .62874 m .45309 .63534 L .45117 .62895 L F
.45309 .63534 m .45193 .63539 L .45117 .62895 L F
.44292 .63583 m .459 .63504 L .4603 .63499 L .121 .322 0 r
F
.46437 .63493 m .44453 .63576 L .46632 .63473 L F
.4477 .63662 m .44453 .63576 L .46437 .63493 L F
.44296 .63584 m .4603 .63499 L .46109 .63495 L F
.44432 .63577 m .46109 .63495 L .46632 .63473 L F
.44296 .63584 m .46109 .63495 L .44432 .63577 L F
.46109 .63495 m .46712 .63532 L .46037 .63579 L .849 .385 0 r
F
.46632 .63473 m .46696 .63467 L .46741 .63459 L .121 .322 0 r
F
.46707 .63465 m .46707 .63466 L .46696 .63467 L .849 .385 0 r
F
.46696 .63467 m .46708 .63465 L .46712 .63465 L .121 .322 0 r
F
.46632 .63473 m .46741 .63459 L .47289 .63351 L F
.46957 .63433 m .47269 .63439 L .46768 .63457 L .854 .352 0 r
F
.47267 .6342 m .47269 .63439 L .46957 .63433 L F
.47788 .63398 m .48165 .63438 L .47749 .63464 L .858 .313 0 r
F
.47289 .63351 m .47267 .6342 L .48595 .63358 L .045 0 0 r
F
.47267 .6342 m .47276 .63419 L .48595 .63358 L F
.47267 .6342 m .47323 .63417 L .48595 .63358 L F
.48595 .63358 m .47267 .6342 L .47661 .63403 L F
.48162 .63382 m .48165 .63438 L .47788 .63398 L .858 .313 0 r
F
.481 .63384 m .47661 .63403 L .47976 .6339 L .045 0 0 r
F
.48636 .63358 m .47789 .63397 L .481 .63384 L F
.47789 .63397 m .47661 .63403 L .481 .63384 L F
.48195 .6338 m .48537 .63415 L .48165 .63438 L .86 .301 0 r
F
.48534 .63366 m .48537 .63415 L .48195 .6338 L F
.48561 .63364 m .48876 .63395 L .48537 .63415 L .862 .293 0 r
F
.48667 .63358 m .48191 .6338 L .48393 .63372 L .045 0 0 r
F
.48636 .63358 m .47976 .6339 L .48667 .63358 L F
.48595 .63358 m .47661 .63403 L .48636 .63358 L F
.50158 .62779 m .48957 .63036 L .50248 .62575 L .315 .386 0 r
F
.48957 .63036 m .49554 .6287 L .50248 .62575 L .177 .34 0 r
F
.48957 .63036 m .47985 .63221 L .49554 .6287 L F
.47985 .63221 m .49066 .63127 L .49554 .6287 L 0 0 0 r
F
.47985 .63221 m .47289 .63351 L .49066 .63127 L F
.48904 .63333 m .49192 .63377 L .48876 .63395 L .863 .288 0 r
F
.48947 .63332 m .49192 .63377 L .48904 .63333 L F
.49066 .63127 m .48837 .63336 L .48904 .63333 L .242 0 0 r
F
.50015 .63283 m .48904 .63333 L .48938 .63332 L F
.49206 .63322 m .48938 .63332 L .49189 .63323 L F
.50015 .63283 m .48938 .63332 L .49206 .63322 L F
.49216 .63321 m .4949 .6336 L .49192 .63377 L .865 .284 0 r
F
.49511 .6331 m .49775 .63345 L .4949 .6336 L .866 .28 0 r
F
.5003 .63285 m .49212 .63322 L .49478 .63311 L .242 0 0 r
F
.49793 .63299 m .50049 .6333 L .49775 .63345 L .866 .278 0 r
F
.50039 .63287 m .49507 .6331 L .49721 .63302 L .242 0 0 r
F
.50039 .63287 m .49634 .63306 L .50046 .63288 L F
.5003 .63285 m .4943 .63313 L .50039 .63287 L F
.50015 .63283 m .49189 .63323 L .5003 .63285 L F
.49066 .63127 m .48904 .63333 L .50015 .63283 L F
.50158 .62779 m .50248 .62575 L .51115 .62228 L .315 .386 0 r
F
.50248 .62575 m .49554 .6287 L .50635 .62616 L 0 0 0 r
F
.49554 .6287 m .50294 .62966 L .50635 .62616 L .12 0 0 r
F
.49554 .6287 m .49066 .63127 L .50294 .62966 L F
.50066 .63286 m .50314 .63316 L .50049 .6333 L .866 .275 0 r
F
.49066 .63127 m .50051 .63289 L .50294 .62966 L .242 0 0 r
F
.50051 .63289 m .50052 .63289 L .50294 .62966 L F
.50052 .63289 m .5014 .6327 L .50294 .62966 L F
.50635 .62616 m .50294 .62966 L .51118 .62853 L .279 0 0 r
F
.50294 .62966 m .50956 .63241 L .51118 .62853 L .414 0 0 r
F
.50635 .62616 m .51118 .62853 L .51356 .62434 L .279 0 0 r
F
.50837 .63246 m .50824 .63282 L .50822 .63247 L .863 .267 0 r
F
.50294 .62966 m .50139 .6327 L .5041 .6326 L .414 0 0 r
F
.50294 .62966 m .5041 .6326 L .50949 .63238 L F
.50837 .63246 m .51062 .63276 L .50821 .63289 L .863 .267 0 r
F
.50799 .63248 m .50837 .63246 L .50956 .63241 L .414 0 0 r
F
.50949 .63238 m .5041 .6326 L .50956 .63241 L F
.50956 .63241 m .50959 .63242 L .5096 .6324 L F
.51061 .63239 m .51062 .63276 L .50837 .63246 L .863 .267 0 r
F
.50959 .63242 m .50959 .63242 L .50959 .63242 L .414 0 0 r
F
.50959 .63242 m .50959 .63242 L .5096 .6324 L F
.50956 .63241 m .5096 .6324 L .51118 .62853 L F
.50959 .63242 m .51015 .63226 L .51118 .62853 L F
.51118 .62853 m .51015 .63226 L .5106 .63225 L .53 .045 0 r
F
.51307 .63218 m .51508 .63252 L .51292 .63264 L .857 .258 0 r
F
.51118 .62853 m .51061 .63222 L .51533 .63203 L .53 .045 0 r
F
.51061 .63222 m .51061 .63223 L .5112 .63221 L F
.51061 .63222 m .5112 .63221 L .51533 .63203 L F
.51118 .62853 m .51543 .63211 L .51646 .62775 L F
.51544 .63212 m .5158 .63196 L .51646 .62775 L F
.51061 .63223 m .51092 .63223 L .51533 .63203 L F
.5106 .63224 m .5108 .63224 L .51533 .63203 L F
.51533 .63203 m .5106 .63225 L .51279 .63219 L F
.51356 .62434 m .51118 .62853 L .51646 .62775 L .383 0 0 r
F
.51491 .62658 m .51307 .63218 L .51273 .62666 L .857 .258 0 r
F
.51307 .63218 m .51292 .63264 L .51291 .63219 L F
.51307 .63218 m .51291 .63219 L .51273 .62666 L F
.51521 .63206 m .51279 .63219 L .51493 .63215 L .53 .045 0 r
F
.51533 .63203 m .51279 .63219 L .51521 .63206 L F
.51706 .63209 m .51706 .63242 L .5152 .63213 L .85 .251 0 r
F
.51543 .63211 m .51493 .63215 L .51545 .63213 L .53 .045 0 r
F
.51533 .63203 m .51493 .63215 L .51543 .63211 L F
.51356 .62434 m .51646 .62775 L .51811 .62305 L .383 0 0 r
F
.51811 .62305 m .51646 .62775 L .51959 .62721 L .427 .04 0 r
F
.51646 .62775 m .51896 .63193 L .51959 .62721 L .634 .11 0 r
F
.51896 .63193 m .51899 .63189 L .51959 .62721 L F
.51897 .63194 m .5202 .63224 L .51887 .63203 L .824 .229 0 r
F
.52027 .63181 m .52114 .63218 L .5202 .63224 L .793 .211 0 r
F
.52067 .63129 m .51944 .63168 L .52083 .63189 L .734 .154 0 r
F
.51959 .62721 m .51919 .63167 L .52067 .63129 L F
.51919 .63167 m .51919 .63176 L .52067 .63129 L F
.52071 .62215 m .52115 .62686 L .52189 .62153 L .404 .06 0 r
F
.52071 .62215 m .51959 .62721 L .52115 .62686 L F
.51959 .62721 m .52083 .63189 L .52115 .62686 L .734 .154 0 r
F
.52114 .63194 m .52114 .63218 L .52027 .63181 L .793 .211 0 r
F
.52083 .63189 m .5209 .63216 L .52092 .63167 L .734 .154 0 r
F
.52083 .63189 m .52092 .63167 L .52115 .62686 L F
.52119 .63162 m .52146 .63215 L .52114 .63218 L .684 .177 0 r
F
.52145 .632 m .52139 .63202 L .52146 .63215 L .854 .193 0 r
F
.52115 .62686 m .52092 .63167 L .52114 .63181 L F
.52138 .63076 m .52114 .63181 L .52145 .632 L F
.52115 .62686 m .52114 .63181 L .52138 .63076 L F
.52115 .62686 m .52146 .63215 L .52157 .62665 L F
.52157 .62665 m .52119 .63162 L .52116 .62653 L .684 .177 0 r
F
.52119 .63162 m .52114 .63218 L .52114 .63181 L F
.52119 .63162 m .52114 .63181 L .52116 .62653 L F
.52157 .62665 m .52146 .63215 L .52119 .63162 L F
.52139 .63202 m .5209 .63216 L .52146 .63215 L .854 .193 0 r
F
.52092 .63167 m .5209 .63216 L .52145 .632 L F
.52116 .62653 m .52115 .63116 L .52067 .63151 L .793 .211 0 r
F
.52036 .63132 m .52067 .63151 L .52027 .63181 L F
.52116 .62653 m .52067 .63151 L .52036 .63132 L F
.52115 .63116 m .52114 .63194 L .52083 .63189 L F
.52115 .63116 m .52083 .63189 L .52027 .63181 L F
.52083 .63189 m .51919 .63176 L .52083 .63191 L .734 .154 0 r
F
.51944 .63168 m .51919 .63176 L .52083 .63189 L F
.51899 .63193 m .51919 .63176 L .51959 .62721 L .634 .11 0 r
F
.51811 .62305 m .51959 .62721 L .52071 .62215 L .427 .04 0 r
F
.52014 .62648 m .51893 .63174 L .51869 .62648 L .824 .229 0 r
F
.51646 .62775 m .51581 .63188 L .51619 .63189 L .634 .11 0 r
F
.51646 .62775 m .51619 .63189 L .51875 .6317 L F
.51886 .63176 m .51889 .63194 L .51896 .63193 L F
.51646 .62775 m .51879 .63177 L .51886 .63176 L F
.51879 .63177 m .51889 .63194 L .51886 .63176 L F
.51875 .6317 m .51619 .63189 L .51889 .63194 L F
.51719 .63195 m .51706 .63242 L .51705 .63196 L .84 .242 0 r
F
.51896 .63193 m .51889 .63194 L .51897 .63194 L .634 .11 0 r
F
.51896 .63193 m .51898 .63196 L .51899 .63189 L F
.52014 .62648 m .52019 .63091 L .51887 .63203 L .824 .229 0 r
F
.51719 .63195 m .5188 .63211 L .51706 .63242 L .84 .242 0 r
F
.51581 .63188 m .51818 .63196 L .51889 .63194 L .634 .11 0 r
F
.51879 .63196 m .5188 .63211 L .51719 .63195 L .84 .242 0 r
F
.51818 .63196 m .51867 .63198 L .51876 .63197 L .634 .11 0 r
F
.51818 .63196 m .51876 .63197 L .51889 .63194 L F
.51543 .63211 m .51544 .63212 L .51544 .6321 L .53 .045 0 r
F
.51543 .63211 m .51544 .6321 L .51646 .62775 L F
.51525 .63196 m .51706 .63209 L .5152 .63213 L .85 .251 0 r
F
.51581 .63188 m .5158 .63193 L .5178 .63195 L .634 .11 0 r
F
.51692 .62651 m .51705 .63196 L .51525 .63196 L .85 .251 0 r
F
.51705 .63196 m .51706 .63209 L .51525 .63196 L F
.51869 .62648 m .51879 .63196 L .51719 .63195 L .84 .242 0 r
F
.5178 .63195 m .51574 .63237 L .51867 .63198 L .634 .11 0 r
F
.51537 .63215 m .51706 .63242 L .51517 .63225 L .85 .251 0 r
F
.5158 .63193 m .51574 .63237 L .5178 .63195 L .634 .11 0 r
F
.51887 .63203 m .51879 .63196 L .51886 .63194 L .824 .229 0 r
F
.51889 .63194 m .51867 .63198 L .51897 .63194 L .634 .11 0 r
F
.51887 .63203 m .5188 .63211 L .51879 .63196 L .824 .229 0 r
F
.51886 .63194 m .51879 .63196 L .51869 .62648 L F
.51869 .62648 m .51719 .63195 L .51692 .62651 L .84 .242 0 r
F
.51719 .63195 m .51705 .63196 L .51692 .62651 L F
.51692 .62651 m .51525 .63196 L .51491 .62658 L .85 .251 0 r
F
.51525 .63196 m .5152 .63213 L .51519 .63196 L F
.51525 .63196 m .51519 .63196 L .51491 .62658 L F
.51893 .63174 m .51889 .63194 L .51886 .63176 L .824 .229 0 r
F
.51889 .63194 m .51887 .63203 L .51886 .63194 L F
.51889 .63194 m .51886 .63194 L .51886 .63176 L F
.51893 .63174 m .51886 .63176 L .51869 .62648 L F
.52116 .62653 m .52027 .63181 L .52014 .62648 L .793 .211 0 r
F
.52027 .63181 m .5202 .63224 L .5202 .63185 L F
.52027 .63181 m .5202 .63185 L .52014 .62648 L F
.52083 .63191 m .51977 .63211 L .5209 .63216 L .734 .154 0 r
F
.51887 .63203 m .5202 .63224 L .5188 .63232 L .824 .229 0 r
F
.51977 .63211 m .51914 .63223 L .5196 .63221 L .734 .154 0 r
F
.5202 .63197 m .5202 .63224 L .51897 .63194 L .824 .229 0 r
F
.51977 .63211 m .5196 .63221 L .5209 .63216 L .734 .154 0 r
F
.51919 .63176 m .5202 .63197 L .51897 .63194 L .824 .229 0 r
F
.5202 .63185 m .5202 .63197 L .51919 .63176 L F
.51919 .63176 m .51914 .63223 L .52083 .63191 L .734 .154 0 r
F
.52019 .63091 m .5202 .63185 L .51919 .63176 L .824 .229 0 r
F
.51887 .63203 m .5188 .63232 L .5188 .63211 L F
.51897 .63194 m .51574 .63237 L .51914 .63223 L .634 .11 0 r
F
.51898 .63196 m .51918 .6318 L .51919 .63176 L F
.51898 .63196 m .51919 .63176 L .51899 .63193 L F
.51898 .63196 m .51914 .63223 L .51918 .6318 L F
.5188 .63211 m .5188 .63232 L .51851 .63234 L .84 .242 0 r
F
.5188 .63211 m .51851 .63234 L .51706 .63242 L F
.5152 .63213 m .51517 .63225 L .51516 .63213 L .85 .251 0 r
F
.5152 .63213 m .51516 .63213 L .51491 .62658 L F
.51517 .63225 m .51508 .63252 L .51508 .63229 L F
.51507 .63214 m .51508 .63252 L .51307 .63218 L .857 .258 0 r
F
.5108 .63224 m .51292 .63264 L .51062 .63276 L .861 .263 0 r
F
.51291 .63219 m .51292 .63264 L .5108 .63224 L F
.51493 .63215 m .51005 .63262 L .51545 .63213 L .53 .045 0 r
F
.5108 .63224 m .51062 .63276 L .5106 .63225 L .861 .263 0 r
F
.5106 .63212 m .51061 .63239 L .50959 .63242 L .863 .267 0 r
F
.51015 .63226 m .51009 .63247 L .51493 .63215 L .53 .045 0 r
F
.51009 .63247 m .51005 .63262 L .51493 .63215 L F
.51517 .63225 m .51508 .63229 L .51507 .63214 L .85 .251 0 r
F
.51516 .63213 m .51507 .63214 L .51491 .62658 L F
.51517 .63225 m .51507 .63214 L .51516 .63213 L F
.51544 .63212 m .51574 .63237 L .5158 .63196 L .53 .045 0 r
F
.51517 .63225 m .51706 .63242 L .51508 .63252 L .85 .251 0 r
F
.5152 .63213 m .51537 .63215 L .51517 .63225 L F
.51491 .62658 m .51507 .63214 L .51307 .63218 L .857 .258 0 r
F
.51061 .63223 m .5106 .63224 L .51092 .63223 L .53 .045 0 r
F
.5106 .63224 m .5106 .63225 L .5108 .63224 L F
.51273 .62666 m .51291 .63219 L .5108 .63224 L .861 .263 0 r
F
.51273 .62666 m .5108 .63224 L .51041 .62676 L F
.5108 .63224 m .5106 .63225 L .51041 .62676 L F
.51545 .63213 m .51005 .63262 L .51574 .63237 L .53 .045 0 r
F
.51041 .62676 m .5106 .63212 L .50966 .63227 L .863 .267 0 r
F
.50843 .6323 m .50966 .63227 L .50837 .63246 L F
.51041 .62676 m .50966 .63227 L .50843 .6323 L F
.5106 .63212 m .50959 .63242 L .50837 .63246 L F
.50702 .6325 m .50799 .63248 L .50956 .63241 L .414 0 0 r
F
.50799 .63248 m .5082 .63247 L .50837 .63246 L F
.50139 .6327 m .50589 .63255 L .50702 .6325 L F
.50589 .63255 m .5082 .63247 L .50702 .6325 L F
.508 .62687 m .50589 .63255 L .5055 .62699 L .865 .27 0 r
F
.50589 .63255 m .50572 .63302 L .5057 .63256 L F
.50589 .63255 m .5057 .63256 L .5055 .62699 L F
.5055 .62699 m .50334 .63264 L .50291 .62711 L .866 .273 0 r
F
.50334 .63264 m .50314 .63316 L .50312 .63264 L F
.50334 .63264 m .50312 .63264 L .50291 .62711 L F
.50139 .6327 m .50314 .63316 L .50066 .63286 L .866 .275 0 r
F
.50311 .63234 m .50312 .63264 L .50139 .6327 L F
.50312 .63264 m .50314 .63316 L .50139 .6327 L F
.50334 .63264 m .50572 .63302 L .50314 .63316 L .866 .273 0 r
F
.50139 .6327 m .50139 .6327 L .5082 .63247 L .414 0 0 r
F
.50139 .6327 m .50363 .63263 L .5082 .63247 L F
.5055 .62699 m .5057 .63256 L .50334 .63264 L .866 .273 0 r
F
.5057 .63256 m .50572 .63302 L .50334 .63264 L F
.50139 .6327 m .50139 .6327 L .50363 .63263 L .414 0 0 r
F
.50139 .6327 m .50136 .63277 L .50767 .63249 L F
.50139 .6327 m .50767 .63249 L .5082 .63247 L F
.50589 .63255 m .50821 .63283 L .50572 .63302 L .865 .27 0 r
F
.508 .62687 m .5082 .63247 L .50589 .63255 L F
.5082 .63247 m .50821 .63283 L .50589 .63255 L F
.50824 .63282 m .50821 .63283 L .508 .62687 L .863 .267 0 r
F
.50956 .63241 m .50124 .63301 L .51005 .63262 L .414 0 0 r
F
.50136 .63277 m .50124 .63301 L .50956 .63241 L F
.51041 .62676 m .50837 .63246 L .508 .62687 L .863 .267 0 r
F
.50837 .63246 m .50822 .63247 L .508 .62687 L F
.50824 .63282 m .50821 .63289 L .50821 .63283 L F
.50959 .63242 m .51005 .63262 L .51015 .63226 L .414 0 0 r
F
.50821 .63283 m .50821 .63289 L .50797 .6329 L .865 .27 0 r
F
.50821 .63283 m .50797 .6329 L .50572 .63302 L F
.50291 .62711 m .50311 .63234 L .50066 .63286 L .866 .275 0 r
F
.50051 .63289 m .50052 .63289 L .50052 .63289 L .242 0 0 r
F
.50052 .63289 m .50124 .63301 L .5014 .6327 L F
.50291 .62711 m .50066 .63286 L .50025 .62724 L .866 .275 0 r
F
.50066 .63286 m .50049 .6333 L .50047 .6329 L F
.50066 .63286 m .50047 .6329 L .50025 .62724 L F
.50025 .62724 m .50047 .63289 L .49793 .63299 L .866 .278 0 r
F
.50047 .63289 m .50049 .6333 L .49793 .63299 L F
.49773 .633 m .49775 .63345 L .49511 .6331 L .866 .28 0 r
F
.49721 .63302 m .4943 .63313 L .49634 .63306 L .242 0 0 r
F
.49507 .6331 m .4943 .63313 L .49721 .63302 L F
.50046 .63288 m .49634 .63306 L .50059 .6329 L F
.50025 .62724 m .49793 .63299 L .4975 .62737 L .866 .278 0 r
F
.49793 .63299 m .49775 .63345 L .49773 .633 L F
.49793 .63299 m .49773 .633 L .4975 .62737 L F
.4975 .62737 m .49773 .633 L .49511 .6331 L .866 .28 0 r
F
.49488 .63311 m .4949 .6336 L .49216 .63321 L .865 .284 0 r
F
.49478 .63311 m .49189 .63323 L .4943 .63313 L .242 0 0 r
F
.49212 .63322 m .49189 .63323 L .49478 .63311 L F
.4975 .62737 m .49511 .6331 L .49465 .6275 L .866 .28 0 r
F
.49511 .6331 m .4949 .6336 L .49488 .63311 L F
.49511 .6331 m .49488 .63311 L .49465 .6275 L F
.49465 .6275 m .49488 .63311 L .49216 .63321 L .865 .284 0 r
F
.49465 .6275 m .49216 .63321 L .49166 .62763 L F
.49216 .63321 m .49192 .63377 L .49189 .63323 L F
.49216 .63321 m .49189 .63323 L .49166 .62763 L F
.47289 .63351 m .48694 .63359 L .49066 .63127 L .045 0 0 r
F
.48694 .63359 m .48694 .63359 L .49066 .63127 L F
.48694 .63359 m .48837 .63336 L .49066 .63127 L F
.49166 .62763 m .48904 .63333 L .48848 .62777 L .863 .288 0 r
F
.48904 .63333 m .48876 .63395 L .48873 .63335 L F
.49188 .6328 m .49189 .63323 L .48908 .63324 L F
.49189 .63323 m .49192 .63377 L .48947 .63332 L F
.49189 .63323 m .48947 .63332 L .48908 .63324 L F
.48874 .63351 m .48876 .63395 L .48561 .63364 L .862 .293 0 r
F
.48837 .63336 m .48812 .63359 L .50059 .6329 L .242 0 0 r
F
.48904 .63333 m .48873 .63335 L .48848 .62777 L .863 .288 0 r
F
.50059 .6329 m .48812 .63359 L .50124 .63301 L .242 0 0 r
F
.48908 .63324 m .48947 .63332 L .48904 .63333 L .863 .288 0 r
F
.49166 .62763 m .49188 .6328 L .48908 .63324 L F
.48694 .63359 m .48694 .63359 L .48694 .63359 L .045 0 0 r
F
.48873 .6333 m .48874 .63351 L .48694 .63359 L .862 .293 0 r
F
.48694 .63359 m .48812 .63359 L .48837 .63336 L .045 0 0 r
F
.48848 .62777 m .48873 .6333 L .48561 .63364 L .862 .293 0 r
F
.48873 .6333 m .48694 .63359 L .48561 .63364 L F
.48393 .63372 m .47976 .6339 L .48221 .6338 L .045 0 0 r
F
.48195 .6338 m .48165 .63438 L .48162 .63382 L .86 .301 0 r
F
.48191 .6338 m .47976 .6339 L .48393 .63372 L .045 0 0 r
F
.48561 .63364 m .48537 .63415 L .48534 .63366 L .862 .293 0 r
F
.48688 .63359 m .48221 .6338 L .48722 .63359 L .045 0 0 r
F
.48667 .63358 m .48221 .6338 L .48688 .63359 L F
.48848 .62777 m .48561 .63364 L .48507 .62792 L .862 .293 0 r
F
.48561 .63364 m .48534 .63366 L .48507 .62792 L F
.48507 .62792 m .48534 .63366 L .48195 .6338 L .86 .301 0 r
F
.48507 .62792 m .48195 .6338 L .48132 .62806 L F
.48195 .6338 m .48162 .63382 L .48132 .62806 L F
.48132 .62806 m .47788 .63398 L .47712 .62822 L .858 .313 0 r
F
.47788 .63398 m .47749 .63464 L .47745 .634 L F
.47788 .63398 m .47745 .634 L .47712 .62822 L F
.48132 .62806 m .48162 .63382 L .47788 .63398 L F
.47267 .6342 m .47267 .6342 L .47276 .63419 L .045 0 0 r
F
.47267 .6342 m .47267 .6342 L .47323 .63417 L F
.47323 .63417 m .47749 .63464 L .47272 .63495 L .856 .329 0 r
F
.47712 .62822 m .47745 .634 L .47323 .63417 L F
.47745 .634 m .47749 .63464 L .47323 .63417 L F
.47712 .62822 m .47323 .63417 L .47228 .62838 L F
.47323 .63417 m .47272 .63495 L .47267 .6342 L F
.47289 .63351 m .46957 .63433 L .47267 .6342 L .045 0 0 r
F
.46715 .63464 m .46957 .63433 L .47289 .63351 L .121 .322 0 r
F
.47323 .63417 m .47267 .6342 L .47228 .62838 L .856 .329 0 r
F
.48722 .63359 m .46909 .63445 L .48812 .63359 L .045 0 0 r
F
.46957 .63433 m .46909 .63445 L .48722 .63359 L F
.47266 .63394 m .47267 .6342 L .46957 .63433 L .854 .352 0 r
F
.47269 .63439 m .47272 .63495 L .46818 .63461 L F
.47269 .63439 m .46818 .63461 L .46768 .63457 L F
.46708 .63465 m .46957 .63433 L .46715 .63464 L .121 .322 0 r
F
.47228 .62838 m .47266 .63394 L .46768 .63457 L .854 .352 0 r
F
.47228 .62838 m .46768 .63457 L .46659 .62855 L F
.46696 .63467 m .46707 .63465 L .46741 .63459 L .121 .322 0 r
F
.46707 .63465 m .46712 .63464 L .46741 .63459 L F
.46768 .63457 m .46707 .63465 L .46659 .62855 L .854 .352 0 r
F
.46768 .63457 m .46712 .63532 L .46707 .63465 L F
.46707 .63465 m .46712 .63465 L .46712 .63464 L .121 .322 0 r
F
.46659 .62855 m .46707 .63465 L .46109 .63495 L .849 .385 0 r
F
.46109 .63495 m .46058 .63498 L .4597 .62874 L F
.46065 .63547 m .46035 .63551 L .4597 .62874 L F
.46708 .63465 m .46909 .63445 L .46952 .63434 L .121 .322 0 r
F
.45117 .62895 m .45186 .63482 L .44312 .63581 L .821 .485 0 r
F
.44296 .63584 m .44292 .63583 L .45262 .63536 L .121 .322 0 r
F
.44296 .63584 m .45262 .63536 L .45309 .63534 L F
.45186 .63482 m .45193 .63539 L .44312 .63581 L .821 .485 0 r
F
.45193 .63539 m .45204 .63639 L .44323 .63582 L F
.45193 .63539 m .44323 .63582 L .44312 .63581 L F
.44312 .63581 m .44292 .63583 L .44038 .62918 L F
.44292 .63583 m .44138 .63599 L .44136 .6359 L F
.44292 .63583 m .44136 .6359 L .44038 .62918 L F
.44312 .63581 m .44323 .63582 L .44311 .63582 L F
.44311 .63582 m .44241 .63575 L .459 .63504 L .121 .322 0 r
F
.44292 .63583 m .44292 .63583 L .44311 .63582 L F
.44292 .63583 m .44241 .63575 L .44311 .63582 L F
.44241 .63575 m .44198 .63568 L .4616 .63491 L F
.459 .63504 m .4616 .63491 L .46632 .63473 L F
.44241 .63575 m .4616 .63491 L .459 .63504 L F
.4669 .63467 m .44198 .63568 L .46909 .63445 L F
.46632 .63473 m .46322 .63485 L .4669 .63467 L F
.46707 .63465 m .46696 .63467 L .46109 .63495 L .849 .385 0 r
F
.46322 .63485 m .44198 .63568 L .4669 .63467 L .121 .322 0 r
F
.46708 .63465 m .46952 .63434 L .46957 .63433 L F
.46768 .63457 m .47272 .63495 L .46712 .63532 L .854 .352 0 r
F
.46707 .63466 m .46712 .63532 L .46109 .63495 L .849 .385 0 r
F
.45309 .63534 m .45204 .63639 L .45193 .63539 L .839 .429 0 r
F
.45309 .63534 m .45262 .63536 L .4603 .63499 L .121 .322 0 r
F
.44311 .63582 m .45204 .63639 L .44155 .63716 L .821 .485 0 r
F
.44323 .63582 m .45204 .63639 L .44311 .63582 L F
.44311 .63582 m .44155 .63716 L .44292 .63583 L F
.45309 .63534 m .46035 .63551 L .45204 .63639 L .839 .429 0 r
F
.4603 .63499 m .46035 .63551 L .45309 .63534 L F
.46109 .63495 m .46065 .63547 L .46058 .63498 L .849 .385 0 r
F
.44198 .63568 m .46566 .6353 L .46909 .63445 L .073 .304 0 r
F
.46566 .6353 m .46874 .63525 L .46876 .63453 L F
.46065 .63547 m .46037 .63579 L .46035 .63551 L .849 .385 0 r
F
.46035 .63551 m .46037 .63579 L .45525 .63616 L .839 .429 0 r
F
.46035 .63551 m .45525 .63616 L .45204 .63639 L F
.46712 .63532 m .46172 .64277 L .46037 .63579 L .736 .337 0 r
F
.46712 .63532 m .46815 .64204 L .46172 .64277 L F
.47272 .63495 m .46815 .64204 L .46712 .63532 L .751 .313 0 r
F
.44198 .63568 m .44095 .63448 L .46874 .63525 L .073 .304 0 r
F
.44095 .63448 m .46871 .63597 L .46874 .63525 L .051 .293 0 r
F
.47272 .63495 m .47352 .64148 L .46815 .64204 L .751 .313 0 r
F
.46871 .63597 m .47198 .63614 L .46873 .63538 L .051 .293 0 r
F
.47749 .63464 m .47352 .64148 L .47272 .63495 L .766 .297 0 r
F
.44095 .63448 m .44491 .63334 L .47198 .63614 L .051 .293 0 r
F
.44491 .63334 m .47557 .63699 L .47198 .63614 L .053 .289 0 r
F
.47749 .63464 m .47813 .64103 L .47352 .64148 L .766 .297 0 r
F
.48165 .63438 m .47813 .64103 L .47749 .63464 L .782 .287 0 r
F
.48165 .63438 m .48217 .64068 L .47813 .64103 L F
.48537 .63415 m .48217 .64068 L .48165 .63438 L .797 .281 0 r
F
.48537 .63415 m .48581 .64038 L .48217 .64068 L F
.48876 .63395 m .48581 .64038 L .48537 .63415 L .811 .278 0 r
F
.48876 .63395 m .48914 .64013 L .48581 .64038 L F
.49192 .63377 m .48914 .64013 L .48876 .63395 L .822 .275 0 r
F
.49192 .63377 m .49226 .63991 L .48914 .64013 L F
.4949 .6336 m .49226 .63991 L .49192 .63377 L .832 .274 0 r
F
.49226 .63991 m .48962 .6463 L .48914 .64013 L .784 .263 0 r
F
.4949 .6336 m .49521 .63971 L .49226 .63991 L .832 .274 0 r
F
.49226 .63991 m .49267 .64605 L .48962 .6463 L .784 .263 0 r
F
.49521 .63971 m .49267 .64605 L .49226 .63991 L .801 .265 0 r
F
.49521 .63971 m .49557 .64583 L .49267 .64605 L F
.49804 .63954 m .49557 .64583 L .49521 .63971 L .814 .265 0 r
F
.48983 .6381 m .49582 .6408 L .49067 .63819 L 0 .223 0 r
F
.47198 .63614 m .49582 .6408 L .48983 .6381 L F
.49804 .63954 m .49837 .64563 L .49557 .64583 L .814 .265 0 r
F
.50076 .63937 m .49837 .64563 L .49804 .63954 L .823 .265 0 r
F
.50076 .63937 m .50108 .64545 L .49837 .64563 L F
.50341 .63921 m .50108 .64545 L .50076 .63937 L .828 .264 0 r
F
.47198 .63614 m .47882 .63738 L .49582 .6408 L 0 .223 0 r
F
.47882 .63738 m .50142 .64334 L .49582 .6408 L 0 .234 0 r
F
.50341 .63921 m .50371 .64528 L .50108 .64545 L .828 .264 0 r
F
.50142 .64334 m .50336 .64385 L .4982 .64188 L 0 .234 0 r
F
.50598 .63906 m .50371 .64528 L .50341 .63921 L .828 .263 0 r
F
.50598 .63906 m .50627 .64511 L .50371 .64528 L F
.50847 .63891 m .50627 .64511 L .50598 .63906 L .824 .259 0 r
F
.50847 .63891 m .50876 .64495 L .50627 .64511 L F
.50627 .64511 m .50404 .65136 L .50371 .64528 L .812 .258 0 r
F
.50627 .64511 m .5066 .65118 L .50404 .65136 L F
.50876 .64495 m .5066 .65118 L .50627 .64511 L .807 .255 0 r
F
.50876 .64495 m .50909 .65101 L .5066 .65118 L F
.51117 .64479 m .50909 .65101 L .50876 .64495 L .795 .25 0 r
F
.51117 .64479 m .51152 .65083 L .50909 .65101 L F
.51348 .64462 m .51152 .65083 L .51117 .64479 L .774 .242 0 r
F
.51348 .64462 m .51385 .65064 L .51152 .65083 L F
.51567 .64445 m .51385 .65064 L .51348 .64462 L .741 .231 0 r
F
.51567 .64445 m .51607 .65044 L .51385 .65064 L F
.51768 .64426 m .51607 .65044 L .51567 .64445 L .692 .215 0 r
F
.51768 .64426 m .51814 .65021 L .51607 .65044 L F
.51814 .65021 m .51655 .65645 L .51607 .65044 L .665 .211 0 r
F
.51814 .65021 m .51869 .6562 L .51655 .65645 L F
.51999 .64995 m .51869 .6562 L .51814 .65021 L .59 .189 0 r
F
.51999 .64995 m .52065 .65589 L .51869 .6562 L F
.51945 .64405 m .51814 .65021 L .51768 .64426 L .62 .194 0 r
F
.51945 .64405 m .51999 .64995 L .51814 .65021 L F
.52155 .64965 m .52065 .65589 L .51999 .64995 L .491 .162 0 r
F
.52155 .64965 m .52237 .65553 L .52065 .65589 L F
.52272 .64928 m .52237 .65553 L .52155 .64965 L .361 .12 0 r
F
.52272 .64928 m .52375 .65508 L .52237 .65553 L F
.52334 .64882 m .52375 .65508 L .52272 .64928 L .112 .042 0 r
F
.52334 .64882 m .52466 .6545 L .52375 .65508 L F
.52466 .6545 m .52498 .66094 L .52375 .65508 L .201 .08 0 r
F
.52466 .6545 m .52626 .66027 L .52498 .66094 L F
.52493 .65375 m .52626 .66027 L .52466 .6545 L 0 .01 0 r
F
.52493 .65375 m .52705 .65939 L .52626 .66027 L F
.52364 .6501 m .52493 .65375 L .52466 .6545 L 0 0 0 r
F
.5243 .65276 m .52623 .65741 L .52493 .65375 L F
.52623 .65741 m .52705 .65939 L .52493 .65375 L F
.52321 .64823 m .52493 .65375 L .52364 .6501 L F
.5243 .65276 m .52713 .65822 L .52705 .65939 L F
.52321 .64823 m .52466 .6545 L .52334 .64882 L F
.52243 .65144 m .52713 .65822 L .5243 .65276 L F
.52384 .65347 m .52624 .65664 L .52713 .65822 L F
.52243 .65144 m .52624 .65664 L .52384 .65347 L F
.52176 .6511 m .52624 .65664 L .52243 .65144 L 0 .013 0 r
F
.51883 .64965 m .52624 .65664 L .52176 .6511 L F
.52624 .65664 m .53038 .66388 L .52713 .65822 L 0 .051 0 r
F
.52624 .65664 m .53064 .66212 L .53038 .66388 L F
.52105 .65174 m .524 .6545 L .52624 .65664 L 0 .013 0 r
F
.51883 .64965 m .524 .6545 L .52105 .65174 L F
.524 .6545 m .52866 .65984 L .52624 .65664 L 0 .092 0 r
F
.52866 .65984 m .53064 .66212 L .52624 .65664 L F
.51806 .64934 m .524 .6545 L .51883 .64965 L 0 .099 0 r
F
.5128 .64721 m .524 .6545 L .51806 .64934 L F
.524 .6545 m .53 .65971 L .53064 .66212 L 0 .092 0 r
F
.51615 .64939 m .51985 .65155 L .524 .6545 L 0 .099 0 r
F
.5128 .64721 m .51985 .65155 L .51615 .64939 L F
.51197 .64691 m .51985 .65155 L .5128 .64721 L 0 .183 0 r
F
.50336 .64385 m .51985 .65155 L .51197 .64691 L F
.51301 .64747 m .52358 .65374 L .51985 .65155 L 0 .217 0 r
F
.52358 .65374 m .52807 .6564 L .51985 .65155 L F
.51985 .65155 m .52697 .65728 L .524 .6545 L 0 .154 0 r
F
.52697 .65728 m .53 .65971 L .524 .6545 L F
.50336 .64385 m .51301 .64747 L .51985 .65155 L 0 .183 0 r
F
.47882 .63738 m .48906 .63918 L .50336 .64385 L 0 .234 0 r
F
.48906 .63918 m .51138 .64691 L .50336 .64385 L 0 .251 0 r
F
.51138 .64691 m .51301 .64747 L .50336 .64385 L F
.4982 .64188 m .50336 .64385 L .49582 .6408 L 0 .234 0 r
F
.47557 .63699 m .47882 .63738 L .47198 .63614 L .053 .289 0 r
F
.46873 .63538 m .47198 .63614 L .46874 .63525 L .051 .293 0 r
F
.46876 .63453 m .46874 .63525 L .46909 .63445 L .073 .304 0 r
F
.44023 .63611 m .44279 .63581 L .44287 .63582 L .236 .356 0 r
F
.44138 .63599 m .43806 .63637 L .42992 .63682 L .79 .549 0 r
F
.43835 .63632 m .43933 .63621 L .44023 .63611 L .236 .356 0 r
F
.43933 .63621 m .44279 .63581 L .44023 .63611 L F
.43835 .63632 m .44287 .63582 L .43847 .63632 L F
.44138 .63599 m .4414 .63619 L .43806 .63637 L .79 .549 0 r
F
.44038 .62918 m .42992 .63682 L .42646 .62946 L F
.42992 .63682 m .42896 .63686 L .42646 .62946 L F
.42914 .63739 m .42795 .63751 L .42784 .6369 L F
.42896 .63686 m .42784 .6369 L .42646 .62946 L F
.42914 .63739 m .42784 .6369 L .42896 .63686 L F
.42497 .63701 m .40383 .63741 L .43872 .63626 L .236 .356 0 r
F
.38411 .63019 m .36243 .6409 L .35181 .63069 L .641 .67 0 r
F
.36414 .64671 m .35401 .64152 L .36736 .64073 L .31 .373 0 r
F
.36243 .6409 m .35583 .64112 L .35181 .63069 L .641 .67 0 r
F
.40825 .62979 m .39099 .63932 L .38411 .63019 L .693 .654 0 r
F
.39099 .63932 m .39009 .63935 L .38411 .63019 L F
.40825 .62979 m .39727 .63895 L .39099 .63932 L F
.39009 .63935 m .3869 .63946 L .38411 .63019 L F
.38411 .63019 m .3869 .63946 L .36243 .6409 L .641 .67 0 r
F
.35401 .64152 m .35349 .64126 L .39099 .63932 L .31 .373 0 r
F
.35181 .63069 m .35583 .64112 L .32476 .64291 L .597 .659 0 r
F
.35349 .64126 m .35225 .64062 L .38154 .63964 L .31 .373 0 r
F
.35349 .64126 m .38154 .63964 L .39099 .63932 L F
.32476 .64291 m .35681 .64367 L .31599 .64688 L .597 .659 0 r
F
.35583 .64112 m .35681 .64367 L .32476 .64291 L F
.38851 .64 m .36736 .64073 L .39099 .63932 L .31 .373 0 r
F
.36414 .64671 m .36736 .64073 L .38851 .64 L F
.36243 .6409 m .38706 .63999 L .35783 .64317 L .641 .67 0 r
F
.3869 .63946 m .38706 .63999 L .36243 .6409 L F
.39099 .63932 m .38875 .63935 L .39727 .63895 L .31 .373 0 r
F
.38875 .63935 m .35071 .63983 L .39479 .639 L F
.38875 .63935 m .39479 .639 L .39727 .63895 L F
.35225 .64062 m .35071 .63983 L .39099 .63932 L F
.36414 .64671 m .39099 .63932 L .39646 .63914 L F
.39032 .63969 m .38706 .63999 L .3869 .63946 L .693 .654 0 r
F
.39032 .63969 m .3869 .63946 L .39009 .63935 L F
.36243 .6409 m .35681 .64367 L .35583 .64112 L .641 .67 0 r
F
.39646 .63914 m .39099 .63932 L .39727 .63895 L .31 .373 0 r
F
.39099 .63932 m .39032 .63969 L .39009 .63935 L .693 .654 0 r
F
.39783 .63849 m .40548 .63807 L .39727 .63895 L F
.39783 .63882 m .40531 .638 L .40548 .63807 L .31 .373 0 r
F
.39812 .63886 m .40548 .63807 L .41253 .64089 L F
.39783 .63882 m .40548 .63807 L .39812 .63886 L F
.39646 .63914 m .39727 .63895 L .39869 .63894 L F
.39727 .63895 m .39812 .63886 L .39869 .63894 L F
.41008 .63757 m .41053 .6395 L .39032 .63969 L .693 .654 0 r
F
.40548 .63807 m .40471 .63776 L .42497 .63701 L .236 .356 0 r
F
.40471 .63776 m .40383 .63741 L .42497 .63701 L F
.43702 .63656 m .42497 .63701 L .43872 .63626 L F
.43702 .63656 m .43806 .63637 L .43904 .63634 L F
.43806 .63637 m .43835 .63632 L .43847 .63632 L F
.43806 .63637 m .43847 .63632 L .43904 .63634 L F
.4414 .63619 m .44155 .63716 L .43327 .63692 L .79 .549 0 r
F
.43806 .63637 m .43327 .63692 L .42992 .63682 L F
.4414 .63619 m .43327 .63692 L .43806 .63637 L F
.42704 .63698 m .41014 .63781 L .42497 .63701 L .236 .356 0 r
F
.41564 .63761 m .41014 .63781 L .42704 .63698 L F
.42992 .63682 m .42914 .63739 L .42896 .63686 L .79 .549 0 r
F
.42914 .63739 m .42807 .63816 L .42795 .63751 L F
.43835 .63632 m .44198 .63568 L .44279 .63581 L .236 .356 0 r
F
.4134 .63769 m .42354 .63802 L .41053 .6395 L .746 .61 0 r
F
.42354 .63802 m .42807 .63816 L .41079 .63948 L F
.42354 .63802 m .41079 .63948 L .41053 .6395 L F
.42784 .6369 m .42807 .63816 L .4134 .63769 L F
.4134 .63769 m .41053 .6395 L .41014 .63781 L F
.43872 .63626 m .40383 .63741 L .44198 .63568 L .236 .356 0 r
F
.39099 .63932 m .39727 .63895 L .39032 .63969 L .693 .654 0 r
F
.39727 .63895 m .35071 .63983 L .40383 .63741 L .31 .373 0 r
F
.39032 .63969 m .41053 .6395 L .38744 .64128 L .693 .654 0 r
F
.39727 .63895 m .39783 .63882 L .39812 .63886 L .31 .373 0 r
F
.39032 .63969 m .38744 .64128 L .38706 .63999 L .693 .654 0 r
F
.35783 .64317 m .38744 .64128 L .35681 .64367 L .641 .67 0 r
F
.38706 .63999 m .38744 .64128 L .35783 .64317 L F
.39783 .63882 m .40383 .63741 L .40531 .638 L .31 .373 0 r
F
.48381 .37894 m .48382 .38429 L .48205 .38427 L 1 .305 0 r
F
.48573 .37885 m .48382 .38429 L .48381 .37894 L .99 .294 0 r
F
.50188 .36648 m .50216 .37208 L .49953 .3723 L .869 .281 0 r
F
.50459 .3662 m .50216 .37208 L .50188 .36648 L .869 .285 0 r
F
.47976 .37892 m .47882 .38357 L .47935 .37875 L 1 .54 0 r
F
.47976 .37892 m .47943 .38395 L .47882 .38357 L F
.50702 .36024 m .50742 .3659 L .50459 .3662 L .836 .279 0 r
F
.50995 .35985 m .50742 .3659 L .50702 .36024 L .828 .283 0 r
F
.51543 .32117 m .51584 .32813 L .51396 .32287 L .32 .15 0 r
F
.51309 .31625 m .51543 .32117 L .51396 .32287 L .215 .113 0 r
F
.51654 .34054 m .51466 .34721 L .51361 .34154 L .604 .231 0 r
F
.5151 .33493 m .51654 .34054 L .51361 .34154 L .55 .209 0 r
F
.65909 .77121 m .61219 .77459 L .63024 .76529 L .563 .586 0 r
F
.68043 .75967 m .65909 .77121 L .63024 .76529 L .573 .624 0 r
F
.48573 .37885 m .48579 .38426 L .48382 .38429 L .99 .294 0 r
F
.48781 .37872 m .48579 .38426 L .48573 .37885 L .952 .288 0 r
F
.53228 .40997 m .52589 .41455 L .52779 .4085 L 1 .91 0 r
F
.53228 .40997 m .52957 .41619 L .52589 .41455 L F
.53466 .40348 m .53228 .40997 L .52779 .4085 L 1 .826 0 r
F
.52957 .41619 m .52385 .42039 L .52589 .41455 L 1 .981 0 r
F
.52957 .41619 m .52667 .42211 L .52385 .42039 L F
.50105 .45349 m .50487 .45413 L .50759 .4508 L .054 0 0 r
F
.50105 .45349 m .49717 .45595 L .50487 .45413 L F
.47935 .37875 m .47892 .38297 L .47973 .37843 L 0 0 0 r
F
.47935 .37875 m .47882 .38357 L .47892 .38297 L F
.48781 .37872 m .48792 .38418 L .48579 .38426 L .952 .288 0 r
F
.49002 .37858 m .48792 .38418 L .48781 .37872 L .93 .286 0 r
F
.50459 .3662 m .50489 .37184 L .50216 .37208 L .869 .285 0 r
F
.50742 .3659 m .50489 .37184 L .50459 .3662 L .869 .29 0 r
F
.51136 .44715 m .50759 .4508 L .51168 .44888 L 0 0 0 r
F
.49002 .37858 m .49016 .38407 L .48792 .38418 L .93 .286 0 r
F
.49234 .37842 m .49016 .38407 L .49002 .37858 L .917 .285 0 r
F
.53466 .40348 m .52779 .4085 L .52945 .40225 L 1 .826 0 r
F
.5366 .39676 m .53466 .40348 L .52945 .40225 L 1 .745 0 r
F
.5124 .35363 m .51307 .35938 L .50995 .35985 L .771 .271 0 r
F
.51562 .35297 m .51307 .35938 L .5124 .35363 L .749 .274 0 r
F
.51466 .34721 m .51562 .35297 L .5124 .35363 L .695 .253 0 r
F
.51338 .31418 m .51543 .32117 L .51309 .31625 L .12 .111 0 r
F
.51776 .33359 m .51654 .34054 L .5151 .33493 L .503 .205 0 r
F
.51584 .32813 m .51776 .33359 L .5151 .33493 L .446 .181 0 r
F
.50995 .35985 m .51042 .36557 L .50742 .3659 L .828 .283 0 r
F
.51307 .35938 m .51042 .36557 L .50995 .35985 L .819 .287 0 r
F
.52667 .42211 m .52176 .42602 L .52385 .42039 L 1 1 0 r
F
.52667 .42211 m .52371 .42774 L .52176 .42602 L F
.47973 .37843 m .48001 .38207 L .4812 .37791 L .01 0 0 r
F
.47973 .37843 m .47892 .38297 L .48001 .38207 L F
.49234 .37842 m .49249 .38394 L .49016 .38407 L .917 .285 0 r
F
.49473 .37825 m .49249 .38394 L .49234 .37842 L .91 .285 0 r
F
.5179 .34628 m .51562 .35297 L .51466 .34721 L .663 .254 0 r
F
.51654 .34054 m .5179 .34628 L .51466 .34721 L .604 .231 0 r
F
.50742 .3659 m .50776 .37159 L .50489 .37184 L .869 .29 0 r
F
.51042 .36557 m .50776 .37159 L .50742 .3659 L .869 .296 0 r
F
.4397 .24122 m .42103 .24212 L .43094 .23329 L 1 1 0 r
F
.44754 .23433 m .4397 .24122 L .43094 .23329 L F
.49473 .37825 m .4949 .38379 L .49249 .38394 L .91 .285 0 r
F
.4972 .37807 m .4949 .38379 L .49473 .37825 L .908 .287 0 r
F
.35681 .24895 m .34929 .26604 L .30772 .25926 L .836 .813 0 r
F
.38531 .25709 m .34929 .26604 L .35681 .24895 L .904 .814 0 r
F
.54571 .39068 m .5366 .39676 L .53801 .38984 L 1 .76 0 r
F
.54691 .38307 m .54571 .39068 L .53801 .38984 L 1 .679 0 r
F
.55716 .38354 m .54571 .39068 L .54691 .38307 L 1 .753 0 r
F
.51307 .35938 m .51363 .36518 L .51042 .36557 L .819 .287 0 r
F
.51646 .35882 m .51363 .36518 L .51307 .35938 L .808 .295 0 r
F
.51562 .35297 m .51646 .35882 L .51307 .35938 L .749 .274 0 r
F
.4972 .37807 m .49739 .38364 L .4949 .38379 L .908 .287 0 r
F
.49976 .37788 m .49739 .38364 L .4972 .37807 L .909 .29 0 r
F
.48382 .38429 m .48186 .38959 L .48205 .38427 L 1 .332 0 r
F
.48382 .38429 m .48374 .38968 L .48186 .38959 L F
.48579 .38426 m .48374 .38968 L .48382 .38429 L 1 .312 0 r
F
.5366 .39676 m .52945 .40225 L .53079 .39583 L 1 .745 0 r
F
.53801 .38984 m .5366 .39676 L .53079 .39583 L 1 .67 0 r
F
.51042 .36557 m .5108 .37132 L .50776 .37159 L .869 .296 0 r
F
.51363 .36518 m .5108 .37132 L .51042 .36557 L .869 .305 0 r
F
.48205 .38427 m .48021 .3894 L .48055 .38417 L 1 .373 0 r
F
.48205 .38427 m .48186 .38959 L .48021 .3894 L F
.48579 .38426 m .48579 .3897 L .48374 .38968 L 1 .312 0 r
F
.48792 .38418 m .48579 .3897 L .48579 .38426 L .994 .301 0 r
F
.57124 .37458 m .57033 .38426 L .55716 .38354 L .976 .732 0 r
F
.58901 .37409 m .57033 .38426 L .57124 .37458 L .906 .772 0 r
F
.51794 .32635 m .51776 .33359 L .51584 .32813 L .399 .179 0 r
F
.51543 .32117 m .51794 .32635 L .51584 .32813 L .32 .15 0 r
F
.42201 .65782 m .41531 .67105 L .40345 .66186 L .478 .439 0 r
F
.42201 .65782 m .43066 .66619 L .41531 .67105 L F
.51966 .33924 m .5179 .34628 L .51654 .34054 L .565 .231 0 r
F
.51776 .33359 m .51966 .33924 L .51654 .34054 L .503 .205 0 r
F
.59626 .54631 m .60266 .54051 L .65633 .54059 L .316 .373 0 r
F
.56032 .54306 m .60266 .54051 L .59626 .54631 L .207 .346 0 r
F
.48792 .38418 m .48797 .38966 L .48579 .3897 L .994 .301 0 r
F
.49016 .38407 m .48797 .38966 L .48792 .38418 L .96 .295 0 r
F
.44787 .46831 m .44122 .47771 L .43806 .46978 L .658 .384 0 r
F
.44787 .46831 m .4502 .47563 L .44122 .47771 L F
.48055 .38417 m .47888 .38905 L .47943 .38395 L 1 .459 0 r
F
.48055 .38417 m .48021 .3894 L .47888 .38905 L F
.51914 .35214 m .51646 .35882 L .51562 .35297 L .727 .279 0 r
F
.5179 .34628 m .51914 .35214 L .51562 .35297 L .663 .254 0 r
F
.4812 .37791 m .48245 .38076 L .48417 .37713 L .156 0 0 r
F
.4812 .37791 m .48001 .38207 L .48245 .38076 L F
.49976 .37788 m .49995 .38348 L .49739 .38364 L .909 .29 0 r
F
.5024 .37769 m .49995 .38348 L .49976 .37788 L .914 .295 0 r
F
.52371 .42774 m .51973 .43144 L .52176 .42602 L 1 .871 0 r
F
.52371 .42774 m .52083 .43307 L .51973 .43144 L F
.49016 .38407 m .49025 .38958 L .48797 .38966 L .96 .295 0 r
F
.49249 .38394 m .49025 .38958 L .49016 .38407 L .94 .292 0 r
F
.51763 .4402 m .51577 .44274 L .51584 .44293 L 0 0 0 r
F
.51577 .44274 m .51434 .44468 L .51584 .44293 L F
.51584 .44293 m .51495 .4466 L .51588 .44305 L F
.51816 .43812 m .51584 .44293 L .51624 .4417 L .736 .4 0 r
F
.51584 .44293 m .51588 .44305 L .51624 .4417 L 0 0 0 r
F
.51763 .4402 m .51584 .44293 L .51816 .43812 L F
.44754 .23433 m .43094 .23329 L .44192 .22576 L 1 1 0 r
F
.47943 .38395 m .47798 .3885 L .47882 .38357 L 1 .586 0 r
F
.47943 .38395 m .47888 .38905 L .47798 .3885 L F
.49249 .38394 m .49261 .38947 L .49025 .38958 L .94 .292 0 r
F
.4949 .38379 m .49261 .38947 L .49249 .38394 L .93 .291 0 r
F
.5024 .37769 m .50259 .38332 L .49995 .38348 L .914 .295 0 r
F
.50514 .37749 m .50259 .38332 L .5024 .37769 L .923 .301 0 r
F
.51646 .35882 m .51715 .36472 L .51363 .36518 L .808 .295 0 r
F
.4949 .38379 m .49504 .38935 L .49261 .38947 L .93 .291 0 r
F
.49739 .38364 m .49504 .38935 L .4949 .38379 L .926 .292 0 r
F
.52021 .35811 m .51715 .36472 L .51646 .35882 L .796 .306 0 r
F
.51914 .35214 m .52021 .35811 L .51646 .35882 L .727 .279 0 r
F
.50514 .37749 m .50533 .38316 L .50259 .38332 L .923 .301 0 r
F
.50802 .37729 m .50533 .38316 L .50514 .37749 L .936 .31 0 r
F
.52146 .34507 m .51914 .35214 L .5179 .34628 L .633 .26 0 r
F
.51966 .33924 m .52146 .34507 L .5179 .34628 L .565 .231 0 r
F
.49739 .38364 m .49754 .38922 L .49504 .38935 L .926 .292 0 r
F
.49995 .38348 m .49754 .38922 L .49739 .38364 L .928 .295 0 r
F
.47488 .51303 m .47917 .51804 L .48055 .52092 L 0 .025 0 r
F
.43185 .29 m .43702 .28355 L .46208 .28929 L .398 .415 0 r
F
.39455 .28677 m .43702 .28355 L .43185 .29 L .468 .493 0 r
F
.53801 .38984 m .53079 .39583 L .53173 .38928 L 1 .67 0 r
F
.5388 .38278 m .53801 .38984 L .53173 .38928 L 1 .602 0 r
F
.54691 .38307 m .53801 .38984 L .5388 .38278 L 1 .679 0 r
F
.51653 .31889 m .51794 .32635 L .51543 .32117 L .264 .155 0 r
F
.51338 .31418 m .51653 .31889 L .51543 .32117 L .12 .111 0 r
F
.46555 .4935 m .4657 .50198 L .4612 .49591 L .307 .178 0 r
F
.46245 .48726 m .4612 .49591 L .457 .48947 L .404 .213 0 r
F
.46245 .48726 m .46555 .4935 L .4612 .49591 L F
.47882 .38357 m .47769 .38767 L .47892 .38297 L .97 .397 0 r
F
.47769 .38767 m .47596 .39105 L .47655 .38985 L .912 .416 0 r
F
.47769 .38767 m .47655 .38985 L .47823 .38644 L F
.47882 .38357 m .47833 .38644 L .47769 .38767 L .97 .397 0 r
F
.47833 .38644 m .47798 .3885 L .47769 .38767 L F
.55769 .37499 m .55716 .38354 L .54691 .38307 L 1 .674 0 r
F
.57124 .37458 m .55716 .38354 L .55769 .37499 L .976 .732 0 r
F
.50802 .37729 m .50821 .38301 L .50533 .38316 L .936 .31 0 r
F
.51108 .37709 m .50821 .38301 L .50802 .37729 L .953 .322 0 r
F
.52779 .4085 m .52252 .41341 L .52384 .40747 L 1 .762 0 r
F
.52779 .4085 m .52589 .41455 L .52252 .41341 L F
.52945 .40225 m .52779 .4085 L .52384 .40747 L 1 .701 0 r
F
.52945 .40225 m .52384 .40747 L .52498 .4014 L F
.53079 .39583 m .52945 .40225 L .52498 .4014 L 1 .641 0 r
F
.52051 .3318 m .51966 .33924 L .51776 .33359 L .466 .207 0 r
F
.51794 .32635 m .52051 .3318 L .51776 .33359 L .399 .179 0 r
F
.49995 .38348 m .5001 .38908 L .49754 .38922 L .928 .295 0 r
F
.50259 .38332 m .5001 .38908 L .49995 .38348 L .936 .3 0 r
F
.48579 .3897 m .48358 .39512 L .48374 .38968 L 1 .328 0 r
F
.48579 .3897 m .48573 .39518 L .48358 .39512 L F
.48797 .38966 m .48573 .39518 L .48579 .3897 L 1 .312 0 r
F
.52021 .35811 m .52107 .36417 L .51715 .36472 L .796 .306 0 r
F
.48374 .38968 m .48157 .39498 L .48186 .38959 L 1 .355 0 r
F
.48374 .38968 m .48358 .39512 L .48157 .39498 L F
.48797 .38966 m .48798 .39517 L .48573 .39518 L 1 .312 0 r
F
.49025 .38958 m .48798 .39517 L .48797 .38966 L .986 .303 0 r
F
.59209 .78291 m .56459 .78435 L .58026 .77726 L .568 .527 0 r
F
.61219 .77459 m .59209 .78291 L .58026 .77726 L .603 .617 0 r
F
.48417 .37713 m .48679 .37885 L .48921 .37596 L .142 0 0 r
F
.48417 .37713 m .48245 .38076 L .48679 .37885 L F
.46888 .49949 m .47032 .50769 L .4657 .50198 L .168 .139 0 r
F
.46555 .4935 m .46888 .49949 L .4657 .50198 L .307 .178 0 r
F
.52307 .35107 m .52021 .35811 L .51914 .35214 L .706 .29 0 r
F
.52146 .34507 m .52307 .35107 L .51914 .35214 L .633 .26 0 r
F
.48186 .38959 m .47973 .39471 L .48021 .3894 L 1 .404 0 r
F
.48186 .38959 m .48157 .39498 L .47973 .39471 L F
.53079 .39583 m .52498 .4014 L .52588 .39521 L 1 .641 0 r
F
.53173 .38928 m .53079 .39583 L .52588 .39521 L 1 .584 0 r
F
.4597 .48077 m .457 .48947 L .45328 .4827 L .486 .251 0 r
F
.4597 .48077 m .46245 .48726 L .457 .48947 L F
.49025 .38958 m .49031 .39511 L .48798 .39517 L .986 .303 0 r
F
.49261 .38947 m .49031 .39511 L .49025 .38958 L .961 .298 0 r
F
.52589 .41455 m .52111 .41919 L .52252 .41341 L 1 .82 0 r
F
.52589 .41455 m .52385 .42039 L .52111 .41919 L F
.51108 .37709 m .51126 .38287 L .50821 .38301 L .953 .322 0 r
F
.51437 .37688 m .51126 .38287 L .51108 .37709 L .975 .339 0 r
F
.50259 .38332 m .50274 .38895 L .5001 .38908 L .936 .3 0 r
F
.50533 .38316 m .50274 .38895 L .50259 .38332 L .949 .308 0 r
F
.59796 .72177 m .66162 .72213 L .64543 .72667 L .102 .313 0 r
F
.49261 .38947 m .49271 .39503 L .49031 .39511 L .961 .298 0 r
F
.49504 .38935 m .49271 .39503 L .49261 .38947 L .947 .296 0 r
F
.41269 .25205 m .38531 .25709 L .39411 .24412 L 1 .866 0 r
F
.42103 .24212 m .41269 .25205 L .39411 .24412 L 1 .933 0 r
F
.50533 .38316 m .50547 .38883 L .50274 .38895 L .949 .308 0 r
F
.50821 .38301 m .50547 .38883 L .50533 .38316 L .969 .319 0 r
F
.48021 .3894 m .47814 .39426 L .47888 .38905 L 1 .494 0 r
F
.48021 .3894 m .47973 .39471 L .47814 .39426 L F
.51437 .37688 m .51454 .38274 L .51126 .38287 L .975 .339 0 r
F
.51799 .37666 m .51454 .38274 L .51437 .37688 L 1 .361 0 r
F
.49504 .38935 m .49516 .39493 L .49271 .39503 L .947 .296 0 r
F
.49754 .38922 m .49516 .39493 L .49504 .38935 L .942 .297 0 r
F
.52083 .43307 m .51786 .43666 L .51973 .43144 L .996 .541 0 r
F
.52083 .43307 m .51816 .43812 L .51786 .43666 L F
.52446 .35722 m .52107 .36417 L .52021 .35811 L .785 .323 0 r
F
.52307 .35107 m .52446 .35722 L .52021 .35811 L .706 .29 0 r
F
.5472 .37534 m .54691 .38307 L .5388 .38278 L 1 .607 0 r
F
.55769 .37499 m .54691 .38307 L .5472 .37534 L 1 .674 0 r
F
.53173 .38928 m .52588 .39521 L .5265 .38892 L 1 .584 0 r
F
.53223 .38263 m .53173 .38928 L .5265 .38892 L 1 .53 0 r
F
.5388 .38278 m .53173 .38928 L .53223 .38263 L 1 .602 0 r
F
.50821 .38301 m .50833 .38872 L .50547 .38883 L .969 .319 0 r
F
.51126 .38287 m .50833 .38872 L .50821 .38301 L .995 .334 0 r
F
.47892 .38297 m .47823 .38644 L .48001 .38207 L 0 0 0 r
F
.47801 .38644 m .47769 .38767 L .47823 .38644 L F
.47823 .38644 m .47596 .39105 L .47671 .38891 L .729 .4 0 r
F
.47823 .38644 m .47671 .38891 L .47859 .38642 L F
.47823 .38644 m .47859 .38642 L .47993 .38466 L F
.47892 .38297 m .47801 .38644 L .47823 .38644 L 0 0 0 r
F
.49754 .38922 m .49766 .39481 L .49516 .39493 L .942 .297 0 r
F
.5001 .38908 m .49766 .39481 L .49754 .38922 L .945 .3 0 r
F
.52305 .33751 m .52146 .34507 L .51966 .33924 L .533 .238 0 r
F
.52051 .3318 m .52305 .33751 L .51966 .33924 L .466 .207 0 r
F
.52385 .42039 m .51965 .42482 L .52111 .41919 L 1 .861 0 r
F
.52385 .42039 m .52176 .42602 L .51965 .42482 L F
.52446 .35722 m .52555 .36348 L .52107 .36417 L .785 .323 0 r
F
.51799 .37666 m .51813 .38265 L .51454 .38274 L 1 .361 0 r
F
.52206 .37643 m .51813 .38265 L .51799 .37666 L 1 .391 0 r
F
.51284 .31139 m .51653 .31889 L .51338 .31418 L .085 .136 0 r
F
.51126 .38287 m .51134 .38865 L .50833 .38872 L .995 .334 0 r
F
.51454 .38274 m .51134 .38865 L .51126 .38287 L 1 .355 0 r
F
.54341 .60776 m .53266 .60851 L .5409 .60281 L .698 .616 0 r
F
.54341 .60776 m .53205 .61336 L .53266 .60851 L F
.55476 .60135 m .54341 .60776 L .5409 .60281 L .795 .839 0 r
F
.5001 .38908 m .50022 .3947 L .49766 .39481 L .945 .3 0 r
F
.50274 .38895 m .50022 .3947 L .5001 .38908 L .955 .305 0 r
F
.75697 .54894 m .74316 .57026 L .68924 .56562 L .606 .698 0 r
F
.47888 .38905 m .47689 .39357 L .47798 .3885 L 1 .621 0 r
F
.47888 .38905 m .47814 .39426 L .47689 .39357 L F
.53892 .37565 m .5388 .38278 L .53223 .38263 L 1 .54 0 r
F
.5472 .37534 m .5388 .38278 L .53892 .37565 L 1 .607 0 r
F
.51454 .38274 m .51457 .38861 L .51134 .38865 L 1 .355 0 r
F
.51813 .38265 m .51457 .38861 L .51454 .38274 L 1 .383 0 r
F
.45741 .47406 m .45328 .4827 L .4502 .47563 L .572 .295 0 r
F
.45741 .47406 m .4597 .48077 L .45328 .4827 L F
.4723 .50521 m .47488 .51303 L .47032 .50769 L 0 .08 0 r
F
.46888 .49949 m .4723 .50521 L .47032 .50769 L .168 .139 0 r
F
.52588 .39521 m .52105 .40084 L .52164 .39481 L 1 .55 0 r
F
.52588 .39521 m .52498 .4014 L .52105 .40084 L F
.5265 .38892 m .52588 .39521 L .52164 .39481 L 1 .51 0 r
F
.50274 .38895 m .50285 .39459 L .50022 .3947 L .955 .305 0 r
F
.50547 .38883 m .50285 .39459 L .50274 .38895 L .972 .314 0 r
F
.48573 .39518 m .48337 .40061 L .48358 .39512 L 1 .34 0 r
F
.48573 .39518 m .48563 .40069 L .48337 .40061 L F
.48798 .39517 m .48563 .40069 L .48573 .39518 L 1 .321 0 r
F
.52206 .37643 m .52216 .38259 L .51813 .38265 L 1 .391 0 r
F
.52673 .37619 m .52216 .38259 L .52206 .37643 L 1 .431 0 r
F
.5265 .38892 m .52164 .39481 L .52202 .38872 L 1 .51 0 r
F
.52679 .38257 m .5265 .38892 L .52202 .38872 L 1 .469 0 r
F
.53223 .38263 m .5265 .38892 L .52679 .38257 L 1 .53 0 r
F
.48798 .39517 m .48796 .40071 L .48563 .40069 L 1 .321 0 r
F
.49031 .39511 m .48796 .40071 L .48798 .39517 L 1 .31 0 r
F
.52498 .4014 m .52028 .40678 L .52105 .40084 L 1 .591 0 r
F
.52498 .4014 m .52384 .40747 L .52028 .40678 L F
.51813 .38265 m .51809 .38863 L .51457 .38861 L 1 .383 0 r
F
.52216 .38259 m .51809 .38863 L .51813 .38265 L 1 .421 0 r
F
.53225 .37593 m .53223 .38263 L .52679 .38257 L 1 .48 0 r
F
.53892 .37565 m .53223 .38263 L .53225 .37593 L 1 .54 0 r
F
.55476 .60135 m .5409 .60281 L .54913 .59651 L .795 .839 0 r
F
.56563 .59413 m .55476 .60135 L .54913 .59651 L .9 .991 0 r
F
.48358 .39512 m .4812 .40043 L .48157 .39498 L 1 .372 0 r
F
.48358 .39512 m .48337 .40061 L .4812 .40043 L F
.49031 .39511 m .49035 .40067 L .48796 .40071 L 1 .31 0 r
F
.49271 .39503 m .49035 .40067 L .49031 .39511 L .976 .304 0 r
F
.51991 .32396 m .52051 .3318 L .51794 .32635 L .364 .187 0 r
F
.51653 .31889 m .51991 .32396 L .51794 .32635 L .264 .155 0 r
F
.52216 .38259 m .52202 .38872 L .51809 .38863 L 1 .421 0 r
F
.52679 .38257 m .52202 .38872 L .52216 .38259 L 1 .469 0 r
F
.52673 .37619 m .52679 .38257 L .52216 .38259 L 1 .431 0 r
F
.50547 .38883 m .50556 .3945 L .50285 .39459 L .972 .314 0 r
F
.50833 .38872 m .50556 .3945 L .50547 .38883 L .999 .327 0 r
F
.53225 .37593 m .52679 .38257 L .52673 .37619 L 1 .48 0 r
F
.52543 .34348 m .52307 .35107 L .52146 .34507 L .607 .272 0 r
F
.52305 .33751 m .52543 .34348 L .52146 .34507 L .533 .238 0 r
F
.49271 .39503 m .49278 .4006 L .49035 .40067 L .976 .304 0 r
F
.49516 .39493 m .49278 .4006 L .49271 .39503 L .96 .301 0 r
F
.48157 .39498 m .47914 .4001 L .47973 .39471 L 1 .424 0 r
F
.48157 .39498 m .4812 .40043 L .47914 .4001 L F
.50833 .38872 m .50837 .39444 L .50556 .3945 L .999 .327 0 r
F
.51134 .38865 m .50837 .39444 L .50833 .38872 L 1 .345 0 r
F
.52384 .40747 m .5194 .41263 L .52028 .40678 L 1 .629 0 r
F
.52384 .40747 m .52252 .41341 L .5194 .41263 L F
.52202 .38872 m .51788 .39458 L .51809 .38863 L 1 .45 0 r
F
.52202 .38872 m .52164 .39481 L .51788 .39458 L F
.49516 .39493 m .49525 .40051 L .49278 .4006 L .96 .301 0 r
F
.49766 .39481 m .49525 .40051 L .49516 .39493 L .955 .301 0 r
F
.51134 .38865 m .51133 .39442 L .50837 .39444 L 1 .345 0 r
F
.51457 .38861 m .51133 .39442 L .51134 .38865 L 1 .37 0 r
F
.51809 .38863 m .51448 .39445 L .51457 .38861 L 1 .404 0 r
F
.51809 .38863 m .51788 .39458 L .51448 .39445 L F
.3083 .63134 m .2615 .65119 L .24939 .63217 L .563 .631 0 r
F
.3083 .63134 m .31599 .64688 L .2615 .65119 L F
.51457 .38861 m .51448 .39445 L .51133 .39442 L 1 .37 0 r
F
.52758 .34967 m .52446 .35722 L .52307 .35107 L .687 .308 0 r
F
.52543 .34348 m .52758 .34967 L .52307 .35107 L .607 .272 0 r
F
.52164 .39481 m .51751 .40048 L .51788 .39458 L 1 .478 0 r
F
.52164 .39481 m .52105 .40084 L .51751 .40048 L F
.49766 .39481 m .49776 .40042 L .49525 .40051 L .955 .301 0 r
F
.50022 .3947 m .49776 .40042 L .49766 .39481 L .958 .303 0 r
F
.49788 .70262 m .5196 .71059 L .50655 .7074 L .318 0 0 r
F
.48709 .69815 m .49788 .70262 L .50655 .7074 L 0 .174 0 r
F
.52176 .42602 m .51824 .4303 L .51965 .42482 L 1 .859 0 r
F
.52176 .42602 m .51973 .43144 L .51824 .4303 L F
.47798 .3885 m .4761 .39255 L .47769 .38767 L 1 .577 0 r
F
.47798 .3885 m .47689 .39357 L .4761 .39255 L F
.52939 .35606 m .52555 .36348 L .52446 .35722 L .774 .347 0 r
F
.52939 .35606 m .53081 .3626 L .52555 .36348 L F
.52758 .34967 m .52939 .35606 L .52446 .35722 L .687 .308 0 r
F
.48921 .37596 m .49376 .37613 L .49715 .37427 L .026 0 0 r
F
.48921 .37596 m .48679 .37885 L .49376 .37613 L F
.47973 .39471 m .47726 .39959 L .47814 .39426 L 1 .512 0 r
F
.47973 .39471 m .47914 .4001 L .47726 .39959 L F
.50022 .3947 m .50032 .40032 L .49776 .40042 L .958 .303 0 r
F
.50285 .39459 m .50032 .40032 L .50022 .3947 L .971 .309 0 r
F
.39411 .24412 m .38531 .25709 L .35681 .24895 L .948 .867 0 r
F
.51434 .44468 m .51168 .44888 L .51398 .44753 L 0 0 0 r
F
.52252 .41341 m .51843 .41837 L .5194 .41263 L 1 .664 0 r
F
.52252 .41341 m .52111 .41919 L .51843 .41837 L F
.50285 .39459 m .50293 .40024 L .50032 .40032 L .971 .309 0 r
F
.50556 .3945 m .50293 .40024 L .50285 .39459 L .992 .319 0 r
F
.52105 .40084 m .51702 .40633 L .51751 .40048 L 1 .503 0 r
F
.52105 .40084 m .52028 .40678 L .51702 .40633 L F
.48001 .38207 m .47993 .38466 L .48245 .38076 L 0 0 0 r
F
.48001 .38207 m .47823 .38644 L .47993 .38466 L F
.51788 .39458 m .51427 .40027 L .51448 .39445 L 1 .423 0 r
F
.51788 .39458 m .51751 .40048 L .51427 .40027 L F
.50759 .4508 m .50978 .45285 L .51168 .44888 L .218 0 0 r
F
.50759 .4508 m .50487 .45413 L .50978 .45285 L F
.50556 .3945 m .5056 .40017 L .50293 .40024 L .992 .319 0 r
F
.50837 .39444 m .5056 .40017 L .50556 .3945 L 1 .333 0 r
F
.51448 .39445 m .51124 .40017 L .51133 .39442 L 1 .382 0 r
F
.51448 .39445 m .51427 .40027 L .51124 .40017 L F
.48796 .40071 m .4855 .40625 L .48563 .40069 L 1 .328 0 r
F
.48796 .40071 m .48792 .40628 L .4855 .40625 L F
.49035 .40067 m .48792 .40628 L .48796 .40071 L 1 .315 0 r
F
.50837 .39444 m .50836 .40015 L .5056 .40017 L 1 .333 0 r
F
.51133 .39442 m .50836 .40015 L .50837 .39444 L 1 .353 0 r
F
.48563 .40069 m .48312 .40615 L .48337 .40061 L 1 .349 0 r
F
.48563 .40069 m .4855 .40625 L .48312 .40615 L F
.51133 .39442 m .51124 .40017 L .50836 .40015 L 1 .353 0 r
F
.49035 .40067 m .49036 .40625 L .48792 .40628 L 1 .315 0 r
F
.49278 .4006 m .49036 .40625 L .49035 .40067 L .987 .307 0 r
F
.53205 .61336 m .52475 .61364 L .53266 .60851 L .597 .466 0 r
F
.53205 .61336 m .52115 .61818 L .52475 .61364 L F
.52338 .3294 m .52305 .33751 L .52051 .3318 L .44 .219 0 r
F
.51991 .32396 m .52338 .3294 L .52051 .3318 L .364 .187 0 r
F
.48337 .40061 m .48078 .40595 L .4812 .40043 L 1 .382 0 r
F
.48337 .40061 m .48312 .40615 L .48078 .40595 L F
.49278 .4006 m .49283 .4062 L .49036 .40625 L .987 .307 0 r
F
.49525 .40051 m .49283 .4062 L .49278 .4006 L .97 .304 0 r
F
.51816 .43812 m .51624 .4417 L .51786 .43666 L .736 .4 0 r
F
.45568 .46719 m .4502 .47563 L .44787 .46831 L .669 .342 0 r
F
.45568 .46719 m .45741 .47406 L .4502 .47563 L F
.52028 .40678 m .51644 .41211 L .51702 .40633 L 1 .525 0 r
F
.52028 .40678 m .5194 .41263 L .51644 .41211 L F
.47814 .39426 m .47559 .3988 L .47689 .39357 L 1 .635 0 r
F
.47814 .39426 m .47726 .39959 L .47559 .3988 L F
.49525 .40051 m .49532 .40612 L .49283 .4062 L .97 .304 0 r
F
.49776 .40042 m .49532 .40612 L .49525 .40051 L .964 .303 0 r
F
.51751 .40048 m .51397 .40605 L .51427 .40027 L 1 .438 0 r
F
.51751 .40048 m .51702 .40633 L .51397 .40605 L F
.49021 .5292 m .50117 .53479 L .4965 .53187 L .673 .066 0 r
F
.4812 .40043 m .47849 .4056 L .47914 .4001 L 1 .434 0 r
F
.4812 .40043 m .48078 .40595 L .47849 .4056 L F
.52111 .41919 m .51744 .424 L .51843 .41837 L 1 .691 0 r
F
.52111 .41919 m .51965 .42482 L .51744 .424 L F
.49776 .40042 m .49784 .40603 L .49532 .40612 L .964 .303 0 r
F
.50032 .40032 m .49784 .40603 L .49776 .40042 L .968 .306 0 r
F
.47567 .51067 m .47917 .51804 L .47488 .51303 L 0 0 0 r
F
.4723 .50521 m .47567 .51067 L .47488 .51303 L 0 .08 0 r
F
.63893 .57558 m .60206 .58181 L .61171 .57118 L .734 .849 0 r
F
.64886 .56224 m .63893 .57558 L .61171 .57118 L .726 .825 0 r
F
.68924 .56562 m .63893 .57558 L .64886 .56224 L .658 .765 0 r
F
.50032 .40032 m .50039 .40595 L .49784 .40603 L .968 .306 0 r
F
.50293 .40024 m .50039 .40595 L .50032 .40032 L .983 .312 0 r
F
.60206 .58181 m .57557 .58611 L .58416 .57737 L .838 .946 0 r
F
.61171 .57118 m .60206 .58181 L .58416 .57737 L .84 .921 0 r
F
.51427 .40027 m .51108 .4059 L .51124 .40017 L 1 .392 0 r
F
.51427 .40027 m .51397 .40605 L .51108 .4059 L F
.5171 .31582 m .51991 .32396 L .51653 .31889 L .242 .176 0 r
F
.51284 .31139 m .5171 .31582 L .51653 .31889 L .085 .136 0 r
F
.50293 .40024 m .50297 .40588 L .50039 .40595 L .983 .312 0 r
F
.5056 .40017 m .50297 .40588 L .50293 .40024 L 1 .322 0 r
F
.47769 .38767 m .4761 .39255 L .47596 .39105 L .912 .416 0 r
F
.5056 .40017 m .50561 .40584 L .50297 .40588 L 1 .322 0 r
F
.50836 .40015 m .50561 .40584 L .5056 .40017 L 1 .337 0 r
F
.51124 .40017 m .5083 .40584 L .50836 .40015 L 1 .359 0 r
F
.51124 .40017 m .51108 .4059 L .5083 .40584 L F
.53529 .35453 m .53081 .3626 L .52939 .35606 L .764 .382 0 r
F
.53529 .35453 m .53714 .36146 L .53081 .3626 L F
.50836 .40015 m .5083 .40584 L .50561 .40584 L 1 .337 0 r
F
.51973 .43144 m .51695 .43564 L .51824 .4303 L 1 .755 0 r
F
.51973 .43144 m .51786 .43666 L .51695 .43564 L F
.5268 .3352 m .52543 .34348 L .52305 .33751 L .512 .255 0 r
F
.52338 .3294 m .5268 .3352 L .52305 .33751 L .44 .219 0 r
F
.5194 .41263 m .5158 .41782 L .51644 .41211 L 1 .542 0 r
F
.5194 .41263 m .51843 .41837 L .5158 .41782 L F
.47914 .4001 m .47627 .40504 L .47726 .39959 L 1 .516 0 r
F
.47914 .4001 m .47849 .4056 L .47627 .40504 L F
.51702 .40633 m .51361 .41179 L .51397 .40605 L 1 .45 0 r
F
.51702 .40633 m .51644 .41211 L .51361 .41179 L F
.56563 .59413 m .54913 .59651 L .55699 .58962 L .9 .991 0 r
F
.57557 .58611 m .56563 .59413 L .55699 .58962 L .972 1 0 r
F
.48792 .40628 m .48536 .41185 L .4855 .40625 L 1 .332 0 r
F
.48792 .40628 m .48786 .41188 L .48536 .41185 L F
.49036 .40625 m .48786 .41188 L .48792 .40628 L 1 .318 0 r
F
.49036 .40625 m .49037 .41186 L .48786 .41188 L F
.49283 .4062 m .49037 .41186 L .49036 .40625 L .991 .31 0 r
F
.4855 .40625 m .48285 .41175 L .48312 .40615 L 1 .353 0 r
F
.4855 .40625 m .48536 .41185 L .48285 .41175 L F
.49283 .4062 m .49287 .41181 L .49037 .41186 L .991 .31 0 r
F
.49532 .40612 m .49287 .41181 L .49283 .4062 L .975 .305 0 r
F
.47934 .29347 m .48486 .29322 L .49516 .29788 L .091 .277 0 r
F
.46208 .28929 m .48486 .29322 L .47934 .29347 L .279 .338 0 r
F
.53288 .34781 m .52939 .35606 L .52758 .34967 L .673 .336 0 r
F
.53288 .34781 m .53529 .35453 L .52939 .35606 L F
.48312 .40615 m .48033 .41154 L .48078 .40595 L 1 .386 0 r
F
.48312 .40615 m .48285 .41175 L .48033 .41154 L F
.49532 .40612 m .49539 .41173 L .49287 .41181 L .975 .305 0 r
F
.49784 .40603 m .49539 .41173 L .49532 .40612 L .969 .305 0 r
F
.53001 .34135 m .52758 .34967 L .52543 .34348 L .589 .294 0 r
F
.5268 .3352 m .53001 .34135 L .52543 .34348 L .512 .255 0 r
F
.47689 .39357 m .47423 .39764 L .4761 .39255 L 1 .72 0 r
F
.47689 .39357 m .47559 .3988 L .47423 .39764 L F
.51397 .40605 m .51087 .4116 L .51108 .4059 L 1 .398 0 r
F
.51397 .40605 m .51361 .41179 L .51087 .4116 L F
.53001 .34135 m .53288 .34781 L .52758 .34967 L .589 .294 0 r
F
.51965 .42482 m .51648 .42953 L .51744 .424 L 1 .703 0 r
F
.51965 .42482 m .51824 .4303 L .51648 .42953 L F
.49784 .40603 m .49791 .41165 L .49539 .41173 L .969 .305 0 r
F
.50039 .40595 m .49791 .41165 L .49784 .40603 L .974 .307 0 r
F
.50039 .40595 m .50045 .41158 L .49791 .41165 L F
.50297 .40588 m .50045 .41158 L .50039 .40595 L .99 .313 0 r
F
.48078 .40595 m .4778 .41119 L .47849 .4056 L 1 .436 0 r
F
.48078 .40595 m .48033 .41154 L .4778 .41119 L F
.51108 .4059 m .5082 .41151 L .5083 .40584 L 1 .362 0 r
F
.51108 .4059 m .51087 .4116 L .5082 .41151 L F
.50297 .40588 m .503 .41152 L .50045 .41158 L .99 .313 0 r
F
.50561 .40584 m .503 .41152 L .50297 .40588 L 1 .323 0 r
F
.47726 .39959 m .47415 .4042 L .47559 .3988 L 1 .631 0 r
F
.47726 .39959 m .47627 .40504 L .47415 .4042 L F
.51644 .41211 m .5132 .41747 L .51361 .41179 L 1 .456 0 r
F
.51644 .41211 m .5158 .41782 L .5132 .41747 L F
.51843 .41837 m .51514 .42346 L .5158 .41782 L 1 .55 0 r
F
.51843 .41837 m .51744 .424 L .51514 .42346 L F
.5083 .40584 m .50558 .41149 L .50561 .40584 L 1 .338 0 r
F
.5083 .40584 m .5082 .41151 L .50558 .41149 L F
.50561 .40584 m .50558 .41149 L .503 .41152 L 1 .323 0 r
F
.48245 .38076 m .48323 .38211 L .48679 .37885 L 0 0 0 r
F
.48245 .38076 m .48022 .3842 L .48323 .38211 L F
.48679 .37885 m .48323 .38211 L .48878 .37849 L F
.48323 .38211 m .48243 .3815 L .4877 .37901 L .607 .437 0 r
F
.48323 .38211 m .4877 .37901 L .48878 .37849 L F
.48022 .3842 m .47993 .38466 L .48323 .38211 L 0 0 0 r
F
.39455 .28677 m .40087 .27558 L .43702 .28355 L .468 .493 0 r
F
.34164 .28235 m .40087 .27558 L .39455 .28677 L .51 .555 0 r
F
.46711 .4856 m .46555 .4935 L .46245 .48726 L .427 .2 0 r
F
.46506 .47931 m .46245 .48726 L .4597 .48077 L .505 .234 0 r
F
.46506 .47931 m .46711 .4856 L .46245 .48726 L F
.46942 .4917 m .46888 .49949 L .46555 .4935 L .343 .169 0 r
F
.46711 .4856 m .46942 .4917 L .46555 .4935 L .427 .2 0 r
F
.48786 .41188 m .48521 .4175 L .48536 .41185 L 1 .333 0 r
F
.48786 .41188 m .48781 .41752 L .48521 .4175 L F
.49037 .41186 m .48781 .41752 L .48786 .41188 L 1 .319 0 r
F
.49715 .37427 m .50443 .37226 L .50912 .37185 L 0 0 0 r
F
.49715 .37427 m .49376 .37613 L .50443 .37226 L F
.47849 .4056 m .47524 .41063 L .47627 .40504 L 1 .51 0 r
F
.47849 .4056 m .4778 .41119 L .47524 .41063 L F
.49037 .41186 m .49037 .41749 L .48781 .41752 L 1 .319 0 r
F
.49287 .41181 m .49037 .41749 L .49037 .41186 L .991 .31 0 r
F
.48536 .41185 m .48258 .4174 L .48285 .41175 L 1 .354 0 r
F
.48536 .41185 m .48521 .4175 L .48258 .4174 L F
.46335 .47288 m .4597 .48077 L .45741 .47406 L .588 .271 0 r
F
.46335 .47288 m .46506 .47931 L .4597 .48077 L F
.49287 .41181 m .49292 .41744 L .49037 .41749 L .991 .31 0 r
F
.49539 .41173 m .49292 .41744 L .49287 .41181 L .975 .306 0 r
F
.51361 .41179 m .51064 .41727 L .51087 .4116 L 1 .399 0 r
F
.51361 .41179 m .5132 .41747 L .51064 .41727 L F
.48285 .41175 m .47989 .41721 L .48033 .41154 L 1 .385 0 r
F
.48285 .41175 m .48258 .4174 L .47989 .41721 L F
.49539 .41173 m .49545 .41737 L .49292 .41744 L .975 .306 0 r
F
.49791 .41165 m .49545 .41737 L .49539 .41173 L .97 .304 0 r
F
.5217 .32073 m .52338 .3294 L .51991 .32396 L .35 .209 0 r
F
.5171 .31582 m .5217 .32073 L .51991 .32396 L .242 .176 0 r
F
.47189 .49762 m .4723 .50521 L .46888 .49949 L .23 .133 0 r
F
.46942 .4917 m .47189 .49762 L .46888 .49949 L .343 .169 0 r
F
.51113 .30759 m .5171 .31582 L .51284 .31139 L .123 .184 0 r
F
.50603 .30418 m .51113 .30759 L .51284 .31139 L 0 .145 0 r
F
.49791 .41165 m .49797 .41729 L .49545 .41737 L .97 .304 0 r
F
.50045 .41158 m .49797 .41729 L .49791 .41165 L .976 .306 0 r
F
.54252 .35249 m .53714 .36146 L .53529 .35453 L .754 .427 0 r
F
.54252 .35249 m .54497 .35996 L .53714 .36146 L F
.51087 .4116 m .50808 .41717 L .5082 .41151 L 1 .361 0 r
F
.51087 .4116 m .51064 .41727 L .50808 .41717 L F
.50045 .41158 m .5005 .41722 L .49797 .41729 L .976 .306 0 r
F
.503 .41152 m .5005 .41722 L .50045 .41158 L .993 .312 0 r
F
.51786 .43666 m .51584 .44086 L .51695 .43564 L 1 .515 0 r
F
.51786 .43666 m .51624 .4417 L .51584 .44086 L F
.51495 .4466 m .51407 .45139 L .5144 .45101 L 0 0 0 r
F
.51495 .4466 m .5144 .45101 L .51476 .44784 L F
.51398 .44753 m .51407 .45139 L .51495 .4466 L .251 0 0 r
F
.51495 .4466 m .51476 .44784 L .51497 .44597 L 0 0 0 r
F
.51584 .44293 m .51533 .44418 L .51495 .4466 L F
.51533 .44418 m .51398 .44753 L .51495 .4466 L F
.5158 .41782 m .51279 .42311 L .5132 .41747 L 1 .454 0 r
F
.5158 .41782 m .51514 .42346 L .51279 .42311 L F
.48033 .41154 m .47711 .41687 L .4778 .41119 L 1 .431 0 r
F
.48033 .41154 m .47989 .41721 L .47711 .41687 L F
.503 .41152 m .50302 .41716 L .5005 .41722 L .993 .312 0 r
F
.50558 .41149 m .50302 .41716 L .503 .41152 L 1 .321 0 r
F
.5082 .41151 m .50555 .41714 L .50558 .41149 L 1 .337 0 r
F
.5082 .41151 m .50808 .41717 L .50555 .41714 L F
.50558 .41149 m .50555 .41714 L .50302 .41716 L 1 .321 0 r
F
.51824 .4303 m .5156 .43496 L .51648 .42953 L 1 .695 0 r
F
.51824 .4303 m .51695 .43564 L .5156 .43496 L F
.51744 .424 m .51451 .42902 L .51514 .42346 L 1 .546 0 r
F
.51744 .424 m .51648 .42953 L .51451 .42902 L F
.42103 .24212 m .39411 .24412 L .40569 .2323 L 1 .933 0 r
F
.43094 .23329 m .42103 .24212 L .40569 .2323 L 1 .999 0 r
F
.46694 .683 m .47553 .69309 L .46365 .68739 L .029 .201 0 r
F
.45829 .67669 m .46365 .68739 L .4519 .68101 L .192 .236 0 r
F
.45829 .67669 m .46694 .683 L .46365 .68739 L F
.47886 .51588 m .48304 .52275 L .47917 .51804 L .673 .122 0 r
F
.47567 .51067 m .47886 .51588 L .47917 .51804 L 0 0 0 r
F
.4761 .39255 m .47329 .39596 L .47596 .39105 L 1 .637 0 r
F
.4761 .39255 m .47423 .39764 L .47329 .39596 L F
.47559 .3988 m .47217 .40297 L .47423 .39764 L 1 .759 0 r
F
.47559 .3988 m .47415 .4042 L .47217 .40297 L F
.56032 .54306 m .56446 .54042 L .60266 .54051 L .207 .346 0 r
F
.46204 .46632 m .45741 .47406 L .45568 .46719 L .682 .312 0 r
F
.46204 .46632 m .46335 .47288 L .45741 .47406 L F
.47627 .40504 m .47265 .40979 L .47415 .4042 L 1 .613 0 r
F
.47627 .40504 m .47524 .41063 L .47265 .40979 L F
.38744 .64128 m .36615 .65593 L .35681 .64367 L .583 .603 0 r
F
.38744 .64128 m .39401 .6519 L .36615 .65593 L F
.45009 .66988 m .4519 .68101 L .44076 .67394 L .315 .276 0 r
F
.45009 .66988 m .45829 .67669 L .4519 .68101 L F
.48781 .41752 m .48509 .42318 L .48521 .4175 L 1 .331 0 r
F
.48781 .41752 m .48776 .42319 L .48509 .42318 L F
.49037 .41749 m .48776 .42319 L .48781 .41752 L 1 .318 0 r
F
.51168 .44888 m .51267 .45198 L .51398 .44753 L .292 0 0 r
F
.51168 .44888 m .50978 .45285 L .51267 .45198 L F
.48521 .4175 m .48233 .42311 L .48258 .4174 L 1 .351 0 r
F
.48521 .4175 m .48509 .42318 L .48233 .42311 L F
.49037 .41749 m .49038 .42315 L .48776 .42319 L 1 .318 0 r
F
.49292 .41744 m .49038 .42315 L .49037 .41749 L .985 .31 0 r
F
.5132 .41747 m .51039 .4229 L .51064 .41727 L 1 .394 0 r
F
.5132 .41747 m .51279 .42311 L .51039 .4229 L F
.4778 .41119 m .47422 .41635 L .47524 .41063 L 1 .496 0 r
F
.4778 .41119 m .47711 .41687 L .47422 .41635 L F
.49292 .41744 m .49296 .42309 L .49038 .42315 L .985 .31 0 r
F
.49545 .41737 m .49296 .42309 L .49292 .41744 L .97 .305 0 r
F
.48258 .4174 m .47948 .42295 L .47989 .41721 L 1 .38 0 r
F
.48258 .4174 m .48233 .42311 L .47948 .42295 L F
.49545 .41737 m .49551 .42301 L .49296 .42309 L .97 .305 0 r
F
.49797 .41729 m .49551 .42301 L .49545 .41737 L .966 .303 0 r
F
.47443 .50335 m .47567 .51067 L .4723 .50521 L .065 .081 0 r
F
.47189 .49762 m .47443 .50335 L .4723 .50521 L .23 .133 0 r
F
.49797 .41729 m .49804 .42293 L .49551 .42301 L .966 .303 0 r
F
.5005 .41722 m .49804 .42293 L .49797 .41729 L .972 .304 0 r
F
.53929 .3453 m .53529 .35453 L .53288 .34781 L .662 .375 0 r
F
.53929 .3453 m .54252 .35249 L .53529 .35453 L F
.51064 .41727 m .50796 .4228 L .50808 .41717 L 1 .356 0 r
F
.51064 .41727 m .51039 .4229 L .50796 .4228 L F
.52642 .32615 m .5268 .3352 L .52338 .3294 L .43 .244 0 r
F
.5217 .32073 m .52642 .32615 L .52338 .3294 L .35 .209 0 r
F
.5005 .41722 m .50055 .42285 L .49804 .42293 L .972 .304 0 r
F
.50302 .41716 m .50055 .42285 L .5005 .41722 L .989 .309 0 r
F
.47989 .41721 m .47647 .42265 L .47711 .41687 L 1 .421 0 r
F
.47989 .41721 m .47948 .42295 L .47647 .42265 L F
.51514 .42346 m .51238 .42869 L .51279 .42311 L 1 .444 0 r
F
.51514 .42346 m .51451 .42902 L .51238 .42869 L F
.50808 .41717 m .50551 .42278 L .50555 .41714 L 1 .333 0 r
F
.50808 .41717 m .50796 .4228 L .50551 .42278 L F
.50082 .29978 m .51113 .30759 L .50603 .30418 L .083 .22 0 r
F
.49516 .29788 m .50082 .29978 L .50603 .30418 L 0 .198 0 r
F
.50302 .41716 m .50303 .4228 L .50055 .42285 L .989 .309 0 r
F
.50555 .41714 m .50303 .4228 L .50302 .41716 L 1 .318 0 r
F
.48486 .29322 m .50082 .29978 L .49516 .29788 L .152 .277 0 r
F
.50555 .41714 m .50551 .42278 L .50303 .4228 L 1 .318 0 r
F
.4152 .64889 m .40345 .66186 L .39401 .6519 L .545 .508 0 r
F
.4152 .64889 m .42201 .65782 L .40345 .66186 L F
.51648 .42953 m .51393 .43451 L .51451 .42902 L 1 .528 0 r
F
.51648 .42953 m .5156 .43496 L .51393 .43451 L F
.48776 .42319 m .48499 .4289 L .48509 .42318 L 1 .328 0 r
F
.48776 .42319 m .48774 .42888 L .48499 .4289 L F
.49038 .42315 m .48774 .42888 L .48776 .42319 L .996 .315 0 r
F
.47524 .41063 m .47117 .41554 L .47265 .40979 L 1 .586 0 r
F
.47524 .41063 m .47422 .41635 L .47117 .41554 L F
.48509 .42318 m .48213 .42886 L .48233 .42311 L 1 .346 0 r
F
.48509 .42318 m .48499 .4289 L .48213 .42886 L F
.53541 .33847 m .53288 .34781 L .53001 .34135 L .579 .328 0 r
F
.53541 .33847 m .53929 .3453 L .53288 .34781 L F
.47711 .41687 m .47327 .42219 L .47422 .41635 L 1 .477 0 r
F
.47711 .41687 m .47647 .42265 L .47327 .42219 L F
.49038 .42315 m .49041 .42883 L .48774 .42888 L .996 .315 0 r
F
.49296 .42309 m .49041 .42883 L .49038 .42315 L .974 .307 0 r
F
.53106 .33207 m .53001 .34135 L .5268 .3352 L .502 .284 0 r
F
.52642 .32615 m .53106 .33207 L .5268 .3352 L .43 .244 0 r
F
.51279 .42311 m .51015 .42851 L .51039 .4229 L 1 .383 0 r
F
.51279 .42311 m .51238 .42869 L .51015 .42851 L F
.48233 .42311 m .47913 .42875 L .47948 .42295 L 1 .371 0 r
F
.48233 .42311 m .48213 .42886 L .47913 .42875 L F
.49296 .42309 m .49302 .42875 L .49041 .42883 L .974 .307 0 r
F
.49551 .42301 m .49302 .42875 L .49296 .42309 L .961 .302 0 r
F
.51695 .43564 m .51486 .4403 L .5156 .43496 L 1 .661 0 r
F
.51695 .43564 m .51584 .44086 L .51486 .4403 L F
.47415 .4042 m .47002 .40855 L .47217 .40297 L 1 .743 0 r
F
.47415 .4042 m .47265 .40979 L .47002 .40855 L F
.4757 .68881 m .48709 .69815 L .47553 .69309 L 0 .151 0 r
F
.46694 .683 m .4757 .68881 L .47553 .69309 L .029 .201 0 r
F
.49551 .42301 m .49559 .42867 L .49302 .42875 L .961 .302 0 r
F
.49804 .42293 m .49559 .42867 L .49551 .42301 L .958 .3 0 r
F
.53106 .33207 m .53541 .33847 L .53001 .34135 L .502 .284 0 r
F
.68707 .35068 m .6872 .37174 L .64432 .37272 L .698 .743 0 r
F
.47948 .42295 m .47592 .42852 L .47647 .42265 L 1 .407 0 r
F
.47948 .42295 m .47913 .42875 L .47592 .42852 L F
.49804 .42293 m .49811 .42858 L .49559 .42867 L .958 .3 0 r
F
.50055 .42285 m .49811 .42858 L .49804 .42293 L .964 .301 0 r
F
.51039 .4229 m .50784 .42842 L .50796 .4228 L 1 .347 0 r
F
.51039 .4229 m .51015 .42851 L .50784 .42842 L F
.51624 .4417 m .51497 .44597 L .51584 .44086 L .827 .38 0 r
F
.51624 .4417 m .51495 .4466 L .51497 .44597 L F
.50055 .42285 m .5006 .42849 L .49811 .42858 L .964 .301 0 r
F
.50303 .4228 m .5006 .42849 L .50055 .42285 L .98 .305 0 r
F
.48679 .37885 m .48878 .37849 L .49376 .37613 L 0 0 0 r
F
.50796 .4228 m .50547 .4284 L .50551 .42278 L 1 .325 0 r
F
.50796 .4228 m .50784 .42842 L .50547 .4284 L F
.50303 .4228 m .50306 .42843 L .5006 .42849 L .98 .305 0 r
F
.50551 .42278 m .50306 .42843 L .50303 .4228 L 1 .312 0 r
F
.55161 .34973 m .54497 .35996 L .54252 .35249 L .741 .48 0 r
F
.55161 .34973 m .55488 .35795 L .54497 .35996 L F
.50551 .42278 m .50547 .4284 L .50306 .42843 L 1 .312 0 r
F
.47423 .39764 m .47036 .4012 L .47329 .39596 L 1 .841 0 r
F
.47423 .39764 m .47217 .40297 L .47036 .4012 L F
.46964 .47821 m .46711 .4856 L .46506 .47931 L .533 .226 0 r
F
.46834 .47197 m .46506 .47931 L .46335 .47288 L .611 .258 0 r
F
.46834 .47197 m .46964 .47821 L .46506 .47931 L F
.47118 .48434 m .46942 .4917 L .46711 .4856 L .462 .197 0 r
F
.46964 .47821 m .47118 .48434 L .46711 .4856 L .533 .226 0 r
F
.57557 .58611 m .55699 .58962 L .56416 .58214 L .972 1 0 r
F
.58416 .57737 m .57557 .58611 L .56416 .58214 L .996 1 0 r
F
.51451 .42902 m .51203 .43423 L .51238 .42869 L 1 .422 0 r
F
.51451 .42902 m .51393 .43451 L .51203 .43423 L F
.61219 .77459 m .58026 .77726 L .59492 .76943 L .603 .617 0 r
F
.63024 .76529 m .61219 .77459 L .59492 .76943 L .625 .692 0 r
F
.47694 .5089 m .47886 .51588 L .47567 .51067 L 0 .003 0 r
F
.47443 .50335 m .47694 .5089 L .47567 .51067 L .065 .081 0 r
F
.47647 .42265 m .47243 .42814 L .47327 .42219 L 1 .455 0 r
F
.47647 .42265 m .47592 .42852 L .47243 .42814 L F
.31749 .23735 m .30772 .25926 L .25014 .24964 L .781 .802 0 r
F
.35681 .24895 m .30772 .25926 L .31749 .23735 L .836 .813 0 r
F
.51695 .31161 m .5217 .32073 L .5171 .31582 L .26 .214 0 r
F
.51113 .30759 m .51695 .31161 L .5171 .31582 L .123 .184 0 r
F
.47422 .41635 m .46978 .42147 L .47117 .41554 L 1 .554 0 r
F
.47422 .41635 m .47327 .42219 L .46978 .42147 L F
.48499 .4289 m .482 .43466 L .48213 .42886 L 1 .338 0 r
F
.48499 .4289 m .48494 .43465 L .482 .43466 L F
.48774 .42888 m .48494 .43465 L .48499 .4289 L 1 .322 0 r
F
.46734 .46565 m .46335 .47288 L .46204 .46632 L .698 .292 0 r
F
.46734 .46565 m .46834 .47197 L .46335 .47288 L F
.48774 .42888 m .48776 .43461 L .48494 .43465 L 1 .322 0 r
F
.49041 .42883 m .48776 .43461 L .48774 .42888 L .977 .311 0 r
F
.48213 .42886 m .47887 .4346 L .47913 .42875 L 1 .36 0 r
F
.48213 .42886 m .482 .43466 L .47887 .4346 L F
.47291 .49035 m .47189 .49762 L .46942 .4917 L .393 .17 0 r
F
.47118 .48434 m .47291 .49035 L .46942 .4917 L .462 .197 0 r
F
.49041 .42883 m .49047 .43453 L .48776 .43461 L .977 .311 0 r
F
.49302 .42875 m .49047 .43453 L .49041 .42883 L .959 .303 0 r
F
.44269 .66257 m .44076 .67394 L .43066 .66619 L .408 .33 0 r
F
.44269 .66257 m .45009 .66988 L .44076 .67394 L F
.47596 .39105 m .47294 .39356 L .47671 .38891 L .976 .525 0 r
F
.47596 .39105 m .47329 .39596 L .47294 .39356 L F
.49302 .42875 m .4931 .43443 L .49047 .43453 L .959 .303 0 r
F
.49559 .42867 m .4931 .43443 L .49302 .42875 L .948 .299 0 r
F
.47913 .42875 m .47549 .43446 L .47592 .42852 L 1 .39 0 r
F
.47913 .42875 m .47887 .4346 L .47549 .43446 L F
.51238 .42869 m .50995 .43408 L .51015 .42851 L 1 .365 0 r
F
.51238 .42869 m .51203 .43423 L .50995 .43408 L F
.5156 .43496 m .51345 .43994 L .51393 .43451 L 1 .489 0 r
F
.5156 .43496 m .51486 .4403 L .51345 .43994 L F
.51398 .44753 m .51267 .45198 L .51407 .45139 L .251 0 0 r
F
.49559 .42867 m .49568 .43433 L .4931 .43443 L .948 .299 0 r
F
.49811 .42858 m .49568 .43433 L .49559 .42867 L .946 .296 0 r
F
.47993 .38466 m .47671 .38891 L .4787 .38585 L .626 .407 0 r
F
.47993 .38466 m .4787 .38585 L .48323 .38211 L F
.47265 .40979 m .46789 .41436 L .47002 .40855 L 1 .701 0 r
F
.47265 .40979 m .47117 .41554 L .46789 .41436 L F
.49021 .5292 m .49364 .53291 L .50117 .53479 L .673 .066 0 r
F
.48631 .52721 m .49364 .53291 L .49021 .5292 L .893 .156 0 r
F
.49811 .42858 m .4982 .43423 L .49568 .43433 L .946 .296 0 r
F
.5006 .42849 m .4982 .43423 L .49811 .42858 L .951 .297 0 r
F
.47592 .42852 m .47176 .43419 L .47243 .42814 L 1 .43 0 r
F
.47592 .42852 m .47549 .43446 L .47176 .43419 L F
.51015 .42851 m .50776 .43402 L .50784 .42842 L 1 .333 0 r
F
.51015 .42851 m .50995 .43408 L .50776 .43402 L F
.5006 .42849 m .50067 .43414 L .4982 .43423 L .951 .297 0 r
F
.50306 .42843 m .50067 .43414 L .5006 .42849 L .966 .299 0 r
F
.47327 .42219 m .46855 .42755 L .46978 .42147 L 1 .518 0 r
F
.47327 .42219 m .47243 .42814 L .46855 .42755 L F
.47477 .49622 m .47443 .50335 L .47189 .49762 L .311 .142 0 r
F
.47291 .49035 m .47477 .49622 L .47189 .49762 L .393 .17 0 r
F
.50912 .37185 m .5203 .36678 L .52672 .3684 L .338 .393 0 r
F
.50912 .37185 m .50443 .37226 L .5203 .36678 L F
.50306 .42843 m .5031 .43406 L .50067 .43414 L .966 .299 0 r
F
.50547 .4284 m .5031 .43406 L .50306 .42843 L .993 .305 0 r
F
.50784 .42842 m .50546 .43402 L .50547 .4284 L 1 .315 0 r
F
.50784 .42842 m .50776 .43402 L .50546 .43402 L F
.48011 .51794 m .48172 .52089 L .48304 .52275 L .673 .122 0 r
F
.48172 .52089 m .48416 .52571 L .48631 .52721 L .869 .199 0 r
F
.48146 .51949 m .48335 .52385 L .48172 .52089 L .836 .222 0 r
F
.48335 .52385 m .48416 .52571 L .48172 .52089 L F
.47886 .51588 m .48172 .52089 L .48011 .51794 L .673 .122 0 r
F
.50547 .4284 m .50546 .43402 L .5031 .43406 L .993 .305 0 r
F
.482 .43466 m .47871 .4405 L .47887 .4346 L 1 .346 0 r
F
.482 .43466 m .48194 .44049 L .47871 .4405 L F
.48494 .43465 m .48194 .44049 L .482 .43466 L 1 .328 0 r
F
.48494 .43465 m .48495 .44043 L .48194 .44049 L F
.48776 .43461 m .48495 .44043 L .48494 .43465 L .976 .315 0 r
F
.74725 .34326 m .6872 .37174 L .68707 .35068 L .667 .734 0 r
F
.74725 .34326 m .74561 .37047 L .6872 .37174 L F
.48776 .43461 m .48781 .44035 L .48495 .44043 L .976 .315 0 r
F
.49047 .43453 m .48781 .44035 L .48776 .43461 L .954 .305 0 r
F
.47887 .4346 m .4752 .44045 L .47549 .43446 L 1 .371 0 r
F
.47887 .4346 m .47871 .4405 L .4752 .44045 L F
.43094 .23329 m .40569 .2323 L .41953 .22201 L 1 .999 0 r
F
.44192 .22576 m .43094 .23329 L .41953 .22201 L 1 1 0 r
F
.51584 .44086 m .51429 .44557 L .51486 .4403 L 1 .603 0 r
F
.51584 .44086 m .51497 .44597 L .51429 .44557 L F
.49047 .43453 m .49056 .44025 L .48781 .44035 L .954 .305 0 r
F
.4931 .43443 m .49056 .44025 L .49047 .43453 L .94 .298 0 r
F
.46637 .45285 m .4612 .45968 L .46084 .45298 L .895 .368 0 r
F
.46637 .45285 m .46668 .45926 L .4612 .45968 L F
.51393 .43451 m .51174 .43973 L .51203 .43423 L 1 .388 0 r
F
.51393 .43451 m .51345 .43994 L .51174 .43973 L F
.47549 .43446 m .47128 .44031 L .47176 .43419 L 1 .403 0 r
F
.47549 .43446 m .4752 .44045 L .47128 .44031 L F
.4931 .43443 m .49321 .44013 L .49056 .44025 L .94 .298 0 r
F
.49568 .43433 m .49321 .44013 L .4931 .43443 L .932 .294 0 r
F
.47243 .42814 m .46754 .43375 L .46855 .42755 L 1 .482 0 r
F
.47243 .42814 m .47176 .43419 L .46754 .43375 L F
.47217 .40297 m .46732 .40676 L .47036 .4012 L 1 .878 0 r
F
.47217 .40297 m .47002 .40855 L .46732 .40676 L F
.42261 .44389 m .42181 .4533 L .40404 .45327 L .914 .695 0 r
F
.43594 .4449 m .42181 .4533 L .42261 .44389 L .967 .636 0 r
F
.43594 .4449 m .43536 .45327 L .42181 .4533 L F
.47117 .41554 m .46589 .42041 L .46789 .41436 L 1 .651 0 r
F
.47117 .41554 m .46978 .42147 L .46589 .42041 L F
.44626 .44558 m .43536 .45327 L .43594 .4449 L 1 .57 0 r
F
.44626 .44558 m .44586 .4532 L .43536 .45327 L F
.40508 .44243 m .40404 .45327 L .38045 .45315 L .849 .738 0 r
F
.42261 .44389 m .40404 .45327 L .40508 .44243 L .914 .695 0 r
F
.49568 .43433 m .49579 .44001 L .49321 .44013 L .932 .294 0 r
F
.4982 .43423 m .49579 .44001 L .49568 .43433 L .93 .292 0 r
F
.4544 .44602 m .44586 .4532 L .44626 .44558 L 1 .507 0 r
F
.4544 .44602 m .45415 .4531 L .44586 .4532 L F
.54725 .34189 m .54252 .35249 L .53929 .3453 L .655 .426 0 r
F
.54725 .34189 m .55161 .34973 L .54252 .35249 L F
.3817 .44033 m .38045 .45315 L .34882 .45293 L .782 .759 0 r
F
.40508 .44243 m .38045 .45315 L .3817 .44033 L .849 .738 0 r
F
.51203 .43423 m .50981 .43963 L .50995 .43408 L 1 .34 0 r
F
.51203 .43423 m .51174 .43973 L .50981 .43963 L F
.4982 .43423 m .49831 .43989 L .49579 .44001 L .93 .292 0 r
F
.50067 .43414 m .49831 .43989 L .4982 .43423 L .935 .291 0 r
F
.46098 .44629 m .45415 .4531 L .4544 .44602 L 1 .453 0 r
F
.46098 .44629 m .46084 .45298 L .45415 .4531 L F
.47265 .47126 m .46964 .47821 L .46834 .47197 L .64 .251 0 r
F
.47187 .46511 m .46834 .47197 L .46734 .46565 L .718 .28 0 r
F
.47187 .46511 m .47265 .47126 L .46834 .47197 L F
.47871 .4405 m .47508 .44648 L .4752 .44045 L 1 .351 0 r
F
.47871 .4405 m .47868 .44643 L .47508 .44648 L F
.48194 .44049 m .47868 .44643 L .47871 .4405 L .989 .331 0 r
F
.48194 .44049 m .48197 .44635 L .47868 .44643 L F
.48495 .44043 m .48197 .44635 L .48194 .44049 L .964 .317 0 r
F
.47176 .43419 m .46682 .44006 L .46754 .43375 L 1 .446 0 r
F
.47176 .43419 m .47128 .44031 L .46682 .44006 L F
.4752 .44045 m .47105 .44649 L .47128 .44031 L 1 .376 0 r
F
.4752 .44045 m .47508 .44648 L .47105 .44649 L F
.47365 .47736 m .47118 .48434 L .46964 .47821 L .57 .225 0 r
F
.47265 .47126 m .47365 .47736 L .46964 .47821 L .64 .251 0 r
F
.48495 .44043 m .48503 .44624 L .48197 .44635 L .964 .317 0 r
F
.48781 .44035 m .48503 .44624 L .48495 .44043 L .944 .306 0 r
F
.50067 .43414 m .50077 .43978 L .49831 .43989 L .935 .291 0 r
F
.5031 .43406 m .50077 .43978 L .50067 .43414 L .947 .292 0 r
F
.47667 .50196 m .47694 .5089 L .47443 .50335 L .201 .104 0 r
F
.47477 .49622 m .47667 .50196 L .47443 .50335 L .311 .142 0 r
F
.46642 .44644 m .46084 .45298 L .46098 .44629 L 1 .409 0 r
F
.46642 .44644 m .46637 .45285 L .46084 .45298 L F
.47106 .4527 m .46668 .45926 L .46637 .45285 L .892 .342 0 r
F
.47106 .4527 m .47134 .45891 L .46668 .45926 L F
.50995 .43408 m .50771 .4396 L .50776 .43402 L 1 .316 0 r
F
.50995 .43408 m .50981 .43963 L .50771 .4396 L F
.46208 .28929 m .46949 .28679 L .48486 .29322 L .279 .338 0 r
F
.43702 .28355 m .46949 .28679 L .46208 .28929 L .393 .41 0 r
F
.49364 .53291 m .50427 .53747 L .50117 .53479 L .65 .068 0 r
F
.55194 .71735 m .56347 .71812 L .59796 .72177 L 0 .261 0 r
F
.52233 .71116 m .53051 .71321 L .55194 .71735 L .189 0 0 r
F
.5196 .71059 m .53051 .71321 L .52233 .71116 L F
.53876 .71539 m .54394 .71732 L .54464 .71735 L .21 0 0 r
F
.5373 .71491 m .53876 .71539 L .53962 .71549 L .217 0 0 r
F
.53051 .71321 m .56347 .71812 L .55194 .71735 L F
.53051 .71321 m .53962 .71549 L .56347 .71812 L F
.56347 .71812 m .60662 .71995 L .59796 .72177 L .034 0 0 r
F
.60662 .71995 m .60882 .72004 L .60858 .72008 L F
.60662 .71995 m .60858 .72008 L .59796 .72177 L F
.56807 .71831 m .5709 .71848 L .60882 .72004 L F
.56347 .71812 m .5709 .71848 L .56807 .71831 L F
.56877 .71914 m .5751 .72279 L .56396 .72313 L .852 .606 0 r
F
.57372 .71869 m .57267 .71884 L .57274 .71883 L 0 0 0 r
F
.57267 .71884 m .5751 .72279 L .56877 .71914 L .852 .606 0 r
F
.57448 .7187 m .57449 .71881 L .57267 .71884 L F
.57449 .71881 m .5751 .72279 L .57267 .71884 L F
.52621 .71947 m .53248 .72005 L .54573 .71916 L .259 0 0 r
F
.53123 .72023 m .53296 .72417 L .52912 .72431 L .907 .329 0 r
F
.53136 .72022 m .53296 .72417 L .53123 .72023 L F
.52744 .72063 m .52912 .72431 L .52563 .72444 L .9 .314 0 r
F
.52787 .72058 m .52912 .72431 L .52744 .72063 L F
.52621 .71947 m .52562 .72079 L .53248 .72005 L .259 0 0 r
F
.52562 .72079 m .52789 .72057 L .53248 .72005 L F
.52561 .72082 m .52744 .72063 L .53248 .72005 L F
.53123 .72023 m .52912 .72431 L .5289 .72047 L .907 .329 0 r
F
.52561 .72082 m .52563 .72444 L .52543 .72084 L .9 .314 0 r
F
.52744 .72063 m .52734 .72086 L .52561 .72082 L F
.52734 .72086 m .52563 .72444 L .52561 .72082 L F
.51281 .71967 m .51674 .72063 L .52621 .71947 L .39 0 0 r
F
.51674 .72063 m .51699 .72069 L .51863 .72072 L F
.51674 .72063 m .51788 .72068 L .5227 .72076 L F
.51788 .72068 m .51863 .72072 L .52068 .72074 L F
.51788 .72068 m .52068 .72074 L .5227 .72076 L F
.52407 .72081 m .52238 .72457 L .52219 .72077 L .894 .303 0 r
F
.521 .72076 m .51933 .72469 L .51914 .72072 L .889 .295 0 r
F
.51914 .72072 m .51933 .72469 L .51809 .72071 L .885 .289 0 r
F
.52407 .72081 m .52563 .72444 L .52238 .72457 L .894 .303 0 r
F
.51674 .72063 m .52561 .72082 L .52621 .71947 L .39 0 0 r
F
.51197 .71576 m .52621 .71947 L .52502 .71643 L .485 0 0 r
F
.51197 .71576 m .51281 .71967 L .52621 .71947 L F
.52528 .71809 m .52543 .72082 L .52407 .72081 L .894 .303 0 r
F
.52543 .72082 m .52563 .72444 L .52407 .72081 L F
.52562 .72079 m .52561 .72082 L .52789 .72057 L .259 0 0 r
F
.52744 .72063 m .52543 .72084 L .52539 .72009 L .9 .314 0 r
F
.52524 .72082 m .5256 .72084 L .52561 .72082 L .39 0 0 r
F
.52177 .72077 m .52361 .7208 L .52524 .72082 L F
.52361 .7208 m .5256 .72084 L .52524 .72082 L F
.51699 .72069 m .52029 .72075 L .52177 .72077 L F
.52219 .72077 m .52238 .72457 L .521 .72076 L .889 .295 0 r
F
.52029 .72075 m .5256 .72084 L .52177 .72077 L .39 0 0 r
F
.521 .72076 m .52238 .72457 L .51933 .72469 L .889 .295 0 r
F
.51914 .72072 m .51983 .72074 L .52561 .72082 L .39 0 0 r
F
.52207 .71825 m .52219 .72077 L .521 .72076 L .889 .295 0 r
F
.52528 .71809 m .52407 .72081 L .52207 .71825 L .894 .303 0 r
F
.5227 .72076 m .51914 .72072 L .52561 .72082 L .39 0 0 r
F
.52407 .72081 m .52219 .72077 L .52207 .71825 L .894 .303 0 r
F
.52207 .71825 m .521 .72076 L .51903 .7184 L .889 .295 0 r
F
.521 .72076 m .51914 .72072 L .51903 .7184 L F
.51914 .72072 m .51863 .72072 L .51983 .72074 L .39 0 0 r
F
.51809 .72071 m .51933 .72469 L .51642 .7248 L .885 .289 0 r
F
.51903 .7184 m .51914 .72072 L .51809 .72071 L F
.51903 .7184 m .51809 .72071 L .51614 .71853 L F
.51809 .72071 m .51642 .7248 L .51624 .7208 L F
.51809 .72071 m .51624 .7208 L .51699 .72069 L F
.51231 .72137 m .51362 .72491 L .51091 .72502 L .881 .282 0 r
F
.51281 .71967 m .51238 .72133 L .51476 .721 L .39 0 0 r
F
.51281 .71967 m .51476 .721 L .51693 .72068 L F
.51335 .71866 m .51346 .72119 L .51231 .72137 L .881 .282 0 r
F
.50383 .71978 m .50654 .7211 L .51281 .71967 L .476 .034 0 r
F
.50654 .7211 m .50667 .72111 L .51281 .71967 L F
.50723 .72114 m .50575 .72522 L .5056 .7213 L .881 .277 0 r
F
.50383 .71978 m .50353 .7217 L .5056 .7213 L .476 .034 0 r
F
.50654 .7211 m .5056 .7213 L .50657 .72111 L F
.50383 .71978 m .5056 .7213 L .50654 .7211 L F
.50464 .7215 m .50575 .72522 L .5033 .72531 L .883 .275 0 r
F
.5048 .72104 m .5049 .72145 L .50464 .7215 L F
.5049 .72145 m .50575 .72522 L .50464 .7215 L F
.50657 .72111 m .5056 .7213 L .5056 .72107 L .881 .277 0 r
F
.50723 .72114 m .5056 .7213 L .50657 .72111 L F
.50723 .72114 m .50829 .72512 L .50575 .72522 L F
.50813 .72118 m .50829 .72512 L .50723 .72114 L F
.5056 .72107 m .5056 .7213 L .5048 .72104 L .883 .275 0 r
F
.5056 .7213 m .50575 .72522 L .5049 .72145 L F
.5056 .7213 m .5049 .72145 L .5048 .72104 L F
.49423 .72234 m .49497 .72558 L .49352 .7256 L .956 .271 0 r
F
.49445 .72218 m .49497 .72558 L .49423 .72234 L F
.49454 .72211 m .49456 .7222 L .49445 .72218 L F
.49456 .7222 m .49497 .72558 L .49445 .72218 L F
.49278 .71981 m .49323 .72143 L .49458 .71984 L .542 .134 0 r
F
.49323 .72143 m .49333 .7215 L .49458 .71984 L F
.49327 .72158 m .49344 .72159 L .49458 .71984 L F
.49332 .72176 m .4934 .72184 L .49458 .71984 L F
.49427 .72214 m .49352 .7256 L .49346 .72159 L .956 .271 0 r
F
.49346 .72159 m .49352 .7256 L .49316 .72181 L 1 .285 0 r
F
.49278 .71981 m .49271 .72231 L .49327 .72158 L .542 .134 0 r
F
.49271 .72231 m .49252 .72559 L .49251 .72249 L 1 .285 0 r
F
.49307 .72198 m .49292 .72301 L .49271 .72231 L F
.49292 .72301 m .49252 .72559 L .49271 .72231 L F
.4922 .71976 m .49229 .72083 L .49278 .71981 L .363 .089 0 r
F
.4925 .71969 m .49237 .7218 L .4922 .71976 L 1 .41 0 r
F
.49237 .7218 m .49214 .72553 L .4922 .71976 L F
.4922 .71976 m .49228 .72085 L .49229 .72083 L .363 .089 0 r
F
.49292 .72301 m .49352 .7256 L .49252 .72559 L 1 .285 0 r
F
.49314 .72158 m .49332 .72349 L .49292 .72301 L F
.49332 .72349 m .49352 .7256 L .49292 .72301 L F
.49237 .7218 m .49252 .72559 L .49214 .72553 L 1 .41 0 r
F
.49228 .72085 m .49271 .72231 L .49278 .71981 L .363 .089 0 r
F
.4925 .71969 m .49251 .72162 L .49237 .7218 L 1 .41 0 r
F
.49251 .72162 m .49252 .72559 L .49237 .7218 L F
.49271 .72231 m .49307 .72198 L .49327 .72158 L .542 .134 0 r
F
.49307 .72198 m .49251 .72249 L .4925 .72094 L 1 .285 0 r
F
.49251 .72162 m .4924 .7224 L .49271 .72231 L .363 .089 0 r
F
.49228 .72085 m .49235 .72182 L .49251 .72162 L F
.49235 .72182 m .4924 .7224 L .49251 .72162 L F
.4924 .7224 m .49262 .72541 L .4927 .72275 L F
.4924 .7224 m .4927 .72275 L .49271 .72231 L F
.49271 .72231 m .4927 .72275 L .49307 .72198 L .542 .134 0 r
F
.49314 .72158 m .49307 .72198 L .4925 .72094 L 1 .285 0 r
F
.49327 .72158 m .49316 .72181 L .49314 .72158 L F
.49346 .72159 m .49316 .72181 L .49327 .72158 L F
.49327 .72158 m .49262 .72541 L .49428 .72521 L .542 .134 0 r
F
.4927 .72275 m .49262 .72541 L .49327 .72158 L F
.49336 .72191 m .49445 .72218 L .49458 .71984 L F
.49458 .71984 m .49445 .72205 L .4955 .7214 L .562 .121 0 r
F
.49445 .72205 m .49445 .72218 L .49489 .72185 L F
.49445 .72205 m .49489 .72185 L .4955 .7214 L F
.49458 .71984 m .4955 .7214 L .49805 .71983 L F
.4955 .7214 m .49601 .72143 L .49805 .71983 L F
.49416 .71451 m .49458 .71984 L .49805 .71983 L .837 .172 0 r
F
.49659 .71944 m .49609 .72131 L .49484 .71953 L .919 .269 0 r
F
.4955 .7214 m .49558 .72154 L .49601 .72143 L .562 .121 0 r
F
.496 .72165 m .49497 .72558 L .49558 .72154 L .919 .269 0 r
F
.49558 .72154 m .49567 .72169 L .4958 .72159 L .562 .121 0 r
F
.49558 .72154 m .4958 .72159 L .49601 .72143 L F
.49558 .72154 m .49497 .72558 L .49489 .72185 L .919 .269 0 r
F
.49609 .72131 m .496 .72165 L .49558 .72154 L F
.49488 .72136 m .49497 .72558 L .49445 .72133 L .956 .271 0 r
F
.49779 .722 m .49876 .72547 L .49674 .72553 L .901 .27 0 r
F
.4978 .72198 m .4978 .722 L .49779 .722 L F
.4978 .722 m .49876 .72547 L .49779 .722 L F
.49816 .72203 m .49876 .72547 L .4978 .72198 L F
.49805 .71983 m .49785 .72193 L .49972 .72133 L .532 .087 0 r
F
.49785 .72193 m .49784 .72198 L .49865 .7217 L F
.49785 .72193 m .49865 .7217 L .49972 .72133 L F
.49805 .71983 m .49972 .72133 L .50383 .71978 L F
.49972 .72133 m .49977 .72134 L .50383 .71978 L F
.49973 .72135 m .50143 .72151 L .50383 .71978 L F
.50224 .72161 m .5033 .72531 L .50096 .72539 L .886 .274 0 r
F
.50143 .72151 m .50317 .72168 L .50353 .72165 L .532 .087 0 r
F
.50143 .72151 m .50353 .72165 L .50383 .71978 L F
.49755 .71484 m .50383 .71978 L .5032 .71525 L .717 .132 0 r
F
.49755 .71484 m .49805 .71983 L .50383 .71978 L F
.50308 .71913 m .50317 .72168 L .50224 .72161 L .886 .274 0 r
F
.50317 .72168 m .5033 .72531 L .50224 .72161 L F
.50317 .72168 m .50353 .72171 L .50353 .72171 L .532 .087 0 r
F
.50317 .72168 m .50353 .72171 L .50353 .72165 L F
.50006 .72142 m .50096 .72539 L .49876 .72547 L .892 .272 0 r
F
.50084 .72147 m .50096 .72539 L .50006 .72142 L F
.50308 .71913 m .50224 .72161 L .50076 .71923 L .886 .274 0 r
F
.50224 .72161 m .50096 .72539 L .50084 .72147 L F
.49973 .72135 m .49975 .72136 L .50353 .72171 L .532 .087 0 r
F
.49975 .72136 m .50152 .72154 L .50353 .72171 L F
.50224 .72161 m .50084 .72147 L .50076 .71923 L .886 .274 0 r
F
.49975 .72136 m .49978 .72139 L .50152 .72154 L .532 .087 0 r
F
.50006 .72142 m .49876 .72547 L .49978 .72139 L .892 .272 0 r
F
.49978 .72139 m .5031 .72439 L .50351 .72178 L .532 .087 0 r
F
.49978 .72139 m .50351 .72178 L .50353 .72171 L F
.49978 .72139 m .49876 .72547 L .49865 .7217 L .892 .272 0 r
F
.5001 .7213 m .50006 .72142 L .49978 .72139 L F
.50076 .71923 m .50084 .72147 L .50006 .72142 L F
.50076 .71923 m .5001 .7213 L .49858 .71934 L F
.49972 .72133 m .49973 .72135 L .49977 .72134 L .532 .087 0 r
F
.5001 .7213 m .49865 .7217 L .49858 .71934 L .892 .272 0 r
F
.49864 .72127 m .49876 .72547 L .49802 .72123 L .901 .27 0 r
F
.49972 .72133 m .49756 .72488 L .5031 .72439 L .532 .087 0 r
F
.49784 .72198 m .49756 .72488 L .49972 .72133 L F
.496 .72165 m .49674 .72553 L .49497 .72558 L .919 .269 0 r
F
.49586 .72154 m .49785 .72185 L .49805 .71983 L .562 .121 0 r
F
.49577 .72162 m .49664 .72172 L .49586 .72154 L F
.49664 .72172 m .49785 .72185 L .49586 .72154 L F
.4978 .72198 m .49674 .72553 L .49664 .72172 L .901 .27 0 r
F
.49615 .72166 m .49674 .72553 L .496 .72165 L .919 .269 0 r
F
.49663 .72098 m .49674 .72553 L .49609 .72131 L F
.49567 .72169 m .49784 .72198 L .49785 .72185 L .562 .121 0 r
F
.49567 .72169 m .49785 .72185 L .49577 .72162 L F
.49416 .71451 m .49805 .71983 L .49755 .71484 L .837 .172 0 r
F
.49858 .71934 m .4978 .72198 L .49659 .71944 L .901 .27 0 r
F
.4978 .72198 m .49664 .72172 L .49659 .71944 L F
.49609 .72131 m .49615 .72166 L .496 .72165 L .919 .269 0 r
F
.49562 .7216 m .49428 .72521 L .49756 .72488 L .562 .121 0 r
F
.4955 .7214 m .49539 .72175 L .49562 .7216 L F
.49539 .72175 m .49428 .72521 L .49562 .7216 L F
.49659 .71944 m .49663 .72098 L .49609 .72131 L .919 .269 0 r
F
.49609 .72131 m .49489 .72185 L .49484 .71953 L F
.49242 .71425 m .49458 .71984 L .49416 .71451 L .968 .213 0 r
F
.49242 .71425 m .49278 .71981 L .49458 .71984 L F
.49484 .71953 m .49427 .72214 L .49344 .71962 L .956 .271 0 r
F
.49427 .72214 m .49346 .72159 L .49344 .71962 L F
.49323 .72143 m .49327 .72158 L .49333 .7215 L .542 .134 0 r
F
.49327 .72158 m .49332 .72176 L .49344 .72159 L F
.49344 .71962 m .49346 .72159 L .49314 .72158 L 1 .285 0 r
F
.49344 .71962 m .49314 .72158 L .4925 .71969 L F
.49314 .72158 m .4925 .72094 L .4925 .71969 L F
.49332 .72176 m .49336 .72191 L .4934 .72184 L .542 .134 0 r
F
.49336 .72191 m .49428 .72521 L .49445 .72218 L F
.49445 .72218 m .49428 .72521 L .4955 .7214 L .562 .121 0 r
F
.49445 .72133 m .49454 .72211 L .49423 .72234 L .956 .271 0 r
F
.49484 .71953 m .49488 .72136 L .49445 .72133 L F
.49567 .72169 m .49756 .72488 L .49784 .72198 L .562 .121 0 r
F
.49802 .72123 m .49816 .72203 L .4978 .72198 L .901 .27 0 r
F
.49858 .71934 m .49864 .72127 L .49802 .72123 L F
.50353 .72171 m .5033 .72531 L .50318 .72178 L .883 .275 0 r
F
.50464 .7215 m .50453 .72181 L .50353 .72171 L F
.50453 .72181 m .5033 .72531 L .50353 .72171 L F
.5048 .72104 m .50464 .7215 L .50315 .72097 L F
.50353 .7217 m .50352 .72173 L .5056 .7213 L .476 .034 0 r
F
.50464 .7215 m .50318 .72178 L .50315 .72097 L .883 .275 0 r
F
.5056 .7213 m .50559 .72132 L .50657 .72111 L .476 .034 0 r
F
.50559 .72132 m .5031 .72439 L .50654 .72114 L F
.50559 .72132 m .50654 .72114 L .50657 .72111 L F
.50352 .72173 m .5031 .72439 L .5056 .7213 L F
.50666 .72111 m .5068 .72112 L .51281 .71967 L F
.50974 .72125 m .50829 .72512 L .50813 .72118 L .881 .279 0 r
F
.50974 .72125 m .51091 .72502 L .50829 .72512 L F
.51076 .72128 m .51091 .72502 L .50974 .72125 L F
.5067 .72114 m .51238 .72134 L .51281 .71967 L .476 .034 0 r
F
.50665 .72115 m .51238 .72134 L .5067 .72114 L F
.5032 .71525 m .51281 .71967 L .51197 .71576 L .595 .075 0 r
F
.5032 .71525 m .50383 .71978 L .51281 .71967 L F
.51335 .71866 m .51232 .72135 L .51066 .71878 L .881 .282 0 r
F
.51232 .72135 m .51091 .72502 L .51076 .72128 L F
.51109 .7213 m .51237 .72136 L .51238 .72134 L .476 .034 0 r
F
.51232 .72135 m .51237 .72136 L .51109 .7213 L F
.51232 .72135 m .51076 .72128 L .51066 .71878 L .881 .282 0 r
F
.50665 .72115 m .51232 .72135 L .51109 .7213 L .476 .034 0 r
F
.51066 .71878 m .51076 .72128 L .50974 .72125 L .881 .279 0 r
F
.51066 .71878 m .50974 .72125 L .50805 .7189 L F
.50974 .72125 m .50813 .72118 L .50805 .7189 L F
.50661 .72112 m .50675 .72113 L .5068 .72112 L .476 .034 0 r
F
.50661 .72112 m .5068 .72112 L .50666 .72111 L F
.50657 .72111 m .5031 .72439 L .51177 .72366 L F
.50659 .72113 m .50673 .72113 L .50675 .72113 L F
.50659 .72113 m .50675 .72113 L .50661 .72112 L F
.50805 .7189 m .50813 .72118 L .50723 .72114 L .881 .277 0 r
F
.50805 .7189 m .50723 .72114 L .50552 .71901 L F
.50654 .7211 m .50657 .72111 L .50667 .72111 L .476 .034 0 r
F
.50657 .72111 m .50663 .72112 L .50667 .72111 L F
.50723 .72114 m .5056 .72107 L .50552 .71901 L .881 .277 0 r
F
.50657 .72111 m .50659 .72113 L .50663 .72112 L .476 .034 0 r
F
.50552 .71901 m .5056 .72107 L .5048 .72104 L .883 .275 0 r
F
.50552 .71901 m .5048 .72104 L .50308 .71913 L F
.5048 .72104 m .50315 .72097 L .50308 .71913 L F
.50659 .72113 m .50665 .72115 L .50673 .72113 L .476 .034 0 r
F
.50665 .72115 m .51177 .72366 L .51237 .72136 L F
.51237 .72136 m .51362 .72491 L .51231 .72137 L .881 .282 0 r
F
.51346 .72119 m .51347 .72139 L .51237 .72136 L F
.51347 .72139 m .51362 .72491 L .51237 .72136 L F
.51518 .72096 m .51642 .7248 L .51362 .72491 L .883 .285 0 r
F
.51693 .72068 m .51476 .721 L .51624 .7208 L .39 0 0 r
F
.51614 .71853 m .51624 .7208 L .51518 .72096 L .883 .285 0 r
F
.51624 .7208 m .51642 .7248 L .51518 .72096 L F
.51697 .72069 m .51624 .7208 L .51699 .72069 L .39 0 0 r
F
.51693 .72068 m .51624 .7208 L .51697 .72069 L F
.51614 .71853 m .51518 .72096 L .51335 .71866 L .883 .285 0 r
F
.51518 .72096 m .51362 .72491 L .51346 .72119 L F
.51518 .72096 m .51346 .72119 L .51335 .71866 L F
.51702 .7207 m .51177 .72366 L .5248 .72261 L .39 0 0 r
F
.51699 .72069 m .51697 .72071 L .51702 .7207 L F
.51697 .72071 m .51177 .72366 L .51702 .7207 L F
.51238 .72133 m .51177 .72366 L .51699 .72069 L F
.51699 .72069 m .51624 .7208 L .51623 .72068 L .885 .289 0 r
F
.51809 .72071 m .51623 .72068 L .51614 .71853 L F
.51699 .72069 m .5248 .72261 L .5256 .72084 L .39 0 0 r
F
.52887 .72008 m .5289 .72047 L .5277 .72009 L .9 .314 0 r
F
.5289 .72047 m .52912 .72431 L .52787 .72058 L F
.5289 .72047 m .52787 .72058 L .5277 .72009 L F
.53248 .72005 m .52558 .72088 L .53265 .72007 L .259 0 0 r
F
.5256 .72085 m .52558 .72088 L .53248 .72005 L F
.52502 .71643 m .52621 .71947 L .54573 .71916 L .345 0 0 r
F
.53254 .7177 m .53123 .72023 L .52874 .71791 L .907 .329 0 r
F
.53123 .72023 m .5289 .72047 L .52874 .71791 L F
.52561 .72082 m .5256 .72085 L .52744 .72063 L .259 0 0 r
F
.5277 .72009 m .52744 .72063 L .52539 .72009 L .9 .314 0 r
F
.5277 .72009 m .52787 .72058 L .52744 .72063 L F
.53269 .72007 m .53296 .72417 L .53131 .72008 L .907 .329 0 r
F
.53248 .72005 m .53328 .72005 L .54573 .71916 L .259 0 0 r
F
.5328 .72008 m .53405 .72008 L .54573 .71916 L F
.53529 .72007 m .53296 .72417 L .53269 .72007 L .914 .35 0 r
F
.53405 .72008 m .53461 .72008 L .53466 .72008 L .259 0 0 r
F
.53405 .72008 m .53466 .72008 L .54573 .71916 L F
.53529 .72007 m .53727 .72401 L .53296 .72417 L .914 .35 0 r
F
.53698 .72006 m .53727 .72401 L .53529 .72007 L F
.5398 .72007 m .54223 .72384 L .53727 .72401 L .92 .378 0 r
F
.53494 .72006 m .54084 .72006 L .54573 .71916 L .259 0 0 r
F
.54091 .72005 m .54493 .72003 L .54573 .71916 L F
.54084 .72006 m .54191 .72005 L .54091 .72005 L F
.54191 .72005 m .54493 .72003 L .54091 .72005 L F
.53876 .71539 m .5709 .71848 L .56347 .71812 L .21 0 0 r
F
.54006 .71552 m .54464 .71735 L .5709 .71848 L F
.53891 .71544 m .54464 .71735 L .54006 .71552 L F
.52134 .71336 m .54394 .71732 L .53876 .71539 L .397 0 0 r
F
.52134 .71336 m .52502 .71643 L .54394 .71732 L F
.54394 .71732 m .57372 .71869 L .5709 .71848 L .171 0 0 r
F
.54394 .71732 m .54573 .71916 L .57372 .71869 L F
.52502 .71643 m .54573 .71916 L .54394 .71732 L .345 0 0 r
F
.545 .72006 m .54223 .72384 L .54191 .72005 L .922 .418 0 r
F
.545 .72006 m .54808 .72364 L .54223 .72384 L F
.54605 .72005 m .54808 .72364 L .545 .72006 L F
.56297 .71569 m .55983 .7188 L .55436 .7163 L .894 .535 0 r
F
.54573 .71916 m .55534 .7191 L .57372 .71869 L .101 0 0 r
F
.55534 .7191 m .55612 .71909 L .56023 .71902 L F
.55958 .71904 m .55517 .72341 L .55612 .71909 L .894 .535 0 r
F
.55612 .71909 m .5576 .71908 L .55886 .71905 L .101 0 0 r
F
.55612 .71909 m .55886 .71905 L .56023 .71902 L F
.55612 .71909 m .55517 .72341 L .55469 .71921 L .894 .535 0 r
F
.55534 .7191 m .56023 .71902 L .57372 .71869 L .101 0 0 r
F
.55983 .7188 m .55958 .71904 L .55612 .71909 L .894 .535 0 r
F
.54573 .71916 m .54508 .71997 L .55534 .7191 L .101 0 0 r
F
.54508 .71997 m .5497 .7196 L .55534 .7191 L F
.54504 .72002 m .54771 .7198 L .55534 .7191 L F
.55164 .71949 m .54808 .72364 L .54771 .7198 L .915 .47 0 r
F
.54771 .7198 m .54808 .72364 L .546 .71996 L .922 .418 0 r
F
.54508 .71997 m .54504 .72002 L .5497 .7196 L .101 0 0 r
F
.54504 .72002 m .54501 .72005 L .54771 .7198 L F
.54501 .72005 m .54605 .72005 L .545 .72006 L .922 .418 0 r
F
.54559 .71926 m .546 .71996 L .54501 .72005 L F
.546 .71996 m .54605 .72005 L .54501 .72005 L F
.55164 .71949 m .55517 .72341 L .54808 .72364 L .915 .47 0 r
F
.55534 .7191 m .54501 .72005 L .54935 .7197 L .101 0 0 r
F
.55469 .71921 m .55517 .72341 L .55164 .71949 L .915 .47 0 r
F
.5559 .71909 m .54935 .7197 L .55681 .71909 L .101 0 0 r
F
.55534 .7191 m .54935 .7197 L .5559 .71909 L F
.55436 .7163 m .55469 .71921 L .55164 .71949 L .915 .47 0 r
F
.54935 .7197 m .54392 .72112 L .55681 .71909 L .101 0 0 r
F
.54501 .72005 m .54496 .7201 L .54935 .7197 L F
.54496 .7201 m .54392 .72112 L .54935 .7197 L F
.54084 .72006 m .54489 .72006 L .54493 .72003 L .259 0 0 r
F
.545 .72006 m .54191 .72005 L .54167 .71715 L .922 .418 0 r
F
.54489 .72006 m .54489 .72006 L .54501 .72005 L .101 0 0 r
F
.54501 .72005 m .545 .72006 L .54499 .72005 L .922 .418 0 r
F
.54489 .72006 m .54392 .72112 L .54501 .72005 L .101 0 0 r
F
.55983 .7188 m .55469 .71921 L .55436 .7163 L .894 .535 0 r
F
.55436 .7163 m .55164 .71949 L .54741 .71677 L .915 .47 0 r
F
.55164 .71949 m .54771 .7198 L .54741 .71677 L F
.54765 .71922 m .54771 .7198 L .54559 .71926 L .922 .418 0 r
F
.54771 .7198 m .546 .71996 L .54559 .71926 L F
.54573 .71916 m .54489 .72006 L .54501 .72005 L .101 0 0 r
F
.55958 .71904 m .56396 .72313 L .55517 .72341 L .894 .535 0 r
F
.56341 .71898 m .56396 .72313 L .55958 .71904 L F
.5661 .71894 m .57267 .71884 L .57274 .71883 L .101 0 0 r
F
.55873 .71905 m .57274 .71883 L .57372 .71869 L F
.56906 .71889 m .56396 .72313 L .56341 .71898 L .852 .606 0 r
F
.5576 .71908 m .57274 .71883 L .55873 .71905 L .101 0 0 r
F
.57389 .71488 m .56906 .71889 L .56297 .71569 L .852 .606 0 r
F
.56906 .71889 m .56341 .71898 L .56297 .71569 L F
.5576 .71908 m .56906 .71889 L .5661 .71894 L .101 0 0 r
F
.56906 .71889 m .57267 .71884 L .5661 .71894 L F
.56297 .71569 m .56341 .71898 L .55958 .71904 L .894 .535 0 r
F
.5709 .71848 m .61347 .71799 L .60882 .72004 L .007 0 0 r
F
.5709 .71848 m .57416 .71868 L .61347 .71799 L F
.57388 .71866 m .57372 .71869 L .57416 .71868 L F
.63154 .71037 m .61931 .71642 L .60664 .71235 L .641 .699 0 r
F
.61931 .71642 m .61793 .71652 L .60664 .71235 L F
.61347 .71799 m .61234 .71694 L .61931 .71642 L .155 .334 0 r
F
.63154 .71037 m .63255 .71552 L .61931 .71642 L .641 .699 0 r
F
.66529 .70765 m .64978 .71422 L .63154 .71037 L .583 .658 0 r
F
.63819 .71514 m .63255 .71552 L .6394 .715 L .155 .334 0 r
F
.61347 .71799 m .61931 .71642 L .63819 .71514 L F
.59796 .72177 m .60882 .72004 L .66162 .72213 L .102 .313 0 r
F
.60882 .72004 m .6696 .71698 L .66162 .72213 L .12 .321 0 r
F
.60882 .72004 m .61347 .71799 L .6696 .71698 L F
.7116 .70387 m .6852 .71358 L .66529 .70765 L .541 .603 0 r
F
.61347 .71799 m .6362 .71537 L .6696 .71698 L .155 .334 0 r
F
.6362 .71537 m .64187 .71516 L .6696 .71698 L F
.6852 .71358 m .66648 .71427 L .66529 .70765 L .541 .603 0 r
F
.6394 .715 m .64876 .71465 L .6696 .71698 L .155 .334 0 r
F
.66529 .70765 m .66648 .71427 L .64876 .71465 L .583 .658 0 r
F
.64876 .71465 m .6688 .71388 L .66889 .71421 L .155 .334 0 r
F
.64876 .71465 m .66889 .71421 L .6696 .71698 L F
.64876 .71465 m .66753 .72008 L .63363 .72106 L .583 .658 0 r
F
.66648 .71427 m .66753 .72008 L .64876 .71465 L F
.6852 .71358 m .66753 .72008 L .66648 .71427 L .541 .603 0 r
F
.6362 .71537 m .6394 .715 L .64187 .71516 L .155 .334 0 r
F
.64978 .71422 m .64876 .71465 L .6394 .715 L .583 .658 0 r
F
.64978 .71422 m .63255 .71552 L .63154 .71037 L F
.6394 .715 m .66823 .71168 L .6688 .71388 L .155 .334 0 r
F
.6394 .715 m .63363 .72106 L .63255 .71552 L .583 .658 0 r
F
.64876 .71465 m .63363 .72106 L .6394 .715 L F
.6394 .715 m .61931 .71642 L .64218 .71468 L .155 .334 0 r
F
.63255 .71552 m .61931 .71642 L .6394 .715 L F
.61931 .71642 m .63363 .72106 L .60843 .72179 L .641 .699 0 r
F
.63255 .71552 m .63363 .72106 L .61931 .71642 L F
.6186 .71677 m .60754 .71708 L .60664 .71235 L F
.64218 .71468 m .6113 .71597 L .66823 .71168 L .155 .334 0 r
F
.61234 .71694 m .6113 .71597 L .64218 .71468 L F
.61931 .71642 m .6186 .71677 L .61793 .71652 L .641 .699 0 r
F
.57372 .71869 m .58849 .71762 L .61347 .71799 L 0 0 0 r
F
.58849 .71762 m .58865 .71762 L .61347 .71799 L F
.58857 .71761 m .58993 .71752 L .61254 .71713 L F
.59897 .71683 m .59822 .71726 L .59731 .71696 L .713 .704 0 r
F
.58849 .71762 m .58857 .71761 L .58865 .71762 L 0 0 0 r
F
.58857 .71761 m .58737 .71771 L .58869 .71761 L F
.58993 .71752 m .58869 .71761 L .59019 .7175 L F
.58857 .71761 m .58869 .71761 L .58993 .71752 L F
.58867 .71754 m .58869 .71761 L .58247 .71767 L .788 .669 0 r
F
.58857 .71761 m .61254 .71713 L .61347 .71799 L 0 0 0 r
F
.58869 .71761 m .58951 .72235 L .58304 .71804 L .788 .669 0 r
F
.57372 .71869 m .57276 .71883 L .58857 .71761 L 0 0 0 r
F
.57276 .71883 m .57274 .71883 L .57448 .7187 L F
.57276 .71883 m .57448 .7187 L .58857 .71761 L F
.58179 .71814 m .5751 .72279 L .57448 .7187 L .788 .669 0 r
F
.57274 .71883 m .57266 .71884 L .58857 .71761 L 0 0 0 r
F
.58179 .71814 m .58951 .72235 L .5751 .72279 L .788 .669 0 r
F
.58304 .71804 m .58951 .72235 L .58179 .71814 L F
.57266 .71884 m .5717 .71898 L .58713 .71773 L 0 0 0 r
F
.57266 .71884 m .58713 .71773 L .58857 .71761 L F
.58247 .71767 m .58304 .71804 L .58179 .71814 L .788 .669 0 r
F
.58803 .7138 m .58179 .71814 L .57389 .71488 L F
.58179 .71814 m .57448 .7187 L .57389 .71488 L F
.58869 .71761 m .58304 .71804 L .58247 .71767 L F
.58993 .71752 m .59019 .7175 L .61247 .71706 L 0 0 0 r
F
.59019 .7175 m .59822 .71726 L .61247 .71706 L F
.59897 .71683 m .60754 .71708 L .59822 .71726 L .713 .704 0 r
F
.60664 .71235 m .60737 .71619 L .59897 .71683 L F
.60737 .71619 m .60754 .71708 L .59897 .71683 L F
.58993 .71752 m .61247 .71706 L .61254 .71713 L 0 0 0 r
F
.59822 .71726 m .58951 .72235 L .58869 .71761 L .713 .704 0 r
F
.59019 .7175 m .58869 .71761 L .58867 .71754 L F
.59822 .71726 m .58869 .71761 L .59019 .7175 L F
.59822 .71726 m .58867 .71754 L .58803 .7138 L F
.59019 .7175 m .6113 .71597 L .61225 .71686 L 0 0 0 r
F
.5916 .7174 m .5717 .71898 L .6113 .71597 L F
.59019 .7175 m .58843 .71764 L .5916 .7174 L F
.58843 .71764 m .5717 .71898 L .5916 .7174 L F
.59822 .71726 m .61225 .71686 L .61239 .71698 L F
.59822 .71726 m .61239 .71698 L .61247 .71706 L F
.59822 .71726 m .60843 .72179 L .58951 .72235 L .713 .704 0 r
F
.60754 .71708 m .60843 .72179 L .59822 .71726 L F
.58737 .71771 m .5717 .71898 L .59019 .7175 L 0 0 0 r
F
.60664 .71235 m .59897 .71683 L .58803 .7138 L .713 .704 0 r
F
.59897 .71683 m .59731 .71696 L .58803 .7138 L F
.58803 .7138 m .58867 .71754 L .58247 .71767 L .788 .669 0 r
F
.6186 .71677 m .60843 .72179 L .60754 .71708 L .641 .699 0 r
F
.5709 .71848 m .57372 .71869 L .57388 .71866 L .007 0 0 r
F
.57015 .71799 m .57448 .7187 L .56877 .71914 L .852 .606 0 r
F
.57021 .71794 m .57047 .71798 L .57015 .71799 L F
.57047 .71798 m .57448 .7187 L .57015 .71799 L F
.57389 .71488 m .5743 .71757 L .57021 .71794 L F
.5743 .71757 m .57448 .7187 L .57021 .71794 L F
.5576 .71908 m .54392 .72112 L .57157 .71899 L .101 0 0 r
F
.55681 .71909 m .5558 .71925 L .5576 .71908 L F
.5558 .71925 m .54392 .72112 L .5576 .71908 L F
.54741 .71677 m .54501 .72005 L .54167 .71715 L .922 .418 0 r
F
.54501 .72005 m .54499 .72005 L .54167 .71715 L F
.54191 .72005 m .54223 .72384 L .5398 .72007 L .92 .378 0 r
F
.54324 .72008 m .54489 .72006 L .53494 .72006 L .259 0 0 r
F
.54167 .71715 m .54191 .72005 L .5398 .72007 L .92 .378 0 r
F
.5398 .72007 m .53727 .72401 L .53698 .72006 L F
.53365 .72016 m .54324 .72008 L .53494 .72006 L .259 0 0 r
F
.54167 .71715 m .5398 .72007 L .53679 .71745 L .92 .378 0 r
F
.5398 .72007 m .53698 .72006 L .53679 .71745 L F
.53679 .71745 m .53698 .72006 L .53529 .72007 L .914 .35 0 r
F
.53679 .71745 m .53529 .72007 L .53254 .7177 L F
.53248 .72005 m .53265 .72007 L .53328 .72005 L .259 0 0 r
F
.53265 .72007 m .53266 .72007 L .53328 .72005 L F
.53265 .72007 m .53303 .72007 L .53328 .72005 L F
.53529 .72007 m .53269 .72007 L .53254 .7177 L .914 .35 0 r
F
.53265 .72007 m .53265 .72007 L .53266 .72007 L .259 0 0 r
F
.53265 .72007 m .5248 .72261 L .54392 .72112 L F
.52558 .72088 m .5248 .72261 L .53265 .72007 L F
.53131 .72008 m .53136 .72022 L .53123 .72023 L .907 .329 0 r
F
.53254 .7177 m .53269 .72007 L .53131 .72008 L F
.53265 .72007 m .5328 .72008 L .53303 .72007 L .259 0 0 r
F
.52874 .71791 m .52887 .72008 L .5277 .72009 L .9 .314 0 r
F
.52874 .71791 m .5277 .72009 L .52528 .71809 L F
.5277 .72009 m .52539 .72009 L .52528 .71809 L F
.5328 .72008 m .53365 .72016 L .53461 .72008 L .259 0 0 r
F
.53365 .72016 m .54392 .72112 L .54489 .72006 L F
.54741 .71677 m .54765 .71922 L .54559 .71926 L .922 .418 0 r
F
.5576 .71908 m .57157 .71899 L .57267 .71884 L .101 0 0 r
F
.57274 .71883 m .57157 .71899 L .5717 .71898 L 0 0 0 r
F
.57267 .71884 m .57157 .71899 L .57274 .71883 L F
.53876 .71539 m .53891 .71544 L .54006 .71552 L .21 0 0 r
F
.53051 .71321 m .53876 .71539 L .5373 .71491 L .217 0 0 r
F
.5031 .43406 m .50316 .43969 L .50077 .43978 L .947 .292 0 r
F
.50546 .43402 m .50316 .43969 L .5031 .43406 L .968 .296 0 r
F
.46978 .42147 m .46412 .42666 L .46589 .42041 L 1 .599 0 r
F
.46978 .42147 m .46855 .42755 L .46412 .42666 L F
.48781 .44035 m .48792 .44611 L .48503 .44624 L .944 .306 0 r
F
.49056 .44025 m .48792 .44611 L .48781 .44035 L .929 .298 0 r
F
.35014 .43734 m .34882 .45293 L .30604 .45256 L .724 .759 0 r
F
.3817 .44033 m .34882 .45293 L .35014 .43734 L .782 .759 0 r
F
.47931 .51427 m .48172 .52089 L .47886 .51588 L 0 0 0 r
F
.47694 .5089 m .47931 .51427 L .47886 .51588 L 0 .003 0 r
F
.52324 .3163 m .52642 .32615 L .5217 .32073 L .359 .246 0 r
F
.51695 .31161 m .52324 .3163 L .5217 .32073 L .26 .214 0 r
F
.47128 .44031 m .46642 .44644 L .46682 .44006 L 1 .41 0 r
F
.47128 .44031 m .47105 .44649 L .46642 .44644 L F
.50546 .43402 m .50548 .43963 L .50316 .43969 L .968 .296 0 r
F
.50776 .43402 m .50548 .43963 L .50546 .43402 L 1 .303 0 r
F
.50776 .43402 m .50771 .4396 L .50548 .43963 L F
.51486 .4403 m .51311 .44532 L .51345 .43994 L 1 .425 0 r
F
.51486 .4403 m .51429 .44557 L .51311 .44532 L F
.47482 .48338 m .47291 .49035 L .47118 .48434 L .506 .201 0 r
F
.47365 .47736 m .47482 .48338 L .47118 .48434 L .57 .225 0 r
F
.47105 .44649 m .46637 .45285 L .46642 .44644 L .988 .375 0 r
F
.47105 .44649 m .47106 .4527 L .46637 .45285 L F
.49056 .44025 m .49068 .44598 L .48792 .44611 L .929 .298 0 r
F
.49321 .44013 m .49068 .44598 L .49056 .44025 L .919 .293 0 r
F
.47508 .44648 m .47106 .4527 L .47105 .44649 L .969 .35 0 r
F
.47508 .44648 m .47514 .45254 L .47106 .4527 L F
.47868 .44643 m .47514 .45254 L .47508 .44648 L .951 .33 0 r
F
.46855 .42755 m .46266 .43308 L .46412 .42666 L 1 .549 0 r
F
.46855 .42755 m .46754 .43375 L .46266 .43308 L F
.46682 .44006 m .46642 .44644 L .46098 .44629 L 1 .453 0 r
F
.47868 .44643 m .47878 .45238 L .47514 .45254 L .951 .33 0 r
F
.48197 .44635 m .47878 .45238 L .47868 .44643 L .934 .316 0 r
F
.49321 .44013 m .49335 .44584 L .49068 .44598 L .919 .293 0 r
F
.49579 .44001 m .49335 .44584 L .49321 .44013 L .914 .289 0 r
F
.47514 .45254 m .47134 .45891 L .47106 .4527 L .888 .323 0 r
F
.46682 .44006 m .46098 .44629 L .4616 .43964 L 1 .453 0 r
F
.46754 .43375 m .46682 .44006 L .4616 .43964 L 1 .5 0 r
F
.46754 .43375 m .4616 .43964 L .46266 .43308 L F
.47329 .39596 m .46881 .39865 L .47294 .39356 L 1 .854 0 r
F
.47329 .39596 m .47036 .4012 L .46881 .39865 L F
.48197 .44635 m .4821 .45222 L .47878 .45238 L .934 .316 0 r
F
.48503 .44624 m .4821 .45222 L .48197 .44635 L .921 .305 0 r
F
.47002 .40855 m .4643 .41266 L .46732 .40676 L 1 .836 0 r
F
.47002 .40855 m .46789 .41436 L .4643 .41266 L F
.47514 .45254 m .4754 .45861 L .47134 .45891 L .888 .323 0 r
F
.49579 .44001 m .49593 .4457 L .49335 .44584 L .914 .289 0 r
F
.49831 .43989 m .49593 .4457 L .49579 .44001 L .912 .286 0 r
F
.4616 .43964 m .46098 .44629 L .4544 .44602 L 1 .507 0 r
F
.30704 .43309 m .30604 .45256 L .24784 .45197 L .676 .744 0 r
F
.35014 .43734 m .30604 .45256 L .30704 .43309 L .724 .759 0 r
F
.47614 .48931 m .47477 .49622 L .47291 .49035 L .448 .178 0 r
F
.47482 .48338 m .47614 .48931 L .47291 .49035 L .506 .201 0 r
F
.47878 .45238 m .4754 .45861 L .47514 .45254 L .884 .31 0 r
F
.51345 .43994 m .51155 .44519 L .51174 .43973 L 1 .342 0 r
F
.51345 .43994 m .51311 .44532 L .51155 .44519 L F
.48503 .44624 m .48518 .45205 L .4821 .45222 L .921 .305 0 r
F
.48792 .44611 m .48518 .45205 L .48503 .44624 L .91 .297 0 r
F
.44192 .22576 m .41953 .22201 L .43494 .21355 L 1 1 0 r
F
.47584 .46467 m .47265 .47126 L .47187 .46511 L .739 .273 0 r
F
.49831 .43989 m .49845 .44556 L .49593 .4457 L .912 .286 0 r
F
.50077 .43978 m .49845 .44556 L .49831 .43989 L .915 .285 0 r
F
.50779 .30238 m .51695 .31161 L .51113 .30759 L .208 .239 0 r
F
.50082 .29978 m .50779 .30238 L .51113 .30759 L .083 .22 0 r
F
.48422 .69415 m .49788 .70262 L .48709 .69815 L 0 .091 0 r
F
.4757 .68881 m .48422 .69415 L .48709 .69815 L 0 .151 0 r
F
.5633 .34597 m .55488 .35795 L .55161 .34973 L .724 .538 0 r
F
.5633 .34597 m .56768 .35525 L .55488 .35795 L F
.34164 .28235 m .34885 .26441 L .40087 .27558 L .51 .555 0 r
F
.48792 .44611 m .48808 .45189 L .48518 .45205 L .91 .297 0 r
F
.49068 .44598 m .48808 .45189 L .48792 .44611 L .903 .291 0 r
F
.54198 .33454 m .53929 .3453 L .53541 .33847 L .575 .375 0 r
F
.54198 .33454 m .54725 .34189 L .53929 .3453 L F
.50077 .43978 m .50089 .44543 L .49845 .44556 L .915 .285 0 r
F
.50316 .43969 m .50089 .44543 L .50077 .43978 L .924 .285 0 r
F
.47878 .45238 m .47902 .45834 L .4754 .45861 L .884 .31 0 r
F
.4821 .45222 m .47902 .45834 L .47878 .45238 L .881 .3 0 r
F
.47646 .4707 m .47365 .47736 L .47265 .47126 L .672 .25 0 r
F
.47584 .46467 m .47646 .4707 L .47265 .47126 L .739 .273 0 r
F
.51174 .43973 m .50973 .44515 L .50981 .43963 L 1 .31 0 r
F
.51174 .43973 m .51155 .44519 L .50973 .44515 L F
.45532 .43899 m .4544 .44602 L .44626 .44558 L 1 .572 0 r
F
.4616 .43964 m .4544 .44602 L .45532 .43899 L 1 .507 0 r
F
.50316 .43969 m .50326 .44532 L .50089 .44543 L .924 .285 0 r
F
.50548 .43963 m .50326 .44532 L .50316 .43969 L .939 .286 0 r
F
.49068 .44598 m .49085 .45172 L .48808 .45189 L .903 .291 0 r
F
.49335 .44584 m .49085 .45172 L .49068 .44598 L .897 .287 0 r
F
.51497 .44597 m .51394 .45078 L .51429 .44557 L 1 .523 0 r
F
.51497 .44597 m .5144 .45101 L .51394 .45078 L F
.46266 .43308 m .4616 .43964 L .45532 .43899 L 1 .566 0 r
F
.50548 .43963 m .50554 .44523 L .50326 .44532 L .939 .286 0 r
F
.50771 .4396 m .50554 .44523 L .50548 .43963 L .965 .289 0 r
F
.50981 .43963 m .50771 .44517 L .50771 .4396 L 1 .296 0 r
F
.50981 .43963 m .50973 .44515 L .50771 .44517 L F
.4821 .45222 m .48233 .4581 L .47902 .45834 L .881 .3 0 r
F
.48518 .45205 m .48233 .4581 L .4821 .45222 L .879 .293 0 r
F
.50771 .4396 m .50771 .44517 L .50554 .44523 L .965 .289 0 r
F
.5297 .3217 m .53106 .33207 L .52642 .32615 L .434 .285 0 r
F
.52324 .3163 m .5297 .3217 L .52642 .32615 L .359 .246 0 r
F
.4993 .70314 m .50744 .70658 L .5196 .71059 L .318 0 0 r
F
.49788 .70262 m .50744 .70658 L .4993 .70314 L F
.50744 .70658 m .51538 .71012 L .51627 .7103 L .392 0 0 r
F
.50744 .70658 m .53051 .71321 L .5196 .71059 L F
.50744 .70658 m .51627 .7103 L .53051 .71321 L F
.46789 .41436 m .46146 .41887 L .4643 .41266 L 1 .769 0 r
F
.46789 .41436 m .46589 .42041 L .46146 .41887 L F
.47855 .50756 m .47931 .51427 L .47694 .5089 L .05 .051 0 r
F
.47667 .50196 m .47855 .50756 L .47694 .5089 L .201 .104 0 r
F
.69802 .54843 m .68924 .56562 L .64886 .56224 L .648 .744 0 r
F
.75697 .54894 m .68924 .56562 L .69802 .54843 L .606 .698 0 r
F
.47724 .47669 m .47482 .48338 L .47365 .47736 L .611 .228 0 r
F
.47646 .4707 m .47724 .47669 L .47365 .47736 L .672 .25 0 r
F
.49335 .44584 m .49352 .45155 L .49085 .45172 L .897 .287 0 r
F
.49593 .4457 m .49352 .45155 L .49335 .44584 L .894 .283 0 r
F
.39411 .24412 m .35681 .24895 L .36883 .23282 L .948 .867 0 r
F
.40569 .2323 m .39411 .24412 L .36883 .23282 L .981 .919 0 r
F
.47754 .49515 m .47667 .50196 L .47477 .49622 L .391 .157 0 r
F
.47614 .48931 m .47754 .49515 L .47477 .49622 L .448 .178 0 r
F
.51115 .62228 m .50248 .62575 L .5113 .62239 L 0 0 0 r
F
.4794 .4643 m .47646 .4707 L .47584 .46467 L .76 .27 0 r
F
.48518 .45205 m .4854 .45788 L .48233 .4581 L .879 .293 0 r
F
.48808 .45189 m .4854 .45788 L .48518 .45205 L .877 .287 0 r
F
.49593 .4457 m .4961 .45139 L .49352 .45155 L .894 .283 0 r
F
.49845 .44556 m .4961 .45139 L .49593 .4457 L .893 .281 0 r
F
.46266 .43308 m .45532 .43899 L .45686 .43209 L 1 .566 0 r
F
.46412 .42666 m .46266 .43308 L .45686 .43209 L 1 .629 0 r
F
.51267 .45198 m .51365 .45611 L .51407 .45139 L .572 .113 0 r
F
.30704 .43309 m .24784 .45197 L .24758 .42706 L .676 .744 0 r
F
.53604 .32779 m .53541 .33847 L .53106 .33207 L .503 .328 0 r
F
.53604 .32779 m .54198 .33454 L .53541 .33847 L F
.47671 .38891 m .4734 .39014 L .4787 .38585 L .868 .506 0 r
F
.47671 .38891 m .47294 .39356 L .4734 .39014 L F
.46589 .42041 m .45894 .42536 L .46146 .41887 L 1 .698 0 r
F
.46589 .42041 m .46412 .42666 L .45894 .42536 L F
.48808 .45189 m .4883 .45767 L .4854 .45788 L .877 .287 0 r
F
.49085 .45172 m .4883 .45767 L .48808 .45189 L .875 .283 0 r
F
.44758 .43803 m .44626 .44558 L .43594 .4449 L 1 .643 0 r
F
.45532 .43899 m .44626 .44558 L .44758 .43803 L 1 .572 0 r
F
.46412 .42666 m .45686 .43209 L .45894 .42536 L 1 .629 0 r
F
.5297 .3217 m .53604 .32779 L .53106 .33207 L .434 .285 0 r
F
.51429 .44557 m .51292 .45067 L .51311 .44532 L 1 .333 0 r
F
.51429 .44557 m .51394 .45078 L .51292 .45067 L F
.49845 .44556 m .49861 .45124 L .4961 .45139 L .893 .281 0 r
F
.50089 .44543 m .49861 .45124 L .49845 .44556 L .894 .279 0 r
F
.47815 .48263 m .47614 .48931 L .47482 .48338 L .556 .208 0 r
F
.47724 .47669 m .47815 .48263 L .47482 .48338 L .611 .228 0 r
F
.49376 .37613 m .4975 .37336 L .50443 .37226 L .404 .401 0 r
F
.49376 .37613 m .48878 .37849 L .4975 .37336 L F
.47991 .47024 m .47724 .47669 L .47646 .4707 L .705 .251 0 r
F
.4794 .4643 m .47991 .47024 L .47646 .4707 L .76 .27 0 r
F
.43638 .65481 m .43066 .66619 L .42201 .65782 L .484 .394 0 r
F
.43638 .65481 m .44269 .66257 L .43066 .66619 L F
.50089 .44543 m .50104 .45109 L .49861 .45124 L .894 .279 0 r
F
.50326 .44532 m .50104 .45109 L .50089 .44543 L .898 .277 0 r
F
.49085 .45172 m .49107 .45747 L .4883 .45767 L .875 .283 0 r
F
.49352 .45155 m .49107 .45747 L .49085 .45172 L .874 .28 0 r
F
.48266 .46399 m .47991 .47024 L .4794 .4643 L .781 .268 0 r
F
.47036 .4012 m .46451 .40421 L .46881 .39865 L 1 .993 0 r
F
.47036 .4012 m .46732 .40676 L .46451 .40421 L F
.51311 .44532 m .51148 .45064 L .51155 .44519 L 1 .29 0 r
F
.51311 .44532 m .51292 .45067 L .51148 .45064 L F
.50326 .44532 m .50339 .45095 L .50104 .45109 L .898 .277 0 r
F
.50554 .44523 m .50339 .45095 L .50326 .44532 L .906 .276 0 r
F
.45686 .43209 m .45532 .43899 L .44758 .43803 L 1 .643 0 r
F
.49352 .45155 m .49373 .45728 L .49107 .45747 L .874 .28 0 r
F
.4961 .45139 m .49373 .45728 L .49352 .45155 L .873 .277 0 r
F
.50554 .44523 m .50565 .45083 L .50339 .45095 L .906 .276 0 r
F
.50771 .44517 m .50565 .45083 L .50554 .44523 L .919 .275 0 r
F
.48323 .38211 m .4787 .38585 L .48243 .3815 L .607 .437 0 r
F
.51155 .44519 m .50974 .45067 L .50973 .44515 L .983 .279 0 r
F
.51155 .44519 m .51148 .45064 L .50974 .45067 L F
.48631 .52721 m .48885 .53149 L .49364 .53291 L .893 .156 0 r
F
.48416 .52571 m .48885 .53149 L .48631 .52721 L 1 .222 0 r
F
.47931 .51427 m .48146 .51949 L .48172 .52089 L 0 0 0 r
F
.47899 .50089 m .47855 .50756 L .47667 .50196 L .328 .132 0 r
F
.47754 .49515 m .47899 .50089 L .47667 .50196 L .391 .157 0 r
F
.50771 .44517 m .50777 .45073 L .50565 .45083 L .919 .275 0 r
F
.50973 .44515 m .50777 .45073 L .50771 .44517 L .942 .276 0 r
F
.50973 .44515 m .50974 .45067 L .50777 .45073 L F
.47917 .48851 m .47754 .49515 L .47614 .48931 L .507 .19 0 r
F
.47815 .48263 m .47917 .48851 L .47614 .48931 L .556 .208 0 r
F
.48053 .47616 m .47815 .48263 L .47724 .47669 L .654 .234 0 r
F
.47991 .47024 m .48053 .47616 L .47724 .47669 L .705 .251 0 r
F
.4961 .45139 m .49631 .4571 L .49373 .45728 L .873 .277 0 r
F
.49861 .45124 m .49631 .4571 L .4961 .45139 L .873 .275 0 r
F
.51407 .45139 m .51416 .456 L .5144 .45101 L .516 .12 0 r
F
.51407 .45139 m .51365 .45611 L .51416 .456 L F
.54913 .59651 m .53835 .5992 L .54429 .59299 L .954 .95 0 r
F
.54913 .59651 m .5409 .60281 L .53835 .5992 L F
.55699 .58962 m .54913 .59651 L .54429 .59299 L 1 1 0 r
F
.48266 .46399 m .48309 .46986 L .47991 .47024 L .781 .268 0 r
F
.4857 .46371 m .48309 .46986 L .48266 .46399 L .798 .268 0 r
F
.5409 .60281 m .53241 .60498 L .53835 .5992 L .786 .66 0 r
F
.5409 .60281 m .53266 .60851 L .53241 .60498 L F
.48309 .46986 m .48053 .47616 L .47991 .47024 L .735 .254 0 r
F
.49257 .2937 m .50779 .30238 L .50082 .29978 L .227 .284 0 r
F
.48486 .29322 m .49257 .2937 L .50082 .29978 L .152 .277 0 r
F
.61171 .57118 m .58416 .57737 L .591 .56798 L .84 .921 0 r
F
.61858 .55981 m .61171 .57118 L .591 .56798 L .821 .875 0 r
F
.64886 .56224 m .61171 .57118 L .61858 .55981 L .726 .825 0 r
F
.49861 .45124 m .49881 .45692 L .49631 .4571 L .873 .275 0 r
F
.50104 .45109 m .49881 .45692 L .49861 .45124 L .872 .272 0 r
F
.4378 .43662 m .43594 .4449 L .42261 .44389 L 1 .714 0 r
F
.44758 .43803 m .43594 .4449 L .4378 .43662 L 1 .643 0 r
F
.35181 .63069 m .31599 .64688 L .3083 .63134 L .597 .659 0 r
F
.48034 .51305 m .48146 .51949 L .47931 .51427 L 0 0 0 r
F
.47855 .50756 m .48034 .51305 L .47931 .51427 L .05 .051 0 r
F
.58416 .57737 m .56416 .58214 L .5703 .57414 L .996 1 0 r
F
.591 .56798 m .58416 .57737 L .5703 .57414 L .981 .968 0 r
F
.50104 .45109 m .50123 .45675 L .49881 .45692 L .872 .272 0 r
F
.50339 .45095 m .50123 .45675 L .50104 .45109 L .872 .269 0 r
F
.4857 .46371 m .48607 .46954 L .48309 .46986 L .798 .268 0 r
F
.48858 .46346 m .48607 .46954 L .4857 .46371 L .812 .268 0 r
F
.48125 .48204 m .47917 .48851 L .47815 .48263 L .608 .218 0 r
F
.48053 .47616 m .48125 .48204 L .47815 .48263 L .654 .234 0 r
F
.46949 .28679 m .49257 .2937 L .48486 .29322 L .303 .34 0 r
F
.45686 .43209 m .44758 .43803 L .44976 .43064 L 1 .643 0 r
F
.45894 .42536 m .45686 .43209 L .44976 .43064 L 1 .721 0 r
F
.5144 .45101 m .51383 .45597 L .51394 .45078 L 1 .276 0 r
F
.5144 .45101 m .51416 .456 L .51383 .45597 L F
.36883 .23282 m .35681 .24895 L .31749 .23735 L .866 .853 0 r
F
.46732 .40676 m .46026 .41022 L .46451 .40421 L 1 .973 0 r
F
.46732 .40676 m .4643 .41266 L .46026 .41022 L F
.50339 .45095 m .50357 .45659 L .50123 .45675 L .872 .269 0 r
F
.50565 .45083 m .50357 .45659 L .50339 .45095 L .871 .266 0 r
F
.48025 .49432 m .47899 .50089 L .47754 .49515 L .464 .174 0 r
F
.47917 .48851 m .48025 .49432 L .47754 .49515 L .507 .19 0 r
F
.48309 .46986 m .4836 .47572 L .48053 .47616 L .735 .254 0 r
F
.48607 .46954 m .4836 .47572 L .48309 .46986 L .762 .257 0 r
F
.4836 .47572 m .48125 .48204 L .48053 .47616 L .694 .24 0 r
F
.50565 .45083 m .50581 .45644 L .50357 .45659 L .871 .266 0 r
F
.50777 .45073 m .50581 .45644 L .50565 .45083 L .871 .262 0 r
F
.48858 .46346 m .48891 .46925 L .48607 .46954 L .812 .268 0 r
F
.49133 .46323 m .48891 .46925 L .48858 .46346 L .823 .268 0 r
F
.49364 .53291 m .49592 .53644 L .50427 .53747 L .65 .068 0 r
F
.48885 .53149 m .49592 .53644 L .49364 .53291 L .885 .149 0 r
F
.55739 .33722 m .55161 .34973 L .54725 .34189 L .648 .483 0 r
F
.55739 .33722 m .5633 .34597 L .55161 .34973 L F
.51394 .45078 m .5129 .456 L .51292 .45067 L .909 .234 0 r
F
.51394 .45078 m .51383 .45597 L .5129 .456 L F
.50777 .45073 m .50791 .4563 L .50581 .45644 L .871 .262 0 r
F
.50974 .45067 m .50791 .4563 L .50777 .45073 L .871 .256 0 r
F
.48041 .50655 m .48034 .51305 L .47855 .50756 L .254 .104 0 r
F
.47899 .50089 m .48041 .50655 L .47855 .50756 L .328 .132 0 r
F
.51292 .45067 m .51153 .45607 L .51148 .45064 L .879 .241 0 r
F
.51292 .45067 m .5129 .456 L .51153 .45607 L F
.50974 .45067 m .50984 .45617 L .50791 .4563 L .871 .256 0 r
F
.51148 .45064 m .50984 .45617 L .50974 .45067 L .873 .249 0 r
F
.44976 .43064 m .44758 .43803 L .4378 .43662 L 1 .724 0 r
F
.51148 .45064 m .51153 .45607 L .50984 .45617 L .873 .249 0 r
F
.45894 .42536 m .44976 .43064 L .4527 .42349 L 1 .721 0 r
F
.46146 .41887 m .45894 .42536 L .4527 .42349 L 1 .806 0 r
F
.55699 .58962 m .54429 .59299 L .54994 .58634 L 1 1 0 r
F
.56416 .58214 m .55699 .58962 L .54994 .58634 L F
.51578 .30582 m .52324 .3163 L .51695 .31161 L .308 .265 0 r
F
.50779 .30238 m .51578 .30582 L .51695 .31161 L .208 .239 0 r
F
.48205 .48788 m .48025 .49432 L .47917 .48851 L .568 .203 0 r
F
.48125 .48204 m .48205 .48788 L .47917 .48851 L .608 .218 0 r
F
.49133 .46323 m .49163 .46899 L .48891 .46925 L .823 .268 0 r
F
.49398 .46302 m .49163 .46899 L .49133 .46323 L .83 .267 0 r
F
.48607 .46954 m .4865 .47535 L .4836 .47572 L .762 .257 0 r
F
.48891 .46925 m .4865 .47535 L .48607 .46954 L .783 .259 0 r
F
.4643 .41266 m .45626 .41666 L .46026 .41022 L 1 .895 0 r
F
.4643 .41266 m .46146 .41887 L .45626 .41666 L F
.53266 .60851 m .52671 .61034 L .53241 .60498 L .657 .467 0 r
F
.53266 .60851 m .52475 .61364 L .52671 .61034 L F
.52672 .3684 m .54359 .359 L .55226 .3635 L .444 .423 0 r
F
.52672 .3684 m .5203 .36678 L .54359 .359 L F
.46146 .41887 m .4527 .42349 L .45626 .41666 L 1 .806 0 r
F
.4836 .47572 m .48419 .48156 L .48125 .48204 L .694 .24 0 r
F
.4865 .47535 m .48419 .48156 L .4836 .47572 L .729 .246 0 r
F
.48419 .48156 m .48205 .48788 L .48125 .48204 L .657 .227 0 r
F
.47294 .39356 m .4676 .39504 L .4734 .39014 L 1 .852 0 r
F
.47294 .39356 m .46881 .39865 L .4676 .39504 L F
.49398 .46302 m .49426 .46876 L .49163 .46899 L .83 .267 0 r
F
.49655 .46281 m .49426 .46876 L .49398 .46302 L .834 .266 0 r
F
.48136 .50007 m .48041 .50655 L .47899 .50089 L .426 .158 0 r
F
.48025 .49432 m .48136 .50007 L .47899 .50089 L .464 .174 0 r
F
.48891 .46925 m .48929 .47504 L .4865 .47535 L .783 .259 0 r
F
.49163 .46899 m .48929 .47504 L .48891 .46925 L .8 .261 0 r
F
.42519 .4346 m .42261 .44389 L .40508 .44243 L 1 .772 0 r
F
.4378 .43662 m .42261 .44389 L .42519 .4346 L 1 .714 0 r
F
.49655 .46281 m .49682 .46853 L .49426 .46876 L .834 .266 0 r
F
.49904 .46261 m .49682 .46853 L .49655 .46281 L .834 .264 0 r
F
.57867 .34081 m .56768 .35525 L .5633 .34597 L .704 .591 0 r
F
.57867 .34081 m .58454 .35156 L .56768 .35525 L F
.4865 .47535 m .48699 .48116 L .48419 .48156 L .729 .246 0 r
F
.48929 .47504 m .48699 .48116 L .4865 .47535 L .757 .251 0 r
F
.4829 .49368 m .48136 .50007 L .48025 .49432 L .535 .191 0 r
F
.48205 .48788 m .4829 .49368 L .48025 .49432 L .568 .203 0 r
F
.49163 .46899 m .49197 .47476 L .48929 .47504 L .8 .261 0 r
F
.49426 .46876 m .49197 .47476 L .49163 .46899 L .811 .262 0 r
F
.49904 .46261 m .49931 .46832 L .49682 .46853 L .834 .264 0 r
F
.50146 .46242 m .49931 .46832 L .49904 .46261 L .83 .261 0 r
F
.48419 .48156 m .48483 .48737 L .48205 .48788 L .657 .227 0 r
F
.48699 .48116 m .48483 .48737 L .48419 .48156 L .7 .236 0 r
F
.48483 .48737 m .4829 .49368 L .48205 .48788 L .627 .216 0 r
F
.48226 .52135 m .48328 .52458 L .48416 .52571 L .836 .222 0 r
F
.48328 .52458 m .48605 .53041 L .48416 .52571 L 1 .274 0 r
F
.48328 .52458 m .48471 .52958 L .48605 .53041 L F
.48333 .52371 m .4843 .52782 L .48328 .52458 L .806 .25 0 r
F
.4843 .52782 m .48471 .52958 L .48328 .52458 L F
.48146 .51949 m .48328 .52458 L .48226 .52135 L .836 .222 0 r
F
.48195 .51842 m .48328 .52458 L .48146 .51949 L 0 0 0 r
F
.48034 .51305 m .48195 .51842 L .48146 .51949 L F
.48416 .52571 m .48605 .53041 L .48885 .53149 L 1 .222 0 r
F
.48177 .51211 m .48195 .51842 L .48034 .51305 L .17 .07 0 r
F
.48041 .50655 m .48177 .51211 L .48034 .51305 L .254 .104 0 r
F
.49426 .46876 m .49458 .4745 L .49197 .47476 L .811 .262 0 r
F
.49682 .46853 m .49458 .4745 L .49426 .46876 L .817 .261 0 r
F
.50146 .46242 m .50173 .4681 L .49931 .46832 L .83 .261 0 r
F
.5038 .46224 m .50173 .4681 L .50146 .46242 L .822 .256 0 r
F
.48929 .47504 m .48971 .48082 L .48699 .48116 L .757 .251 0 r
F
.49197 .47476 m .48971 .48082 L .48929 .47504 L .779 .255 0 r
F
.44976 .43064 m .4378 .43662 L .44087 .42855 L 1 .724 0 r
F
.4527 .42349 m .44976 .43064 L .44087 .42855 L 1 .814 0 r
F
.48245 .50576 m .48177 .51211 L .48041 .50655 L .394 .144 0 r
F
.48136 .50007 m .48245 .50576 L .48041 .50655 L .426 .158 0 r
F
.68043 .75967 m .63024 .76529 L .64548 .75506 L .573 .624 0 r
F
.69725 .74695 m .68043 .75967 L .64548 .75506 L .575 .643 0 r
F
.75047 .75097 m .68043 .75967 L .69725 .74695 L .53 .562 0 r
F
.5038 .46224 m .50406 .46789 L .50173 .4681 L .822 .256 0 r
F
.50602 .46205 m .50406 .46789 L .5038 .46224 L .807 .249 0 r
F
.49682 .46853 m .49713 .47426 L .49458 .4745 L .817 .261 0 r
F
.49931 .46832 m .49713 .47426 L .49682 .46853 L .817 .26 0 r
F
.48699 .48116 m .48753 .48695 L .48483 .48737 L .7 .236 0 r
F
.48971 .48082 m .48753 .48695 L .48699 .48116 L .735 .244 0 r
F
.5502 .32914 m .54725 .34189 L .54198 .33454 L .577 .432 0 r
F
.5502 .32914 m .55739 .33722 L .54725 .34189 L F
.49197 .47476 m .49235 .48052 L .48971 .48082 L .779 .255 0 r
F
.49458 .4745 m .49235 .48052 L .49197 .47476 L .794 .257 0 r
F
.48377 .49943 m .48245 .50576 L .48136 .50007 L .51 .18 0 r
F
.4829 .49368 m .48377 .49943 L .48136 .50007 L .535 .191 0 r
F
.49215 .69905 m .50744 .70658 L .49788 .70262 L .514 0 0 r
F
.4828 .69116 m .49215 .69905 L .48422 .69415 L .518 0 0 r
F
.48832 .69669 m .49215 .69905 L .49788 .70262 L 0 .091 0 r
F
.49215 .69905 m .49917 .70358 L .50744 .70658 L .514 0 0 r
F
.4856 .69353 m .48864 .69639 L .49215 .69905 L .518 0 0 r
F
.48422 .69415 m .49215 .69905 L .48832 .69669 L 0 .091 0 r
F
.48864 .69639 m .4938 .70135 L .49451 .70165 L .676 .062 0 r
F
.48864 .69639 m .49602 .70143 L .49215 .69905 L F
.49602 .70143 m .49917 .70358 L .49215 .69905 L F
.48864 .69639 m .49451 .70165 L .49917 .70358 L F
.48281 .69118 m .48864 .69639 L .4856 .69353 L .518 0 0 r
F
.4828 .69116 m .48864 .69639 L .48281 .69118 L F
.48245 .68894 m .48864 .69639 L .4828 .69116 L .601 .062 0 r
F
.48431 .69117 m .48677 .69441 L .48864 .69639 L F
.48245 .68894 m .48677 .69441 L .48431 .69117 L F
.48677 .69441 m .4917 .69928 L .48864 .69639 L .784 .139 0 r
F
.4917 .69928 m .4938 .70135 L .48864 .69639 L F
.48677 .69441 m .49058 .69969 L .4938 .70135 L F
.4861 .69293 m .48924 .69767 L .48677 .69441 L .825 .187 0 r
F
.48924 .69767 m .49058 .69969 L .48677 .69441 L F
.48483 .48737 m .48551 .49316 L .4829 .49368 L .627 .216 0 r
F
.48753 .48695 m .48551 .49316 L .48483 .48737 L .677 .228 0 r
F
.50602 .46205 m .5063 .46768 L .50406 .46789 L .807 .249 0 r
F
.50812 .46187 m .5063 .46768 L .50602 .46205 L .783 .239 0 r
F
.48551 .49316 m .48377 .49943 L .4829 .49368 L .602 .207 0 r
F
.49931 .46832 m .49961 .47403 L .49713 .47426 L .817 .26 0 r
F
.50173 .4681 m .49961 .47403 L .49931 .46832 L .812 .256 0 r
F
.41053 .6395 m .39401 .6519 L .38744 .64128 L .616 .58 0 r
F
.41053 .6395 m .4152 .64889 L .39401 .6519 L F
.46881 .39865 m .46156 .40058 L .4676 .39504 L 1 1 0 r
F
.46881 .39865 m .46451 .40421 L .46156 .40058 L F
.44087 .42855 m .4378 .43662 L .42519 .4346 L 1 .799 0 r
F
.52443 .31019 m .5297 .3217 L .52324 .3163 L .386 .3 0 r
F
.51578 .30582 m .52443 .31019 L .52324 .3163 L .308 .265 0 r
F
.50812 .46187 m .50841 .46745 L .5063 .46768 L .783 .239 0 r
F
.51004 .46169 m .50841 .46745 L .50812 .46187 L .746 .226 0 r
F
.49458 .4745 m .49493 .48025 L .49235 .48052 L .794 .257 0 r
F
.49713 .47426 m .49493 .48025 L .49458 .4745 L .802 .257 0 r
F
.56416 .58214 m .54994 .58634 L .55507 .57927 L 1 1 0 r
F
.5703 .57414 m .56416 .58214 L .55507 .57927 L F
.48885 .53149 m .49054 .53565 L .49592 .53644 L .885 .149 0 r
F
.48605 .53041 m .49054 .53565 L .48885 .53149 L 1 .212 0 r
F
.4787 .38585 m .47501 .38528 L .48243 .3815 L .803 .537 0 r
F
.4787 .38585 m .4734 .39014 L .47501 .38528 L F
.48971 .48082 m .49016 .4866 L .48753 .48695 L .735 .244 0 r
F
.49235 .48052 m .49016 .4866 L .48971 .48082 L .762 .249 0 r
F
.50173 .4681 m .50203 .4738 L .49961 .47403 L .812 .256 0 r
F
.50406 .46789 m .50203 .4738 L .50173 .4681 L .801 .251 0 r
F
.51004 .46169 m .51035 .46722 L .50841 .46745 L .746 .226 0 r
F
.51172 .46151 m .51035 .46722 L .51004 .46169 L .688 .206 0 r
F
.48753 .48695 m .48809 .49273 L .48551 .49316 L .677 .228 0 r
F
.49016 .4866 m .48809 .49273 L .48753 .48695 L .718 .237 0 r
F
.49713 .47426 m .49746 .48 L .49493 .48025 L .802 .257 0 r
F
.49961 .47403 m .49746 .48 L .49713 .47426 L .803 .256 0 r
F
.50406 .46789 m .50438 .47356 L .50203 .4738 L .801 .251 0 r
F
.5063 .46768 m .50438 .47356 L .50406 .46789 L .781 .243 0 r
F
.49235 .48052 m .49275 .48629 L .49016 .4866 L .762 .249 0 r
F
.49493 .48025 m .49275 .48629 L .49235 .48052 L .78 .252 0 r
F
.51172 .46151 m .51205 .46696 L .51035 .46722 L .688 .206 0 r
F
.51307 .46133 m .51205 .46696 L .51172 .46151 L .594 .178 0 r
F
.4527 .42349 m .44087 .42855 L .44499 .42082 L 1 .814 0 r
F
.45626 .41666 m .4527 .42349 L .44499 .42082 L 1 .912 0 r
F
.48551 .49316 m .4862 .49891 L .48377 .49943 L .602 .207 0 r
F
.48809 .49273 m .4862 .49891 L .48551 .49316 L .66 .221 0 r
F
.4086 .43172 m .40508 .44243 L .3817 .44033 L .923 .808 0 r
F
.42519 .4346 m .40508 .44243 L .4086 .43172 L 1 .772 0 r
F
.48177 .51211 m .483 .5176 L .48195 .51842 L .17 .07 0 r
F
.4835 .51139 m .483 .5176 L .48177 .51211 L .37 .132 0 r
F
.48245 .50576 m .4835 .51139 L .48177 .51211 L .394 .144 0 r
F
.48377 .49943 m .48463 .50514 L .48245 .50576 L .51 .18 0 r
F
.4862 .49891 m .48463 .50514 L .48377 .49943 L .586 .2 0 r
F
.48463 .50514 m .4835 .51139 L .48245 .50576 L .493 .173 0 r
F
.48195 .51842 m .48333 .52371 L .48328 .52458 L 0 0 0 r
F
.483 .5176 m .48333 .52371 L .48195 .51842 L .08 .034 0 r
F
.43143 .64665 m .42201 .65782 L .4152 .64889 L .563 .462 0 r
F
.43143 .64665 m .43638 .65481 L .42201 .65782 L F
.49961 .47403 m .49994 .47975 L .49746 .48 L .803 .256 0 r
F
.50203 .4738 m .49994 .47975 L .49961 .47403 L .797 .253 0 r
F
.5063 .46768 m .50663 .47332 L .50438 .47356 L .781 .243 0 r
F
.50841 .46745 m .50663 .47332 L .5063 .46768 L .749 .232 0 r
F
.51307 .46133 m .51344 .46668 L .51205 .46696 L .594 .178 0 r
F
.51398 .46116 m .51344 .46668 L .51307 .46133 L .44 .131 0 r
F
.54205 .32188 m .54198 .33454 L .53604 .32779 L .511 .384 0 r
F
.54205 .32188 m .5502 .32914 L .54198 .33454 L F
.46451 .40421 m .45559 .40675 L .46156 .40058 L 1 1 0 r
F
.46451 .40421 m .46026 .41022 L .45559 .40675 L F
.49016 .4866 m .49064 .49237 L .48809 .49273 L .718 .237 0 r
F
.49275 .48629 m .49064 .49237 L .49016 .4866 L .749 .244 0 r
F
.49493 .48025 m .4953 .486 L .49275 .48629 L .78 .252 0 r
F
.49746 .48 m .4953 .486 L .49493 .48025 L .79 .254 0 r
F
.46369 .67348 m .46694 .683 L .45829 .67669 L .172 .2 0 r
F
.45766 .66685 m .45829 .67669 L .45009 .66988 L .309 .238 0 r
F
.45766 .66685 m .46369 .67348 L .45829 .67669 L F
.51398 .46116 m .5144 .46636 L .51344 .46668 L .44 .131 0 r
F
.51427 .46098 m .5144 .46636 L .51398 .46116 L 0 0 0 r
F
.53332 .31555 m .53604 .32779 L .5297 .3217 L .45 .34 0 r
F
.52443 .31019 m .53332 .31555 L .5297 .3217 L .386 .3 0 r
F
.47006 .67973 m .4757 .68881 L .46694 .683 L 0 .154 0 r
F
.46369 .67348 m .47006 .67973 L .46694 .683 L .172 .2 0 r
F
.50203 .4738 m .50237 .4795 L .49994 .47975 L .797 .253 0 r
F
.50438 .47356 m .50237 .4795 L .50203 .4738 L .784 .247 0 r
F
.50841 .46745 m .50877 .47306 L .50663 .47332 L .749 .232 0 r
F
.51035 .46722 m .50877 .47306 L .50841 .46745 L .702 .216 0 r
F
.43702 .28355 m .44691 .27782 L .46949 .28679 L .393 .41 0 r
F
.40087 .27558 m .44691 .27782 L .43702 .28355 L .461 .485 0 r
F
.45626 .41666 m .44499 .42082 L .44997 .41352 L 1 .912 0 r
F
.46026 .41022 m .45626 .41666 L .44997 .41352 L 1 1 0 r
F
.50443 .37226 m .51071 .36607 L .5203 .36678 L .488 .433 0 r
F
.50443 .37226 m .4975 .37336 L .51071 .36607 L F
.48809 .49273 m .48866 .49849 L .4862 .49891 L .66 .221 0 r
F
.49064 .49237 m .48866 .49849 L .48809 .49273 L .706 .233 0 r
F
.51475 .46598 m .51507 .4716 L .5144 .46636 L .004 0 0 r
F
.51485 .46766 m .51559 .47103 L .51507 .4716 L F
.51475 .46598 m .51559 .47103 L .51485 .46766 L F
.51559 .47103 m .51598 .4769 L .51507 .4716 L .089 .031 0 r
F
.51559 .47103 m .51675 .47617 L .51598 .4769 L F
.51534 .47032 m .51633 .47442 L .51559 .47103 L 0 0 0 r
F
.51633 .47442 m .51675 .47617 L .51559 .47103 L F
.51428 .46553 m .5152 .46939 L .51475 .46598 L .756 .229 0 r
F
.5152 .46939 m .51559 .47103 L .51475 .46598 L F
.51431 .46259 m .51475 .46598 L .5144 .46636 L 0 0 0 r
F
.51427 .46098 m .51475 .46598 L .51431 .46259 L F
.51371 .46081 m .51475 .46598 L .51427 .46098 L 1 .306 0 r
F
.49746 .48 m .49781 .48574 L .4953 .486 L .79 .254 0 r
F
.49994 .47975 m .49781 .48574 L .49746 .48 L .792 .253 0 r
F
.58026 .77726 m .56459 .78435 L .55929 .77996 L .64 .608 0 r
F
.53332 .31555 m .54205 .32188 L .53604 .32779 L .45 .34 0 r
F
.46026 .41022 m .44997 .41352 L .45559 .40675 L 1 1 0 r
F
.48878 .37849 m .48863 .37534 L .4975 .37336 L .614 .458 0 r
F
.48878 .37849 m .48243 .3815 L .48863 .37534 L F
.49275 .48629 m .49317 .49205 L .49064 .49237 L .749 .244 0 r
F
.4953 .486 m .49317 .49205 L .49275 .48629 L .77 .249 0 r
F
.50215 .29515 m .51578 .30582 L .50779 .30238 L .3 .302 0 r
F
.49257 .2937 m .50215 .29515 L .50779 .30238 L .227 .284 0 r
F
.63024 .76529 m .59492 .76943 L .60796 .76088 L .625 .692 0 r
F
.64548 .75506 m .63024 .76529 L .60796 .76088 L .638 .736 0 r
F
.50438 .47356 m .50473 .47925 L .50237 .4795 L .784 .247 0 r
F
.50663 .47332 m .50473 .47925 L .50438 .47356 L .76 .239 0 r
F
.51035 .46722 m .51075 .47277 L .50877 .47306 L .702 .216 0 r
F
.51205 .46696 m .51075 .47277 L .51035 .46722 L .63 .195 0 r
F
.50248 .62575 m .50635 .62616 L .5113 .62239 L 0 0 0 r
F
.4862 .49891 m .48689 .50464 L .48463 .50514 L .586 .2 0 r
F
.48866 .49849 m .48689 .50464 L .4862 .49891 L .65 .217 0 r
F
.51371 .46081 m .51428 .46553 L .51475 .46598 L 1 .306 0 r
F
.51198 .46064 m .51428 .46553 L .51371 .46081 L 1 .238 0 r
F
.65453 .54811 m .64886 .56224 L .61858 .55981 L .707 .789 0 r
F
.69802 .54843 m .64886 .56224 L .65453 .54811 L .648 .744 0 r
F
.48463 .50514 m .48545 .51081 L .4835 .51139 L .493 .173 0 r
F
.48689 .50464 m .48545 .51081 L .48463 .50514 L .578 .195 0 r
F
.49994 .47975 m .50029 .48548 L .49781 .48574 L .792 .253 0 r
F
.50237 .4795 m .50029 .48548 L .49994 .47975 L .786 .25 0 r
F
.40569 .2323 m .36883 .23282 L .38489 .21827 L .981 .919 0 r
F
.41953 .22201 m .40569 .2323 L .38489 .21827 L .998 .965 0 r
F
.49064 .49237 m .49113 .49813 L .48866 .49849 L .706 .233 0 r
F
.49317 .49205 m .49113 .49813 L .49064 .49237 L .741 .241 0 r
F
.51198 .46064 m .51267 .46497 L .51428 .46553 L 1 .238 0 r
F
.50864 .46047 m .51267 .46497 L .51198 .46064 L .913 .155 0 r
F
.4835 .51139 m .48446 .51696 L .483 .5176 L .37 .132 0 r
F
.48545 .51081 m .48446 .51696 L .4835 .51139 L .488 .168 0 r
F
.50663 .47332 m .50702 .47898 L .50473 .47925 L .76 .239 0 r
F
.50877 .47306 m .50702 .47898 L .50663 .47332 L .724 .227 0 r
F
.4953 .486 m .49569 .49176 L .49317 .49205 L .77 .249 0 r
F
.49781 .48574 m .49569 .49176 L .4953 .486 L .782 .251 0 r
F
.48605 .53041 m .48733 .53502 L .49054 .53565 L 1 .212 0 r
F
.48471 .52958 m .48733 .53502 L .48605 .53041 L 1 .292 0 r
F
.51205 .46696 m .51252 .47244 L .51075 .47277 L .63 .195 0 r
F
.51344 .46668 m .51252 .47244 L .51205 .46696 L .526 .165 0 r
F
.483 .5176 m .48406 .52303 L .48333 .52371 L .08 .034 0 r
F
.48446 .51696 m .48406 .52303 L .483 .5176 L .362 .124 0 r
F
.50864 .46047 m .50948 .46427 L .51267 .46497 L .913 .155 0 r
F
.50305 .4603 m .50948 .46427 L .50864 .46047 L .642 .057 0 r
F
.50237 .4795 m .50273 .48522 L .50029 .48548 L .786 .25 0 r
F
.50473 .47925 m .50273 .48522 L .50237 .4795 L .771 .245 0 r
F
.45223 .65987 m .45009 .66988 L .44269 .66257 L .409 .287 0 r
F
.45223 .65987 m .45766 .66685 L .45009 .66988 L F
.48866 .49849 m .48923 .50423 L .48689 .50464 L .65 .217 0 r
F
.49113 .49813 m .48923 .50423 L .48866 .49849 L .701 .23 0 r
F
.50877 .47306 m .5092 .47868 L .50702 .47898 L .724 .227 0 r
F
.51075 .47277 m .5092 .47868 L .50877 .47306 L .671 .211 0 r
F
.49781 .48574 m .49819 .49149 L .49569 .49176 L .782 .251 0 r
F
.50029 .48548 m .49819 .49149 L .49781 .48574 L .785 .251 0 r
F
.51344 .46668 m .51399 .47206 L .51252 .47244 L .526 .165 0 r
F
.5144 .46636 m .51399 .47206 L .51344 .46668 L .376 .115 0 r
F
.49317 .49205 m .49361 .49781 L .49113 .49813 L .741 .241 0 r
F
.49569 .49176 m .49361 .49781 L .49317 .49205 L .764 .247 0 r
F
.50305 .4603 m .5041 .46337 L .50948 .46427 L .642 .057 0 r
F
.49439 .46014 m .5041 .46337 L .50305 .4603 L .431 0 0 r
F
.47652 .68562 m .48422 .69415 L .4757 .68881 L 0 .087 0 r
F
.47006 .67973 m .47652 .68562 L .4757 .68881 L 0 .154 0 r
F
.44087 .42855 m .42519 .4346 L .42944 .42558 L 1 .799 0 r
F
.44499 .42082 m .44087 .42855 L .42944 .42558 L 1 .893 0 r
F
.57062 .33075 m .5633 .34597 L .55739 .33722 L .64 .539 0 r
F
.57062 .33075 m .57867 .34081 L .5633 .34597 L F
.48471 .52958 m .48569 .53453 L .48733 .53502 L 1 .292 0 r
F
.48443 .52894 m .48569 .53453 L .48471 .52958 L 1 .325 0 r
F
.48443 .52894 m .4852 .53413 L .48569 .53453 L F
.48492 .52842 m .48512 .53242 L .48443 .52894 L 0 0 0 r
F
.48512 .53242 m .4852 .53413 L .48443 .52894 L F
.48374 .52547 m .48443 .52894 L .48471 .52958 L .806 .25 0 r
F
.48333 .52371 m .48443 .52894 L .48374 .52547 L F
.48406 .52303 m .48443 .52894 L .48333 .52371 L .003 0 0 r
F
.50473 .47925 m .50512 .48495 L .50273 .48522 L .771 .245 0 r
F
.50702 .47898 m .50512 .48495 L .50473 .47925 L .746 .237 0 r
F
.48689 .50464 m .48756 .51035 L .48545 .51081 L .578 .195 0 r
F
.48923 .50423 m .48756 .51035 L .48689 .50464 L .648 .214 0 r
F
.49439 .46014 m .49569 .46219 L .5041 .46337 L .431 0 0 r
F
.48147 .45999 m .49569 .46219 L .49439 .46014 L .154 0 0 r
F
.50029 .48548 m .50066 .49123 L .49819 .49149 L .785 .251 0 r
F
.50273 .48522 m .50066 .49123 L .50029 .48548 L .779 .249 0 r
F
.51075 .47277 m .51125 .47835 L .5092 .47868 L .671 .211 0 r
F
.51252 .47244 m .51125 .47835 L .51075 .47277 L .595 .189 0 r
F
.591 .56798 m .5703 .57414 L .57514 .56568 L .981 .968 0 r
F
.59576 .55808 m .591 .56798 L .57514 .56568 L .94 .897 0 r
F
.61858 .55981 m .591 .56798 L .59576 .55808 L .821 .875 0 r
F
.49113 .49813 m .49162 .50388 L .48923 .50423 L .701 .23 0 r
F
.49361 .49781 m .49162 .50388 L .49113 .49813 L .737 .239 0 r
F
.49569 .49176 m .49609 .49752 L .49361 .49781 L .764 .247 0 r
F
.49819 .49149 m .49609 .49752 L .49569 .49176 L .777 .25 0 r
F
.48545 .51081 m .48621 .51645 L .48446 .51696 L .488 .168 0 r
F
.48756 .51035 m .48621 .51645 L .48545 .51081 L .582 .194 0 r
F
.5144 .46636 m .51507 .4716 L .51399 .47206 L .376 .115 0 r
F
.42944 .42558 m .42519 .4346 L .4086 .43172 L 1 .854 0 r
F
.4734 .39014 m .46687 .38991 L .47501 .38528 L 1 .869 0 r
F
.4734 .39014 m .4676 .39504 L .46687 .38991 L F
.48147 .45999 m .48307 .46063 L .49569 .46219 L .154 0 0 r
F
.46267 .45985 m .48307 .46063 L .48095 .45999 L .096 .306 0 r
F
.46267 .45985 m .46458 .45852 L .48307 .46063 L F
.46458 .45852 m .48501 .46121 L .48307 .46063 L .091 .297 0 r
F
.48307 .46063 m .49742 .4641 L .49569 .46219 L 0 .211 0 r
F
.49742 .4641 m .4988 .46443 L .49863 .46431 L F
.49742 .4641 m .49863 .46431 L .49569 .46219 L F
.48307 .46063 m .48718 .4615 L .4988 .46443 L F
.48501 .46121 m .48718 .4615 L .48307 .46063 L .091 .297 0 r
F
.48095 .45999 m .48307 .46063 L .48147 .45999 L .096 .306 0 r
F
.4671 .45885 m .46999 .45748 L .48718 .4615 L .091 .297 0 r
F
.46458 .45852 m .46486 .45847 L .4671 .45885 L F
.46486 .45847 m .46999 .45748 L .4671 .45885 L F
.50702 .47898 m .50745 .48466 L .50512 .48495 L .746 .237 0 r
F
.5092 .47868 m .50745 .48466 L .50702 .47898 L .707 .225 0 r
F
.43576 .45972 m .46458 .45852 L .46267 .45985 L .263 .353 0 r
F
.50273 .48522 m .50311 .49096 L .50066 .49123 L .779 .249 0 r
F
.50512 .48495 m .50311 .49096 L .50273 .48522 L .764 .244 0 r
F
.5703 .57414 m .55507 .57927 L .55944 .57182 L 1 1 0 r
F
.57514 .56568 m .5703 .57414 L .55944 .57182 L 1 .968 0 r
F
.48446 .51696 m .48529 .5225 L .48406 .52303 L .362 .124 0 r
F
.48621 .51645 m .48529 .5225 L .48446 .51696 L .5 .168 0 r
F
.48923 .50423 m .48978 .50996 L .48756 .51035 L .648 .214 0 r
F
.49162 .50388 m .48978 .50996 L .48923 .50423 L .702 .228 0 r
F
.51252 .47244 m .51311 .47796 L .51125 .47835 L .595 .189 0 r
F
.51399 .47206 m .51311 .47796 L .51252 .47244 L .494 .161 0 r
F
.49819 .49149 m .49857 .49725 L .49609 .49752 L .777 .25 0 r
F
.50066 .49123 m .49857 .49725 L .49819 .49149 L .781 .251 0 r
F
.43576 .45972 m .43789 .45566 L .46458 .45852 L .263 .353 0 r
F
.39766 .45961 m .43789 .45566 L .43576 .45972 L .363 .389 0 r
F
.49361 .49781 m .49404 .50357 L .49162 .50388 L .737 .239 0 r
F
.49609 .49752 m .49404 .50357 L .49361 .49781 L .762 .246 0 r
F
.5092 .47868 m .50969 .48434 L .50745 .48466 L .707 .225 0 r
F
.51125 .47835 m .50969 .48434 L .5092 .47868 L .653 .209 0 r
F
.39766 .45961 m .39969 .45174 L .43789 .45566 L .363 .389 0 r
F
.34411 .45953 m .39969 .45174 L .39766 .45961 L .424 .435 0 r
F
.59924 .33364 m .58454 .35156 L .57867 .34081 L .683 .633 0 r
F
.59924 .33364 m .60712 .34649 L .58454 .35156 L F
.50512 .48495 m .50553 .49068 L .50311 .49096 L .764 .244 0 r
F
.50745 .48466 m .50553 .49068 L .50512 .48495 L .738 .236 0 r
F
.34411 .45953 m .34522 .44632 L .39969 .45174 L .424 .435 0 r
F
.54429 .59299 m .53578 .59659 L .54003 .59044 L 1 1 0 r
F
.54429 .59299 m .53835 .5992 L .53578 .59659 L F
.54994 .58634 m .54429 .59299 L .54003 .59044 L F
.48756 .51035 m .48818 .51603 L .48621 .51645 L .582 .194 0 r
F
.48978 .50996 m .48818 .51603 L .48756 .51035 L .656 .214 0 r
F
.48406 .52303 m .48492 .52842 L .48443 .52894 L .003 0 0 r
F
.48529 .5225 m .48492 .52842 L .48406 .52303 L .384 .126 0 r
F
.58026 .77726 m .55929 .77996 L .5707 .77306 L .64 .608 0 r
F
.59492 .76943 m .58026 .77726 L .5707 .77306 L .686 .746 0 r
F
.50066 .49123 m .50105 .49698 L .49857 .49725 L .781 .251 0 r
F
.50311 .49096 m .50105 .49698 L .50066 .49123 L .776 .249 0 r
F
.31749 .23735 m .25014 .24964 L .26238 .22071 L .781 .802 0 r
F
.38642 .42763 m .3817 .44033 L .35014 .43734 L .836 .817 0 r
F
.4086 .43172 m .3817 .44033 L .38642 .42763 L .923 .808 0 r
F
.49162 .50388 m .49209 .50962 L .48978 .50996 L .702 .228 0 r
F
.49404 .50357 m .49209 .50962 L .49162 .50388 L .74 .239 0 r
F
.49609 .49752 m .49649 .50329 L .49404 .50357 L .762 .246 0 r
F
.49857 .49725 m .49649 .50329 L .49609 .49752 L .776 .25 0 r
F
.51399 .47206 m .51472 .47749 L .51311 .47796 L .494 .161 0 r
F
.51507 .4716 m .51472 .47749 L .51399 .47206 L .358 .116 0 r
F
.53835 .5992 m .53152 .60242 L .53578 .59659 L .925 .739 0 r
F
.53835 .5992 m .53241 .60498 L .53152 .60242 L F
.51753 .61824 m .5113 .62239 L .51706 .61996 L 0 0 0 r
F
.51125 .47835 m .51183 .48396 L .50969 .48434 L .653 .209 0 r
F
.51311 .47796 m .51183 .48396 L .51125 .47835 L .578 .188 0 r
F
.50745 .48466 m .50791 .49037 L .50553 .49068 L .738 .236 0 r
F
.50969 .48434 m .50791 .49037 L .50745 .48466 L .699 .225 0 r
F
.48621 .51645 m .48688 .52206 L .48529 .5225 L .5 .168 0 r
F
.48818 .51603 m .48688 .52206 L .48621 .51645 L .601 .196 0 r
F
.51428 .46553 m .51534 .47032 L .51559 .47103 L .756 .229 0 r
F
.51267 .46497 m .51534 .47032 L .51428 .46553 L .955 .233 0 r
F
.50311 .49096 m .50351 .49671 L .50105 .49698 L .776 .249 0 r
F
.50553 .49068 m .50351 .49671 L .50311 .49096 L .761 .245 0 r
F
.54994 .58634 m .54003 .59044 L .54408 .58397 L 1 1 0 r
F
.55507 .57927 m .54994 .58634 L .54408 .58397 L F
.49857 .49725 m .49895 .50302 L .49649 .50329 L .776 .25 0 r
F
.50105 .49698 m .49895 .50302 L .49857 .49725 L .781 .251 0 r
F
.48978 .50996 m .4903 .51567 L .48818 .51603 L .656 .214 0 r
F
.49209 .50962 m .4903 .51567 L .48978 .50996 L .711 .229 0 r
F
.48001 .28525 m .50215 .29515 L .49257 .2937 L .338 .352 0 r
F
.46949 .28679 m .48001 .28525 L .49257 .2937 L .303 .34 0 r
F
.4476 .65257 m .44269 .66257 L .43638 .65481 L .492 .344 0 r
F
.4476 .65257 m .45223 .65987 L .44269 .66257 L F
.49404 .50357 m .49446 .50933 L .49209 .50962 L .74 .239 0 r
F
.49649 .50329 m .49446 .50933 L .49404 .50357 L .765 .246 0 r
F
.44499 .42082 m .42944 .42558 L .43519 .41702 L 1 .893 0 r
F
.44997 .41352 m .44499 .42082 L .43519 .41702 L 1 .992 0 r
F
.55226 .3635 m .57755 .34789 L .58905 .35656 L .499 .48 0 r
F
.55226 .3635 m .54359 .359 L .57755 .34789 L F
.50969 .48434 m .51023 .49003 L .50791 .49037 L .699 .225 0 r
F
.51183 .48396 m .51023 .49003 L .50969 .48434 L .646 .21 0 r
F
.48529 .5225 m .48598 .52801 L .48492 .52842 L .384 .126 0 r
F
.48688 .52206 m .48598 .52801 L .48529 .5225 L .535 .174 0 r
F
.51507 .4716 m .51598 .4769 L .51472 .47749 L .358 .116 0 r
F
.51311 .47796 m .51382 .48352 L .51183 .48396 L .578 .188 0 r
F
.51472 .47749 m .51382 .48352 L .51311 .47796 L .485 .163 0 r
F
.50553 .49068 m .50597 .49643 L .50351 .49671 L .761 .245 0 r
F
.50791 .49037 m .50597 .49643 L .50553 .49068 L .736 .237 0 r
F
.50105 .49698 m .50143 .50275 L .49895 .50302 L .781 .251 0 r
F
.50351 .49671 m .50143 .50275 L .50105 .49698 L .777 .25 0 r
F
.48818 .51603 m .48873 .5217 L .48688 .52206 L .601 .196 0 r
F
.4903 .51567 m .48873 .5217 L .48818 .51603 L .676 .217 0 r
F
.49649 .50329 m .49688 .50906 L .49446 .50933 L .765 .246 0 r
F
.49895 .50302 m .49688 .50906 L .49649 .50329 L .78 .25 0 r
F
.49209 .50962 m .49254 .51537 L .4903 .51567 L .711 .229 0 r
F
.49446 .50933 m .49254 .51537 L .49209 .50962 L .748 .24 0 r
F
.47652 .68562 m .4828 .69116 L .48422 .69415 L 0 .087 0 r
F
.4676 .39504 m .4584 .39543 L .46687 .38991 L 1 1 0 r
F
.4676 .39504 m .46156 .40058 L .4584 .39543 L F
.51538 .71012 m .53876 .71539 L .53051 .71321 L .415 0 0 r
F
.44691 .27782 m .48001 .28525 L .46949 .28679 L .399 .414 0 r
F
.51267 .46497 m .51404 .4694 L .51534 .47032 L .955 .233 0 r
F
.50948 .46427 m .51404 .4694 L .51267 .46497 L .855 .159 0 r
F
.53241 .60498 m .52745 .60795 L .53152 .60242 L .748 .472 0 r
F
.53241 .60498 m .52671 .61034 L .52745 .60795 L F
.51317 .29777 m .52443 .31019 L .51578 .30582 L .365 .33 0 r
F
.50215 .29515 m .51317 .29777 L .51578 .30582 L .3 .302 0 r
F
.50791 .49037 m .5084 .49611 L .50597 .49643 L .736 .237 0 r
F
.51023 .49003 m .5084 .49611 L .50791 .49037 L .699 .227 0 r
F
.50351 .49671 m .50392 .50248 L .50143 .50275 L .777 .25 0 r
F
.50597 .49643 m .50392 .50248 L .50351 .49671 L .763 .246 0 r
F
.51183 .48396 m .51248 .48963 L .51023 .49003 L .646 .21 0 r
F
.51382 .48352 m .51248 .48963 L .51183 .48396 L .576 .192 0 r
F
.49895 .50302 m .49934 .5088 L .49688 .50906 L .78 .25 0 r
F
.50143 .50275 m .49934 .5088 L .49895 .50302 L .785 .252 0 r
F
.49446 .50933 m .49487 .51509 L .49254 .51537 L .748 .24 0 r
F
.49688 .50906 m .49487 .51509 L .49446 .50933 L .773 .247 0 r
F
.48688 .52206 m .48744 .52766 L .48598 .52801 L .535 .174 0 r
F
.48873 .5217 m .48744 .52766 L .48688 .52206 L .638 .203 0 r
F
.48492 .52842 m .48554 .53379 L .4852 .53413 L 0 0 0 r
F
.48598 .52801 m .48554 .53379 L .48492 .52842 L .451 .144 0 r
F
.51472 .47749 m .5156 .48298 L .51382 .48352 L .485 .163 0 r
F
.51598 .4769 m .5156 .48298 L .51472 .47749 L .37 .127 0 r
F
.4903 .51567 m .49077 .52138 L .48873 .5217 L .676 .217 0 r
F
.49254 .51537 m .49077 .52138 L .4903 .51567 L .728 .232 0 r
F
.55507 .57927 m .54408 .58397 L .54773 .57721 L 1 1 0 r
F
.55944 .57182 m .55507 .57927 L .54773 .57721 L F
.50597 .49643 m .50641 .5022 L .50392 .50248 L .763 .246 0 r
F
.5084 .49611 m .50641 .5022 L .50597 .49643 L .74 .24 0 r
F
.56075 .32164 m .55739 .33722 L .5502 .32914 L .58 .491 0 r
F
.56075 .32164 m .57062 .33075 L .55739 .33722 L F
.49917 .70358 m .51538 .71012 L .50744 .70658 L .581 .004 0 r
F
.51023 .49003 m .51081 .49576 L .5084 .49611 L .699 .227 0 r
F
.51248 .48963 m .51081 .49576 L .51023 .49003 L .649 .214 0 r
F
.50143 .50275 m .50182 .50854 L .49934 .5088 L .785 .252 0 r
F
.50392 .50248 m .50182 .50854 L .50143 .50275 L .782 .252 0 r
F
.44997 .41352 m .43519 .41702 L .44216 .40906 L 1 .992 0 r
F
.45559 .40675 m .44997 .41352 L .44216 .40906 L 1 1 0 r
F
.49688 .50906 m .49726 .51483 L .49487 .51509 L .773 .247 0 r
F
.49934 .5088 m .49726 .51483 L .49688 .50906 L .788 .252 0 r
F
.4852 .53413 m .48619 .53946 L .48569 .53453 L 1 .36 0 r
F
.51382 .48352 m .51461 .48914 L .51248 .48963 L .576 .192 0 r
F
.5156 .48298 m .51461 .48914 L .51382 .48352 L .492 .169 0 r
F
.49254 .51537 m .49295 .52111 L .49077 .52138 L .728 .232 0 r
F
.49487 .51509 m .49295 .52111 L .49254 .51537 L .763 .243 0 r
F
.48873 .5217 m .4892 .52736 L .48744 .52766 L .638 .203 0 r
F
.49077 .52138 m .4892 .52736 L .48873 .5217 L .707 .223 0 r
F
.48243 .3815 m .47824 .3784 L .48863 .37534 L .752 .602 0 r
F
.48243 .3815 m .47501 .38528 L .47824 .3784 L F
.46156 .40058 m .45003 .40183 L .4584 .39543 L 1 1 0 r
F
.46156 .40058 m .45559 .40675 L .45003 .40183 L F
.48598 .52801 m .48649 .5335 L .48554 .53379 L .451 .144 0 r
F
.48744 .52766 m .48649 .5335 L .48598 .52801 L .605 .189 0 r
F
.50948 .46427 m .51126 .46819 L .51404 .4694 L .855 .159 0 r
F
.5041 .46337 m .51126 .46819 L .50948 .46427 L .662 .054 0 r
F
.50392 .50248 m .50433 .50828 L .50182 .50854 L .782 .252 0 r
F
.50641 .5022 m .50433 .50828 L .50392 .50248 L .77 .249 0 r
F
.5084 .49611 m .50891 .50188 L .50641 .5022 L .74 .24 0 r
F
.51081 .49576 m .50891 .50188 L .5084 .49611 L .706 .231 0 r
F
.62228 .54792 m .61858 .55981 L .59576 .55808 L .787 .819 0 r
F
.65453 .54811 m .61858 .55981 L .62228 .54792 L .707 .789 0 r
F
.76774 .73458 m .75047 .75097 L .69725 .74695 L .527 .568 0 r
F
.49934 .5088 m .49971 .51459 L .49726 .51483 L .788 .252 0 r
F
.50182 .50854 m .49971 .51459 L .49934 .5088 L .793 .255 0 r
F
.41953 .22201 m .38489 .21827 L .40425 .20586 L .998 .965 0 r
F
.43494 .21355 m .41953 .22201 L .40425 .20586 L .993 1 0 r
F
.51598 .4769 m .5171 .48229 L .5156 .48298 L .37 .127 0 r
F
.51675 .47617 m .5171 .48229 L .51598 .4769 L .181 .072 0 r
F
.51248 .48963 m .51317 .49534 L .51081 .49576 L .649 .214 0 r
F
.51461 .48914 m .51317 .49534 L .51248 .48963 L .585 .198 0 r
F
.45559 .40675 m .44216 .40906 L .45003 .40183 L 1 1 0 r
F
.49487 .51509 m .49525 .52086 L .49295 .52111 L .763 .243 0 r
F
.49726 .51483 m .49525 .52086 L .49487 .51509 L .786 .25 0 r
F
.42807 .63816 m .4152 .64889 L .41053 .6395 L .65 .534 0 r
F
.42807 .63816 m .43143 .64665 L .4152 .64889 L F
.49077 .52138 m .49118 .52709 L .4892 .52736 L .707 .223 0 r
F
.49295 .52111 m .49118 .52709 L .49077 .52138 L .754 .237 0 r
F
.4852 .53413 m .48562 .53931 L .48619 .53946 L 1 .36 0 r
F
.48554 .53379 m .48562 .53931 L .4852 .53413 L .242 .061 0 r
F
.50641 .5022 m .50686 .50799 L .50433 .50828 L .77 .249 0 r
F
.50891 .50188 m .50686 .50799 L .50641 .5022 L .749 .244 0 r
F
.51576 .47207 m .51686 .47522 L .51675 .47617 L 0 0 0 r
F
.51686 .47522 m .51821 .48142 L .51675 .47617 L F
.51686 .47522 m .51878 .48027 L .51821 .48142 L F
.51604 .47397 m .51796 .47839 L .51686 .47522 L F
.51796 .47839 m .51878 .48027 L .51686 .47522 L F
.51534 .47032 m .51686 .47522 L .51576 .47207 L F
.51404 .4694 m .51686 .47522 L .51534 .47032 L .739 .167 0 r
F
.50182 .50854 m .5022 .51434 L .49971 .51459 L .793 .255 0 r
F
.50433 .50828 m .5022 .51434 L .50182 .50854 L .791 .255 0 r
F
.48744 .52766 m .48787 .53325 L .48649 .5335 L .605 .189 0 r
F
.4892 .52736 m .48787 .53325 L .48744 .52766 L .697 .215 0 r
F
.51081 .49576 m .5114 .50152 L .50891 .50188 L .706 .231 0 r
F
.51317 .49534 m .5114 .50152 L .51081 .49576 L .66 .22 0 r
F
.5156 .48298 m .5166 .48854 L .51461 .48914 L .492 .169 0 r
F
.5171 .48229 m .5166 .48854 L .5156 .48298 L .396 .142 0 r
F
.42944 .42558 m .4086 .43172 L .41447 .42137 L 1 .854 0 r
F
.43519 .41702 m .42944 .42558 L .41447 .42137 L 1 .941 0 r
F
.49726 .51483 m .49762 .52062 L .49525 .52086 L .786 .25 0 r
F
.49971 .51459 m .49762 .52062 L .49726 .51483 L .799 .255 0 r
F
.49295 .52111 m .49333 .52685 L .49118 .52709 L .754 .237 0 r
F
.49525 .52086 m .49333 .52685 L .49295 .52111 L .784 .247 0 r
F
.52671 .61034 m .52306 .61383 L .52374 .61321 L 0 0 0 r
F
.52306 .61383 m .52152 .61531 L .52374 .61321 L F
.52374 .61321 m .52242 .61699 L .5242 .61277 L F
.52671 .61034 m .52374 .61321 L .52745 .60795 L F
.52374 .61321 m .5242 .61277 L .52465 .6117 L F
.57514 .56568 m .55944 .57182 L .56285 .56405 L 1 .968 0 r
F
.57844 .55686 m .57514 .56568 L .56285 .56405 L 1 .877 0 r
F
.59576 .55808 m .57514 .56568 L .57844 .55686 L .94 .897 0 r
F
.48554 .53379 m .48591 .53915 L .48562 .53931 L .242 .061 0 r
F
.48649 .5335 m .48591 .53915 L .48554 .53379 L .61 .182 0 r
F
.51461 .48914 m .51548 .49483 L .51317 .49534 L .585 .198 0 r
F
.5166 .48854 m .51548 .49483 L .51461 .48914 L .51 .179 0 r
F
.50433 .50828 m .50473 .51408 L .5022 .51434 L .791 .255 0 r
F
.50686 .50799 m .50473 .51408 L .50433 .50828 L .78 .253 0 r
F
.50891 .50188 m .50942 .50768 L .50686 .50799 L .749 .244 0 r
F
.5114 .50152 m .50942 .50768 L .50891 .50188 L .718 .237 0 r
F
.41447 .42137 m .4086 .43172 L .38642 .42763 L .99 .879 0 r
F
.4892 .52736 m .48958 .53302 L .48787 .53325 L .697 .215 0 r
F
.49118 .52709 m .48958 .53302 L .4892 .52736 L .753 .233 0 r
F
.49971 .51459 m .50006 .52039 L .49762 .52062 L .799 .255 0 r
F
.5022 .51434 m .50006 .52039 L .49971 .51459 L .804 .258 0 r
F
.51317 .49534 m .51389 .50109 L .5114 .50152 L .66 .22 0 r
F
.51548 .49483 m .51389 .50109 L .51317 .49534 L .602 .206 0 r
F
.49525 .52086 m .49559 .52663 L .49333 .52685 L .784 .247 0 r
F
.49762 .52062 m .49559 .52663 L .49525 .52086 L .803 .254 0 r
F
.51675 .47617 m .51821 .48142 L .5171 .48229 L .181 .072 0 r
F
.44399 .64497 m .43638 .65481 L .43143 .64665 L .58 .408 0 r
F
.44399 .64497 m .4476 .65257 L .43638 .65481 L F
.5041 .46337 m .50645 .46659 L .51126 .46819 L .662 .054 0 r
F
.49569 .46219 m .50645 .46659 L .5041 .46337 L .431 0 0 r
F
.55944 .57182 m .54773 .57721 L .55082 .57017 L 1 1 0 r
F
.56285 .56405 m .55944 .57182 L .55082 .57017 L 1 .915 0 r
F
.52513 .30169 m .53332 .31555 L .52443 .31019 L .422 .364 0 r
F
.51317 .29777 m .52513 .30169 L .52443 .31019 L .365 .33 0 r
F
.50686 .50799 m .5073 .51381 L .50473 .51408 L .78 .253 0 r
F
.50942 .50768 m .5073 .51381 L .50686 .50799 L .762 .25 0 r
F
.48649 .5335 m .48681 .539 L .48591 .53915 L .61 .182 0 r
F
.48787 .53325 m .48681 .539 L .48649 .5335 L .725 .215 0 r
F
.5022 .51434 m .50256 .52015 L .50006 .52039 L .804 .258 0 r
F
.50473 .51408 m .50256 .52015 L .5022 .51434 L .803 .259 0 r
F
.49118 .52709 m .49153 .5328 L .48958 .53302 L .753 .233 0 r
F
.49333 .52685 m .49153 .5328 L .49118 .52709 L .788 .245 0 r
F
.5114 .50152 m .512 .50733 L .50942 .50768 L .718 .237 0 r
F
.51389 .50109 m .512 .50733 L .5114 .50152 L .677 .228 0 r
F
.54951 .31367 m .5502 .32914 L .54205 .32188 L .524 .445 0 r
F
.54951 .31367 m .56075 .32164 L .5502 .32914 L F
.49762 .52062 m .49795 .52641 L .49559 .52663 L .803 .254 0 r
F
.50006 .52039 m .49795 .52641 L .49762 .52062 L .814 .259 0 r
F
.5171 .48229 m .51839 .48778 L .5166 .48854 L .396 .142 0 r
F
.51821 .48142 m .51839 .48778 L .5171 .48229 L .266 .107 0 r
F
.48787 .53325 m .48817 .53884 L .48681 .539 L .725 .215 0 r
F
.48958 .53302 m .48817 .53884 L .48787 .53325 L .78 .234 0 r
F
.51404 .4694 m .51604 .47397 L .51686 .47522 L .739 .167 0 r
F
.51126 .46819 m .51604 .47397 L .51404 .4694 L .738 .118 0 r
F
.50473 .51408 m .50511 .51991 L .50256 .52015 L .803 .259 0 r
F
.5073 .51381 m .50511 .51991 L .50473 .51408 L .794 .258 0 r
F
.49333 .52685 m .49365 .5326 L .49153 .5328 L .788 .245 0 r
F
.49559 .52663 m .49365 .5326 L .49333 .52685 L .81 .254 0 r
F
.5166 .48854 m .5177 .49419 L .51548 .49483 L .51 .179 0 r
F
.51839 .48778 m .5177 .49419 L .5166 .48854 L .429 .159 0 r
F
.50942 .50768 m .50992 .51351 L .5073 .51381 L .762 .25 0 r
F
.512 .50733 m .50992 .51351 L .50942 .50768 L .736 .244 0 r
F
.59492 .76943 m .5707 .77306 L .58133 .76561 L .686 .746 0 r
F
.60796 .76088 m .59492 .76943 L .58133 .76561 L .723 .837 0 r
F
.50006 .52039 m .50039 .5262 L .49795 .52641 L .814 .259 0 r
F
.50256 .52015 m .50039 .5262 L .50006 .52039 L .819 .262 0 r
F
.51548 .49483 m .51638 .50057 L .51389 .50109 L .602 .206 0 r
F
.5177 .49419 m .51638 .50057 L .51548 .49483 L .537 .191 0 r
F
.3563 .42183 m .35014 .43734 L .30704 .43309 L .761 .804 0 r
F
.38642 .42763 m .35014 .43734 L .3563 .42183 L .836 .817 0 r
F
.48587 .54285 m .48601 .54454 L .48568 .54452 L 1 .3 0 r
F
.48596 .54228 m .48601 .54454 L .48579 .54184 L F
.48594 .54223 m .48619 .54285 L .48619 .53946 L .556 .149 0 r
F
.48681 .539 m .48618 .54338 L .48591 .53915 L .928 .252 0 r
F
.48618 .54338 m .48601 .54454 L .48596 .54228 L F
.48596 .54228 m .48619 .54344 L .48619 .54285 L .556 .149 0 r
F
.48618 .54338 m .48596 .54228 L .48591 .53915 L .928 .252 0 r
F
.48594 .54223 m .48619 .54442 L .48619 .54344 L .556 .149 0 r
F
.48594 .54223 m .48619 .54344 L .48596 .54228 L F
.48594 .54223 m .48568 .54452 L .48619 .54442 L F
.48562 .53931 m .48568 .54452 L .48594 .54223 L F
.48579 .54184 m .48587 .54285 L .48568 .54452 L 1 .3 0 r
F
.48562 .53931 m .48594 .54223 L .48619 .53946 L .556 .149 0 r
F
.48591 .53915 m .48596 .54228 L .48579 .54184 L 1 .3 0 r
F
.51389 .50109 m .51462 .5069 L .512 .50733 L .677 .228 0 r
F
.51638 .50057 m .51462 .5069 L .51389 .50109 L .627 .217 0 r
F
.4975 .37336 m .49835 .36659 L .51071 .36607 L .615 .5 0 r
F
.4975 .37336 m .48863 .37534 L .49835 .36659 L F
.48958 .53302 m .48986 .53868 L .48817 .53884 L .78 .234 0 r
F
.49153 .5328 m .48986 .53868 L .48958 .53302 L .811 .247 0 r
F
.49559 .52663 m .4959 .53241 L .49365 .5326 L .81 .254 0 r
F
.49795 .52641 m .4959 .53241 L .49559 .52663 L .824 .26 0 r
F
.36883 .23282 m .31749 .23735 L .33378 .21664 L .866 .853 0 r
F
.38489 .21827 m .36883 .23282 L .33378 .21664 L .886 .89 0 r
F
.5073 .51381 m .50772 .51966 L .50511 .51991 L .794 .258 0 r
F
.50992 .51351 m .50772 .51966 L .5073 .51381 L .78 .256 0 r
F
.5113 .62239 m .51356 .62434 L .51706 .61996 L .087 0 0 r
F
.5113 .62239 m .50635 .62616 L .51356 .62434 L F
.54003 .59044 m .5332 .59472 L .53622 .58861 L 1 1 0 r
F
.54003 .59044 m .53578 .59659 L .5332 .59472 L F
.54408 .58397 m .54003 .59044 L .53622 .58861 L F
.46836 .67108 m .47006 .67973 L .46369 .67348 L .18 .17 0 r
F
.46391 .6646 m .46369 .67348 L .45766 .66685 L .318 .209 0 r
F
.46391 .6646 m .46836 .67108 L .46369 .67348 L F
.43494 .21355 m .40425 .20586 L .42594 .19603 L .993 1 0 r
F
.50256 .52015 m .5029 .52598 L .50039 .5262 L .819 .262 0 r
F
.50511 .51991 m .5029 .52598 L .50256 .52015 L .818 .263 0 r
F
.48591 .53915 m .48568 .54452 L .48562 .53931 L 1 .3 0 r
F
.512 .50733 m .51259 .51317 L .50992 .51351 L .736 .244 0 r
F
.51462 .5069 m .51259 .51317 L .512 .50733 L .701 .237 0 r
F
.5203 .36678 m .53038 .35569 L .54359 .359 L .532 .474 0 r
F
.5203 .36678 m .51071 .36607 L .53038 .35569 L F
.54408 .58397 m .53622 .58861 L .53909 .58229 L 1 1 0 r
F
.54773 .57721 m .54408 .58397 L .53909 .58229 L F
.49153 .5328 m .4918 .53852 L .48986 .53868 L .811 .247 0 r
F
.49365 .5326 m .4918 .53852 L .49153 .5328 L .829 .255 0 r
F
.49795 .52641 m .49825 .53221 L .4959 .53241 L .824 .26 0 r
F
.50039 .5262 m .49825 .53221 L .49795 .52641 L .832 .264 0 r
F
.53744 .30699 m .54205 .32188 L .53332 .31555 L .473 .403 0 r
F
.52513 .30169 m .53744 .30699 L .53332 .31555 L .422 .364 0 r
F
.47306 .67729 m .47652 .68562 L .47006 .67973 L 0 .117 0 r
F
.46836 .67108 m .47306 .67729 L .47006 .67973 L .18 .17 0 r
F
.53744 .30699 m .54951 .31367 L .54205 .32188 L .473 .403 0 r
F
.50511 .51991 m .50547 .52576 L .5029 .52598 L .818 .263 0 r
F
.50772 .51966 m .50547 .52576 L .50511 .51991 L .812 .264 0 r
F
.50992 .51351 m .5104 .51937 L .50772 .51966 L .78 .256 0 r
F
.51259 .51317 m .5104 .51937 L .50992 .51351 L .758 .253 0 r
F
.53578 .59659 m .53017 .60059 L .5332 .59472 L 1 .863 0 r
F
.53578 .59659 m .53152 .60242 L .53017 .60059 L F
.45991 .65787 m .45766 .66685 L .45223 .65987 L .417 .251 0 r
F
.45991 .65787 m .46391 .6646 L .45766 .66685 L F
.49365 .5326 m .49391 .53836 L .4918 .53852 L .829 .255 0 r
F
.4959 .53241 m .49391 .53836 L .49365 .5326 L .841 .261 0 r
F
.50039 .5262 m .5007 .53202 L .49825 .53221 L .832 .264 0 r
F
.5029 .52598 m .5007 .53202 L .50039 .5262 L .836 .267 0 r
F
.58827 .32173 m .57867 .34081 L .57062 .33075 L .632 .587 0 r
F
.58827 .32173 m .59924 .33364 L .57867 .34081 L F
.51821 .48142 m .5199 .4868 L .51839 .48778 L .266 .107 0 r
F
.51878 .48027 m .5199 .4868 L .51821 .48142 L .089 .069 0 r
F
.5177 .49419 m .51885 .49992 L .51638 .50057 L .537 .191 0 r
F
.51981 .49338 m .51885 .49992 L .5177 .49419 L .468 .175 0 r
F
.51839 .48778 m .51981 .49338 L .5177 .49419 L .429 .159 0 r
F
.51638 .50057 m .51729 .50639 L .51462 .5069 L .627 .217 0 r
F
.51885 .49992 m .51729 .50639 L .51638 .50057 L .571 .205 0 r
F
.5199 .4868 m .51981 .49338 L .51839 .48778 L .338 .137 0 r
F
.59819 .54782 m .59576 .55808 L .57844 .55686 L .882 .821 0 r
F
.62228 .54792 m .59576 .55808 L .59819 .54782 L .787 .819 0 r
F
.49569 .46219 m .4988 .46443 L .50645 .46659 L .431 0 0 r
F
.51462 .5069 m .51534 .51277 L .51259 .51317 L .701 .237 0 r
F
.51729 .50639 m .51534 .51277 L .51462 .5069 L .659 .229 0 r
F
.54773 .57721 m .53909 .58229 L .54167 .57574 L 1 1 0 r
F
.55082 .57017 m .54773 .57721 L .54167 .57574 L 1 .921 0 r
F
.50772 .51966 m .50812 .52552 L .50547 .52576 L .812 .264 0 r
F
.5104 .51937 m .50812 .52552 L .50772 .51966 L .801 .263 0 r
F
.4959 .53241 m .49616 .5382 L .49391 .53836 L .841 .261 0 r
F
.49825 .53221 m .49616 .5382 L .4959 .53241 L .848 .266 0 r
F
.5029 .52598 m .50321 .53183 L .5007 .53202 L .836 .267 0 r
F
.50547 .52576 m .50321 .53183 L .5029 .52598 L .835 .269 0 r
F
.51259 .51317 m .51315 .51905 L .5104 .51937 L .758 .253 0 r
F
.51534 .51277 m .51315 .51905 L .51259 .51317 L .73 .248 0 r
F
.47501 .38528 m .46681 .38264 L .47824 .3784 L .912 .883 0 r
F
.47501 .38528 m .46687 .38991 L .46681 .38264 L F
.49825 .53221 m .49852 .53803 L .49616 .5382 L .848 .266 0 r
F
.5007 .53202 m .49852 .53803 L .49825 .53221 L .852 .269 0 r
F
.5104 .51937 m .51084 .52526 L .50812 .52552 L .801 .263 0 r
F
.51315 .51905 m .51084 .52526 L .5104 .51937 L .785 .262 0 r
F
.52152 .61531 m .51706 .61996 L .52057 .61822 L 0 0 0 r
F
.51126 .46819 m .51393 .47231 L .51604 .47397 L .738 .118 0 r
F
.50645 .46659 m .51393 .47231 L .51126 .46819 L .589 .015 0 r
F
.43519 .41702 m .41447 .42137 L .42245 .41164 L 1 .941 0 r
F
.44216 .40906 m .43519 .41702 L .42245 .41164 L 1 1 0 r
F
.50547 .52576 m .50581 .53162 L .50321 .53183 L .835 .269 0 r
F
.50812 .52552 m .50581 .53162 L .50547 .52576 L .832 .27 0 r
F
.47782 .68324 m .4828 .69116 L .47652 .68562 L 0 .037 0 r
F
.47306 .67729 m .47782 .68324 L .47652 .68562 L 0 .117 0 r
F
.56285 .56405 m .55082 .57017 L .5532 .5629 L 1 .915 0 r
F
.56513 .55602 m .56285 .56405 L .5532 .5629 L 1 .816 0 r
F
.57844 .55686 m .56285 .56405 L .56513 .55602 L 1 .877 0 r
F
.53152 .60242 m .52728 .60625 L .53017 .60059 L .87 .505 0 r
F
.53152 .60242 m .52745 .60795 L .52728 .60625 L F
.62729 .3236 m .60712 .34649 L .59924 .33364 L .662 .661 0 r
F
.62729 .3236 m .6378 .33947 L .60712 .34649 L F
.5007 .53202 m .50097 .53786 L .49852 .53803 L .852 .269 0 r
F
.50321 .53183 m .50097 .53786 L .5007 .53202 L .854 .272 0 r
F
.51729 .50639 m .51817 .51227 L .51534 .51277 L .659 .229 0 r
F
.52001 .50575 m .51817 .51227 L .51729 .50639 L .611 .221 0 r
F
.51885 .49992 m .52001 .50575 L .51729 .50639 L .571 .205 0 r
F
.51534 .51277 m .51601 .51867 L .51315 .51905 L .73 .248 0 r
F
.51817 .51227 m .51601 .51867 L .51534 .51277 L .696 .243 0 r
F
.49321 .28504 m .51317 .29777 L .50215 .29515 L .378 .372 0 r
F
.48001 .28525 m .49321 .28504 L .50215 .29515 L .338 .352 0 r
F
.5213 .49909 m .52001 .50575 L .51885 .49992 L .511 .194 0 r
F
.51981 .49338 m .5213 .49909 L .51885 .49992 L .468 .175 0 r
F
.50812 .52552 m .50848 .53141 L .50581 .53162 L .832 .27 0 r
F
.51084 .52526 m .50848 .53141 L .50812 .52552 L .824 .271 0 r
F
.45651 .65089 m .45223 .65987 L .4476 .65257 L .503 .302 0 r
F
.45651 .65089 m .45991 .65787 L .45223 .65987 L F
.51315 .51905 m .51367 .52497 L .51084 .52526 L .785 .262 0 r
F
.51601 .51867 m .51367 .52497 L .51315 .51905 L .763 .26 0 r
F
.50321 .53183 m .5035 .53768 L .50097 .53786 L .854 .272 0 r
F
.50581 .53162 m .5035 .53768 L .50321 .53183 L .855 .274 0 r
F
.33378 .21664 m .31749 .23735 L .26238 .22071 L .802 .832 0 r
F
.52177 .49232 m .5213 .49909 L .51981 .49338 L .4 .162 0 r
F
.5199 .4868 m .52177 .49232 L .51981 .49338 L .338 .137 0 r
F
.55082 .57017 m .54167 .57574 L .54383 .569 L 1 .921 0 r
F
.5532 .5629 m .55082 .57017 L .54383 .569 L 1 .822 0 r
F
.48601 .54454 m .48537 .54977 L .48568 .54452 L 1 .506 0 r
F
.48601 .54454 m .48585 .54997 L .48537 .54977 L F
.48695 .54451 m .48585 .54997 L .48601 .54454 L 1 .345 0 r
F
.48568 .54452 m .48569 .54945 L .48619 .54442 L 0 0 0 r
F
.48568 .54452 m .48537 .54977 L .48569 .54945 L F
.48695 .54451 m .48689 .55006 L .48585 .54997 L 1 .345 0 r
F
.48833 .54445 m .48689 .55006 L .48695 .54451 L 1 .301 0 r
F
.40087 .27558 m .41393 .26521 L .44691 .27782 L .461 .485 0 r
F
.34885 .26441 m .41393 .26521 L .40087 .27558 L .504 .545 0 r
F
.51084 .52526 m .51125 .53117 L .50848 .53141 L .824 .271 0 r
F
.51367 .52497 m .51125 .53117 L .51084 .52526 L .814 .272 0 r
F
.48833 .54445 m .48835 .55009 L .48689 .55006 L 1 .301 0 r
F
.49004 .54436 m .48835 .55009 L .48833 .54445 L .989 .287 0 r
F
.50581 .53162 m .5061 .5375 L .5035 .53768 L .855 .274 0 r
F
.50848 .53141 m .5061 .5375 L .50581 .53162 L .853 .277 0 r
F
.48619 .54442 m .48709 .54894 L .48786 .54423 L .324 .051 0 r
F
.48619 .54442 m .48569 .54945 L .48709 .54894 L F
.52102 .4855 m .52177 .49232 L .5199 .4868 L .229 .118 0 r
F
.51878 .48027 m .52102 .4855 L .5199 .4868 L .089 .069 0 r
F
.51604 .47397 m .51859 .47875 L .51878 .48027 L 0 0 0 r
F
.51393 .47231 m .51859 .47875 L .51604 .47397 L F
.49004 .54436 m .49012 .55007 L .48835 .55009 L .989 .287 0 r
F
.49199 .54426 m .49012 .55007 L .49004 .54436 L .946 .282 0 r
F
.51859 .47875 m .52102 .4855 L .51878 .48027 L 0 .046 0 r
F
.51817 .51227 m .51901 .51822 L .51601 .51867 L .696 .243 0 r
F
.52114 .51166 m .51901 .51822 L .51817 .51227 L .657 .239 0 r
F
.52001 .50575 m .52114 .51166 L .51817 .51227 L .611 .221 0 r
F
.51601 .51867 m .51663 .52462 L .51367 .52497 L .763 .26 0 r
F
.51901 .51822 m .51663 .52462 L .51601 .51867 L .737 .259 0 r
F
.49199 .54426 m .49211 .55001 L .49012 .55007 L .946 .282 0 r
F
.49412 .54413 m .49211 .55001 L .49199 .54426 L .922 .28 0 r
F
.48786 .54423 m .49 .54818 L .49113 .54391 L .391 .053 0 r
F
.48786 .54423 m .48709 .54894 L .49 .54818 L F
.50848 .53141 m .5088 .53731 L .5061 .5375 L .853 .277 0 r
F
.51125 .53117 m .5088 .53731 L .50848 .53141 L .85 .279 0 r
F
.52281 .50493 m .52114 .51166 L .52001 .50575 L .561 .214 0 r
F
.5213 .49909 m .52281 .50493 L .52001 .50575 L .511 .194 0 r
F
.51367 .52497 m .51413 .53091 L .51125 .53117 L .814 .272 0 r
F
.51663 .52462 m .51413 .53091 L .51367 .52497 L .8 .273 0 r
F
.44155 .63716 m .43143 .64665 L .42807 .63816 L .68 .476 0 r
F
.44155 .63716 m .44399 .64497 L .43143 .64665 L F
.49412 .54413 m .49427 .54993 L .49211 .55001 L .922 .28 0 r
F
.49638 .544 m .49427 .54993 L .49412 .54413 L .908 .28 0 r
F
.58002 .54779 m .57844 .55686 L .56513 .55602 L .979 .788 0 r
F
.59819 .54782 m .57844 .55686 L .58002 .54779 L .882 .821 0 r
F
.49638 .544 m .49655 .54982 L .49427 .54993 L .908 .28 0 r
F
.49875 .54386 m .49655 .54982 L .49638 .544 L .9 .28 0 r
F
.51125 .53117 m .5116 .5371 L .5088 .53731 L .85 .279 0 r
F
.51413 .53091 m .5116 .5371 L .51125 .53117 L .846 .282 0 r
F
.52374 .49801 m .52281 .50493 L .5213 .49909 L .455 .185 0 r
F
.52177 .49232 m .52374 .49801 L .5213 .49909 L .4 .162 0 r
F
.49113 .54391 m .49501 .54706 L .49663 .54341 L .378 .014 0 r
F
.49113 .54391 m .49 .54818 L .49501 .54706 L F
.49875 .54386 m .49894 .5497 L .49655 .54982 L .9 .28 0 r
F
.50121 .54371 m .49894 .5497 L .49875 .54386 L .896 .281 0 r
F
.52745 .60795 m .52465 .6117 L .52728 .60625 L .623 .401 0 r
F
.5254 .61085 m .52374 .61321 L .52465 .6117 L F
.52465 .6117 m .52407 .61307 L .52306 .61614 L 0 0 0 r
F
.52407 .61307 m .52242 .61699 L .52306 .61614 L F
.52242 .61699 m .52189 .62153 L .52306 .61614 L .041 0 0 r
F
.52306 .61614 m .52189 .62153 L .52203 .62112 L 0 0 0 r
F
.52306 .61614 m .52203 .62112 L .52249 .61787 L F
.52306 .61614 m .52249 .61787 L .52281 .61555 L F
.52465 .6117 m .52306 .61614 L .52415 .61228 L F
.52465 .6117 m .52415 .61228 L .52461 .61065 L F
.52745 .60795 m .5254 .61085 L .52465 .6117 L .623 .401 0 r
F
.51901 .51822 m .51977 .52422 L .51663 .52462 L .737 .259 0 r
F
.5222 .51765 m .51977 .52422 L .51901 .51822 L .708 .258 0 r
F
.52114 .51166 m .5222 .51765 L .51901 .51822 L .657 .239 0 r
F
.51663 .52462 m .51718 .53061 L .51413 .53091 L .8 .273 0 r
F
.51977 .52422 m .51718 .53061 L .51663 .52462 L .783 .275 0 r
F
.53909 .58229 m .53274 .58732 L .53475 .5811 L 1 .962 0 r
F
.53909 .58229 m .53622 .58861 L .53274 .58732 L F
.54167 .57574 m .53909 .58229 L .53475 .5811 L 1 .882 0 r
F
.46687 .38991 m .45493 .38813 L .46681 .38264 L 1 1 0 r
F
.46687 .38991 m .4584 .39543 L .45493 .38813 L F
.53622 .58861 m .53062 .59339 L .53274 .58732 L F
.53622 .58861 m .5332 .59472 L .53062 .59339 L F
.51413 .53091 m .51453 .53688 L .5116 .5371 L .846 .282 0 r
F
.51718 .53061 m .51453 .53688 L .51413 .53091 L .84 .286 0 r
F
.52428 .51088 m .5222 .51765 L .52114 .51166 L .616 .236 0 r
F
.52281 .50493 m .52428 .51088 L .52114 .51166 L .561 .214 0 r
F
.50121 .54371 m .50141 .54958 L .49894 .5497 L .896 .281 0 r
F
.50375 .54356 m .50141 .54958 L .50121 .54371 L .894 .283 0 r
F
.47782 .68324 m .48245 .68894 L .4828 .69116 L 0 .037 0 r
F
.44216 .40906 m .42245 .41164 L .43218 .40273 L 1 1 0 r
F
.45003 .40183 m .44216 .40906 L .43218 .40273 L F
.54167 .57574 m .53475 .5811 L .53655 .57472 L 1 .882 0 r
F
.54383 .569 m .54167 .57574 L .53655 .57472 L 1 .796 0 r
F
.48835 .55009 m .48666 .55566 L .48689 .55006 L 1 .347 0 r
F
.48835 .55009 m .48824 .55577 L .48666 .55566 L F
.49012 .55007 m .48824 .55577 L .48835 .55009 L 1 .315 0 r
F
.5532 .5629 m .54383 .569 L .54548 .5621 L 1 .822 0 r
F
.55475 .55544 m .5532 .5629 L .54548 .5621 L 1 .73 0 r
F
.56513 .55602 m .5532 .5629 L .55475 .55544 L 1 .816 0 r
F
.35071 .63983 m .40147 .63346 L .40383 .63741 L .285 .364 0 r
F
.35071 .63983 m .34571 .63211 L .40147 .63346 L F
.49012 .55007 m .4901 .5558 L .48824 .55577 L 1 .315 0 r
F
.49211 .55001 m .4901 .5558 L .49012 .55007 L 1 .3 0 r
F
.48689 .55006 m .48544 .55545 L .48585 .54997 L 1 .422 0 r
F
.48689 .55006 m .48666 .55566 L .48544 .55545 L F
.52351 .49093 m .52374 .49801 L .52177 .49232 L .33 .154 0 r
F
.52102 .4855 m .52351 .49093 L .52177 .49232 L .229 .118 0 r
F
.49211 .55001 m .49216 .55579 L .4901 .5558 L 1 .3 0 r
F
.49427 .54993 m .49216 .55579 L .49211 .55001 L .967 .293 0 r
F
.50375 .54356 m .50396 .54944 L .50141 .54958 L .894 .283 0 r
F
.50637 .5434 m .50396 .54944 L .50375 .54356 L .895 .286 0 r
F
.48585 .54997 m .48473 .55511 L .48537 .54977 L 1 .557 0 r
F
.48585 .54997 m .48544 .55545 L .48473 .55511 L F
.45385 .64372 m .4476 .65257 L .44399 .64497 L .597 .358 0 r
F
.45385 .64372 m .45651 .65089 L .4476 .65257 L F
.50645 .46659 m .51003 .47007 L .51393 .47231 L .589 .015 0 r
F
.4988 .46443 m .51003 .47007 L .50645 .46659 L .351 0 0 r
F
.49427 .54993 m .49436 .55574 L .49216 .55579 L .967 .293 0 r
F
.49655 .54982 m .49436 .55574 L .49427 .54993 L .941 .289 0 r
F
.51977 .52422 m .52043 .53026 L .51718 .53061 L .783 .275 0 r
F
.52315 .52372 m .52043 .53026 L .51977 .52422 L .764 .279 0 r
F
.5222 .51765 m .52315 .52372 L .51977 .52422 L .708 .258 0 r
F
.51718 .53061 m .51764 .53663 L .51453 .53688 L .84 .286 0 r
F
.52043 .53026 m .51764 .53663 L .51718 .53061 L .832 .292 0 r
F
.52572 .50385 m .52428 .51088 L .52281 .50493 L .513 .21 0 r
F
.52374 .49801 m .52572 .50385 L .52281 .50493 L .455 .185 0 r
F
.49663 .54341 m .50292 .54545 L .50519 .54266 L .307 0 0 r
F
.49663 .54341 m .49501 .54706 L .50292 .54545 L F
.49655 .54982 m .49668 .55566 L .49436 .55574 L .941 .289 0 r
F
.49894 .5497 m .49668 .55566 L .49655 .54982 L .925 .287 0 r
F
.5332 .59472 m .52848 .59929 L .53062 .59339 L 1 .945 0 r
F
.5332 .59472 m .53017 .60059 L .52848 .59929 L F
.50637 .5434 m .50659 .5493 L .50396 .54944 L .895 .286 0 r
F
.50908 .54323 m .50659 .5493 L .50637 .5434 L .899 .29 0 r
F
.64548 .75506 m .60796 .76088 L .61883 .75167 L .638 .736 0 r
F
.65718 .74401 m .64548 .75506 L .61883 .75167 L .64 .748 0 r
F
.69725 .74695 m .64548 .75506 L .65718 .74401 L .575 .643 0 r
F
.48537 .54977 m .48497 .55313 L .48472 .55458 L .781 .333 0 r
F
.48497 .55313 m .48473 .55511 L .48472 .55458 L F
.48473 .55511 m .48333 .55984 L .48472 .55458 L 1 .427 0 r
F
.48473 .55511 m .48379 .56055 L .48333 .55984 L F
.48472 .55458 m .48368 .55881 L .48423 .55743 L 0 0 0 r
F
.48544 .55545 m .48379 .56055 L .48473 .55511 L 1 .599 0 r
F
.48472 .55458 m .48423 .55743 L .48568 .55378 L 0 0 0 r
F
.48537 .54977 m .48472 .55458 L .48569 .54945 L .781 .333 0 r
F
.54383 .569 m .53655 .57472 L .53805 .5682 L 1 .796 0 r
F
.54548 .5621 m .54383 .569 L .53805 .5682 L 1 .714 0 r
F
.51538 .71012 m .52134 .71336 L .53876 .71539 L .415 0 0 r
F
.50498 .70782 m .52134 .71336 L .51538 .71012 L .586 .021 0 r
F
.49917 .70358 m .50498 .70782 L .51538 .71012 L .581 .004 0 r
F
.52565 .51693 m .52315 .52372 L .5222 .51765 L .677 .26 0 r
F
.52428 .51088 m .52565 .51693 L .5222 .51765 L .616 .236 0 r
F
.49894 .5497 m .49909 .55557 L .49668 .55566 L .925 .287 0 r
F
.50141 .54958 m .49909 .55557 L .49894 .5497 L .917 .287 0 r
F
.41447 .42137 m .38642 .42763 L .39445 .4154 L .99 .879 0 r
F
.42245 .41164 m .41447 .42137 L .39445 .4154 L 1 .951 0 r
F
.52161 .48376 m .52351 .49093 L .52102 .4855 L .125 .112 0 r
F
.51859 .47875 m .52161 .48376 L .52102 .4855 L 0 .046 0 r
F
.50908 .54323 m .50932 .54916 L .50659 .5493 L .899 .29 0 r
F
.5119 .54305 m .50932 .54916 L .50908 .54323 L .905 .295 0 r
F
.73929 .31572 m .68707 .35068 L .68009 .32963 L .649 .709 0 r
F
.73929 .31572 m .74725 .34326 L .68707 .35068 L F
.56614 .54782 m .56513 .55602 L .55475 .55544 L 1 .726 0 r
F
.58002 .54779 m .56513 .55602 L .56614 .54782 L .979 .788 0 r
F
.50141 .54958 m .50158 .55546 L .49909 .55557 L .917 .287 0 r
F
.50396 .54944 m .50158 .55546 L .50141 .54958 L .914 .289 0 r
F
.39445 .4154 m .38642 .42763 L .3563 .42183 L .882 .874 0 r
F
.4938 .70135 m .50498 .70782 L .49917 .70358 L .735 .099 0 r
F
.52043 .53026 m .52097 .53635 L .51764 .53663 L .832 .292 0 r
F
.52397 .52984 m .52097 .53635 L .52043 .53026 L .824 .3 0 r
F
.52315 .52372 m .52397 .52984 L .52043 .53026 L .764 .279 0 r
F
.4584 .39543 m .44319 .39485 L .45493 .38813 L 1 1 0 r
F
.4584 .39543 m .45003 .40183 L .44319 .39485 L F
.5119 .54305 m .51214 .54902 L .50932 .54916 L .905 .295 0 r
F
.51486 .54287 m .51214 .54902 L .5119 .54305 L .913 .303 0 r
F
.45003 .40183 m .43218 .40273 L .44319 .39485 L 1 1 0 r
F
.48569 .54945 m .48568 .55378 L .48709 .54894 L 0 0 0 r
F
.48569 .54945 m .48472 .55458 L .48568 .55378 L F
.50396 .54944 m .50415 .55534 L .50158 .55546 L .914 .289 0 r
F
.50659 .5493 m .50415 .55534 L .50396 .54944 L .915 .292 0 r
F
.52687 .52309 m .52397 .52984 L .52315 .52372 L .743 .286 0 r
F
.52565 .51693 m .52687 .52309 L .52315 .52372 L .677 .26 0 r
F
.52766 .50986 m .52565 .51693 L .52428 .51088 L .577 .236 0 r
F
.52572 .50385 m .52766 .50986 L .52428 .51088 L .513 .21 0 r
F
.4901 .5558 m .48802 .56149 L .48824 .55577 L 1 .341 0 r
F
.4901 .5558 m .49 .56158 L .48802 .56149 L F
.49216 .55579 m .49 .56158 L .4901 .5558 L 1 .318 0 r
F
.49216 .55579 m .49214 .5616 L .49 .56158 L F
.49436 .55574 m .49214 .5616 L .49216 .55579 L 1 .305 0 r
F
.52614 .49657 m .52572 .50385 L .52374 .49801 L .406 .182 0 r
F
.52351 .49093 m .52614 .49657 L .52374 .49801 L .33 .154 0 r
F
.51737 .4767 m .52161 .48376 L .51859 .47875 L 0 .063 0 r
F
.51532 .47424 m .51737 .4767 L .51859 .47875 L 0 0 0 r
F
.51393 .47231 m .51737 .4767 L .51532 .47424 L F
.51003 .47007 m .51737 .4767 L .51393 .47231 L 0 .051 0 r
F
.51737 .4767 m .52145 .48142 L .52161 .48376 L 0 .063 0 r
F
.51222 .47206 m .51469 .47393 L .51737 .4767 L 0 .051 0 r
F
.51003 .47007 m .51469 .47393 L .51222 .47206 L F
.50997 .47012 m .51717 .47581 L .51469 .47393 L 0 .19 0 r
F
.51717 .47581 m .52024 .47823 L .51469 .47393 L F
.51469 .47393 m .51943 .47918 L .51737 .4767 L 0 .119 0 r
F
.51943 .47918 m .52145 .48142 L .51737 .4767 L F
.48824 .55577 m .48627 .56131 L .48666 .55566 L 1 .385 0 r
F
.48824 .55577 m .48802 .56149 L .48627 .56131 L F
.51706 .61996 m .51811 .62305 L .52057 .61822 L .173 0 0 r
F
.51706 .61996 m .51356 .62434 L .51811 .62305 L F
.49436 .55574 m .49441 .56158 L .49214 .5616 L 1 .305 0 r
F
.49668 .55566 m .49441 .56158 L .49436 .55574 L .97 .298 0 r
F
.50659 .5493 m .50678 .55522 L .50415 .55534 L .915 .292 0 r
F
.50932 .54916 m .50678 .55522 L .50659 .5493 L .921 .296 0 r
F
.51486 .54287 m .51511 .54887 L .51214 .54902 L .913 .303 0 r
F
.518 .54267 m .51511 .54887 L .51486 .54287 L .924 .313 0 r
F
.54548 .5621 m .53805 .5682 L .53917 .56156 L 1 .714 0 r
F
.54652 .55507 m .54548 .5621 L .53917 .56156 L 1 .638 0 r
F
.55475 .55544 m .54548 .5621 L .54652 .55507 L 1 .73 0 r
F
.49668 .55566 m .49677 .56152 L .49441 .56158 L .97 .298 0 r
F
.49909 .55557 m .49677 .56152 L .49668 .55566 L .948 .294 0 r
F
.48666 .55566 m .48482 .56102 L .48544 .55545 L 1 .473 0 r
F
.48666 .55566 m .48627 .56131 L .48482 .56102 L F
.53017 .60059 m .52645 .60504 L .52848 .59929 L 1 .673 0 r
F
.53017 .60059 m .52728 .60625 L .52645 .60504 L F
.58905 .35656 m .62718 .33191 L .64199 .34668 L .528 .543 0 r
F
.58905 .35656 m .57755 .34789 L .62718 .33191 L F
.52397 .52984 m .52463 .53602 L .52097 .53635 L .824 .3 0 r
F
.50932 .54916 m .5095 .55511 L .50678 .55522 L .921 .296 0 r
F
.51214 .54902 m .5095 .55511 L .50932 .54916 L .931 .303 0 r
F
.49909 .55557 m .49922 .56144 L .49677 .56152 L .948 .294 0 r
F
.50158 .55546 m .49922 .56144 L .49909 .55557 L .936 .293 0 r
F
.57467 .31112 m .57062 .33075 L .56075 .32164 L .584 .543 0 r
F
.57467 .31112 m .58827 .32173 L .57062 .33075 L F
.5279 .52932 m .52463 .53602 L .52397 .52984 L .815 .313 0 r
F
.52687 .52309 m .5279 .52932 L .52397 .52984 L .743 .286 0 r
F
.518 .54267 m .51826 .54873 L .51511 .54887 L .924 .313 0 r
F
.52138 .54246 m .51826 .54873 L .518 .54267 L .938 .327 0 r
F
.50519 .54266 m .5149 .54316 L .51802 .54156 L .169 0 0 r
F
.50519 .54266 m .50292 .54545 L .5149 .54316 L F
.52945 .516 m .52687 .52309 L .52565 .51693 L .646 .266 0 r
F
.52766 .50986 m .52945 .516 L .52565 .51693 L .577 .236 0 r
F
.50158 .55546 m .50173 .56135 L .49922 .56144 L .936 .293 0 r
F
.50415 .55534 m .50173 .56135 L .50158 .55546 L .931 .294 0 r
F
.48544 .55545 m .48482 .56102 L .48379 .56055 L 1 .599 0 r
F
.47247 .66929 m .47306 .67729 L .46836 .67108 L .218 .153 0 r
F
.46918 .66292 m .46836 .67108 L .46391 .6646 L .343 .19 0 r
F
.46918 .66292 m .47247 .66929 L .46836 .67108 L F
.53655 .57472 m .53089 .58027 L .53213 .57401 L 1 .736 0 r
F
.53655 .57472 m .53475 .5811 L .53089 .58027 L F
.53805 .5682 m .53655 .57472 L .53213 .57401 L 1 .673 0 r
F
.55539 .54787 m .55475 .55544 L .54652 .55507 L 1 .648 0 r
F
.56614 .54782 m .55475 .55544 L .55539 .54787 L 1 .726 0 r
F
.51214 .54902 m .51233 .55499 L .5095 .55511 L .931 .303 0 r
F
.51511 .54887 m .51233 .55499 L .51214 .54902 L .946 .312 0 r
F
.53475 .5811 m .5295 .58642 L .53089 .58027 L 1 .797 0 r
F
.53475 .5811 m .53274 .58732 L .5295 .58642 L F
.52374 .61321 m .52057 .61822 L .52242 .61699 L 0 0 0 r
F
.46622 .65636 m .46391 .6646 L .45991 .65787 L .434 .228 0 r
F
.46622 .65636 m .46918 .66292 L .46391 .6646 L F
.76218 .52626 m .75697 .54894 L .69802 .54843 L .596 .681 0 r
F
.48709 .54894 m .48797 .55262 L .49 .54818 L .11 0 0 r
F
.48709 .54894 m .48568 .55378 L .48797 .55262 L F
.53805 .5682 m .53213 .57401 L .53315 .56765 L 1 .673 0 r
F
.53917 .56156 m .53805 .5682 L .53315 .56765 L 1 .612 0 r
F
.50415 .55534 m .5043 .56126 L .50173 .56135 L .931 .294 0 r
F
.50678 .55522 m .5043 .56126 L .50415 .55534 L .934 .297 0 r
F
.52138 .54246 m .52165 .54859 L .51826 .54873 L .938 .327 0 r
F
.5251 .54222 m .52165 .54859 L .52138 .54246 L .954 .345 0 r
F
.51511 .54887 m .51528 .55489 L .51233 .55499 L .946 .312 0 r
F
.51826 .54873 m .51528 .55489 L .51511 .54887 L .967 .326 0 r
F
.5279 .52932 m .52871 .53562 L .52463 .53602 L .815 .313 0 r
F
.48863 .37534 m .48378 .36859 L .49835 .36659 L .71 .669 0 r
F
.48863 .37534 m .47824 .3784 L .48378 .36859 L F
.52879 .50243 m .52766 .50986 L .52572 .50385 L .473 .211 0 r
F
.52614 .49657 m .52879 .50243 L .52572 .50385 L .406 .182 0 r
F
.60796 .76088 m .58133 .76561 L .59073 .75765 L .723 .837 0 r
F
.61883 .75167 m .60796 .76088 L .59073 .75765 L .743 .87 0 r
F
.50678 .55522 m .50694 .56116 L .5043 .56126 L .934 .297 0 r
F
.5095 .55511 m .50694 .56116 L .50678 .55522 L .942 .302 0 r
F
.53105 .52228 m .5279 .52932 L .52687 .52309 L .722 .297 0 r
F
.52945 .516 m .53105 .52228 L .52687 .52309 L .646 .266 0 r
F
.31484 .41358 m .30704 .43309 L .24758 .42706 L .702 .779 0 r
F
.3563 .42183 m .30704 .43309 L .31484 .41358 L .761 .804 0 r
F
.52496 .48906 m .52614 .49657 L .52351 .49093 L .267 .156 0 r
F
.52161 .48376 m .52496 .48906 L .52351 .49093 L .125 .112 0 r
F
.53274 .58732 m .52803 .59246 L .5295 .58642 L 1 .848 0 r
F
.53274 .58732 m .53062 .59339 L .52803 .59246 L F
.46125 .27338 m .49321 .28504 L .48001 .28525 L .415 .425 0 r
F
.44691 .27782 m .46125 .27338 L .48001 .28525 L .399 .414 0 r
F
.47595 .67547 m .47782 .68324 L .47306 .67729 L .036 .1 0 r
F
.47247 .66929 m .47595 .67547 L .47306 .67729 L .218 .153 0 r
F
.49214 .5616 m .48982 .56739 L .49 .56158 L 1 .333 0 r
F
.49214 .5616 m .49207 .56744 L .48982 .56739 L F
.49441 .56158 m .49207 .56744 L .49214 .5616 L 1 .316 0 r
F
.51826 .54873 m .51841 .55479 L .51528 .55489 L .967 .326 0 r
F
.52165 .54859 m .51841 .55479 L .51826 .54873 L .992 .344 0 r
F
.49 .56158 m .4877 .56726 L .48802 .56149 L 1 .362 0 r
F
.49 .56158 m .48982 .56739 L .4877 .56726 L F
.49441 .56158 m .49442 .56744 L .49207 .56744 L 1 .316 0 r
F
.49677 .56152 m .49442 .56744 L .49441 .56158 L .993 .306 0 r
F
.53917 .56156 m .53315 .56765 L .53388 .56121 L 1 .612 0 r
F
.53984 .55484 m .53917 .56156 L .53388 .56121 L 1 .554 0 r
F
.54652 .55507 m .53917 .56156 L .53984 .55484 L 1 .638 0 r
F
.5095 .55511 m .50965 .56106 L .50694 .56116 L .942 .302 0 r
F
.51233 .55499 m .50965 .56106 L .5095 .55511 L .956 .31 0 r
F
.49677 .56152 m .49683 .5674 L .49442 .56744 L .993 .306 0 r
F
.49922 .56144 m .49683 .5674 L .49677 .56152 L .966 .3 0 r
F
.5251 .54222 m .52538 .54845 L .52165 .54859 L .954 .345 0 r
F
.52927 .54195 m .52538 .54845 L .5251 .54222 L .972 .371 0 r
F
.54689 .54796 m .54652 .55507 L .53984 .55484 L 1 .569 0 r
F
.55539 .54787 m .54652 .55507 L .54689 .54796 L 1 .648 0 r
F
.48802 .56149 m .48574 .56704 L .48627 .56131 L 1 .412 0 r
F
.48802 .56149 m .4877 .56726 L .48574 .56704 L F
.53238 .52866 m .52871 .53562 L .5279 .52932 L .805 .331 0 r
F
.53105 .52228 m .53238 .52866 L .5279 .52932 L .722 .297 0 r
F
.30708 .61506 m .24939 .63217 L .24598 .61192 L .591 .673 0 r
F
.30708 .61506 m .3083 .63134 L .24939 .63217 L F
.52165 .54859 m .52178 .55472 L .51841 .55479 L .992 .344 0 r
F
.52538 .54845 m .52178 .55472 L .52165 .54859 L 1 .368 0 r
F
.49922 .56144 m .49931 .56734 L .49683 .5674 L .966 .3 0 r
F
.50173 .56135 m .49931 .56734 L .49922 .56144 L .952 .298 0 r
F
.4637 .64964 m .45991 .65787 L .45651 .65089 L .519 .271 0 r
F
.4637 .64964 m .46622 .65636 L .45991 .65787 L F
.51233 .55499 m .51246 .56097 L .50965 .56106 L .956 .31 0 r
F
.51528 .55489 m .51246 .56097 L .51233 .55499 L .978 .321 0 r
F
.43789 .45566 m .46999 .45748 L .46458 .45852 L .252 .343 0 r
F
.45204 .63639 m .44399 .64497 L .44155 .63716 L .703 .419 0 r
F
.45204 .63639 m .45385 .64372 L .44399 .64497 L F
.50849 .28647 m .52513 .30169 L .51317 .29777 L .418 .399 0 r
F
.49321 .28504 m .50849 .28647 L .51317 .29777 L .378 .372 0 r
F
.50173 .56135 m .50184 .56726 L .49931 .56734 L .952 .298 0 r
F
.5043 .56126 m .50184 .56726 L .50173 .56135 L .947 .298 0 r
F
.53238 .52866 m .53339 .53513 L .52871 .53562 L .805 .331 0 r
F
.5707 .77306 m .55929 .77996 L .55464 .77673 L .741 .737 0 r
F
.51528 .55489 m .51539 .5609 L .51246 .56097 L .978 .321 0 r
F
.51841 .55479 m .51539 .5609 L .51528 .55489 L 1 .337 0 r
F
.48627 .56131 m .48401 .56667 L .48482 .56102 L 1 .502 0 r
F
.48627 .56131 m .48574 .56704 L .48401 .56667 L F
.52538 .54845 m .52546 .55467 L .52178 .55472 L 1 .368 0 r
F
.52956 .54831 m .52546 .55467 L .52538 .54845 L 1 .401 0 r
F
.52927 .54195 m .52956 .54831 L .52538 .54845 L .972 .371 0 r
F
.53137 .50851 m .52945 .516 L .52766 .50986 L .542 .243 0 r
F
.52879 .50243 m .53137 .50851 L .52766 .50986 L .473 .211 0 r
F
.70041 .53046 m .69802 .54843 L .65453 .54811 L .631 .716 0 r
F
.76218 .52626 m .69802 .54843 L .70041 .53046 L .596 .681 0 r
F
.53984 .55484 m .53388 .56121 L .5343 .55472 L 1 .554 0 r
F
.54003 .54807 m .53984 .55484 L .5343 .55472 L 1 .5 0 r
F
.54689 .54796 m .53984 .55484 L .54003 .54807 L 1 .569 0 r
F
.5043 .56126 m .50442 .56718 L .50184 .56726 L .947 .298 0 r
F
.50694 .56116 m .50442 .56718 L .5043 .56126 L .949 .301 0 r
F
.53406 .54164 m .52956 .54831 L .52927 .54195 L .988 .405 0 r
F
.53062 .59339 m .52655 .59839 L .52803 .59246 L 1 .87 0 r
F
.53062 .59339 m .52848 .59929 L .52655 .59839 L F
.51841 .55479 m .51847 .56086 L .51539 .5609 L 1 .337 0 r
F
.52178 .55472 m .51847 .56086 L .51841 .55479 L 1 .359 0 r
F
.52728 .60625 m .52461 .61065 L .52645 .60504 L .859 .434 0 r
F
.52728 .60625 m .52465 .6117 L .52461 .61065 L F
.53315 .56765 m .52821 .57354 L .52888 .5673 L 1 .569 0 r
F
.53315 .56765 m .53213 .57401 L .52821 .57354 L F
.53388 .56121 m .53315 .56765 L .52888 .5673 L 1 .527 0 r
F
.53388 .56121 m .52888 .5673 L .52935 .561 L F
.5343 .55472 m .53388 .56121 L .52935 .561 L 1 .485 0 r
F
.52956 .54831 m .52958 .55467 L .52546 .55467 L 1 .401 0 r
F
.53436 .54818 m .52958 .55467 L .52956 .54831 L 1 .444 0 r
F
.53406 .54164 m .53436 .54818 L .52956 .54831 L .988 .405 0 r
F
.50694 .56116 m .50706 .5671 L .50442 .56718 L .949 .301 0 r
F
.50965 .56106 m .50706 .5671 L .50694 .56116 L .96 .307 0 r
F
.52178 .55472 m .52177 .56085 L .51847 .56086 L 1 .359 0 r
F
.52546 .55467 m .52177 .56085 L .52178 .55472 L 1 .39 0 r
F
.5343 .55472 m .52935 .561 L .52958 .55467 L 1 .485 0 r
F
.53436 .54818 m .5343 .55472 L .52958 .55467 L 1 .444 0 r
F
.54003 .54807 m .5343 .55472 L .53436 .54818 L 1 .5 0 r
F
.53213 .57401 m .52738 .57971 L .52821 .57354 L 1 .61 0 r
F
.53213 .57401 m .53089 .58027 L .52738 .57971 L F
.52546 .55467 m .52536 .56089 L .52177 .56085 L 1 .39 0 r
F
.52958 .55467 m .52536 .56089 L .52546 .55467 L 1 .431 0 r
F
.52958 .55467 m .52935 .561 L .52536 .56089 L F
.50965 .56106 m .50976 .56702 L .50706 .5671 L .96 .307 0 r
F
.51246 .56097 m .50976 .56702 L .50965 .56106 L .979 .315 0 r
F
.53972 .54128 m .53436 .54818 L .53406 .54164 L 1 .45 0 r
F
.53972 .54128 m .54003 .54807 L .53436 .54818 L F
.49 .54818 m .49214 .55095 L .49501 .54706 L .143 0 0 r
F
.49 .54818 m .48797 .55262 L .49214 .55095 L F
.53375 .51478 m .53105 .52228 L .52945 .516 L .619 .278 0 r
F
.53137 .50851 m .53375 .51478 L .52945 .516 L .542 .243 0 r
F
.48482 .56102 m .48259 .5661 L .48379 .56055 L 1 .627 0 r
F
.48482 .56102 m .48401 .56667 L .48259 .5661 L F
.48372 .55839 m .48333 .55984 L .48368 .55881 L 0 0 0 r
F
.48333 .55984 m .4812 .56405 L .48368 .55881 L .943 .429 0 r
F
.48368 .55881 m .48173 .56295 L .48163 .5623 L .757 .404 0 r
F
.48173 .56295 m .4812 .56405 L .48163 .5623 L F
.48163 .5623 m .47757 .5649 L .4815 .56136 L .862 .49 0 r
F
.48163 .5623 m .4815 .56136 L .48321 .55981 L F
.48368 .55881 m .48163 .5623 L .48363 .55946 L .757 .404 0 r
F
.48368 .55881 m .48363 .55946 L .48514 .55731 L F
.48472 .55458 m .48372 .55839 L .48368 .55881 L 0 0 0 r
F
.49207 .56744 m .4896 .57324 L .48982 .56739 L 1 .344 0 r
F
.49207 .56744 m .49197 .57331 L .4896 .57324 L F
.49442 .56744 m .49197 .57331 L .49207 .56744 L 1 .324 0 r
F
.49442 .56744 m .49439 .57333 L .49197 .57331 L F
.49683 .5674 m .49439 .57333 L .49442 .56744 L 1 .312 0 r
F
.52935 .561 m .52509 .56708 L .52536 .56089 L 1 .46 0 r
F
.52935 .561 m .52888 .5673 L .52509 .56708 L F
.47948 .68147 m .48245 .68894 L .47782 .68324 L 0 .019 0 r
F
.47595 .67547 m .47948 .68147 L .47782 .68324 L .036 .1 0 r
F
.52145 .48142 m .52496 .48906 L .52161 .48376 L .064 .129 0 r
F
.65549 .5335 m .65453 .54811 L .62228 .54792 L .68 .746 0 r
F
.70041 .53046 m .65453 .54811 L .65549 .5335 L .631 .716 0 r
F
.51246 .56097 m .51254 .56696 L .50976 .56702 L .979 .315 0 r
F
.51539 .5609 m .51254 .56696 L .51246 .56097 L 1 .329 0 r
F
.53089 .58027 m .52644 .58581 L .52738 .57971 L 1 .648 0 r
F
.53089 .58027 m .5295 .58642 L .52644 .58581 L F
.49683 .5674 m .49687 .5733 L .49439 .57333 L 1 .312 0 r
F
.49931 .56734 m .49687 .5733 L .49683 .5674 L .98 .305 0 r
F
.41393 .26521 m .46125 .27338 L .44691 .27782 L .461 .485 0 r
F
.4988 .46443 m .50362 .46703 L .51003 .47007 L .351 0 0 r
F
.48718 .4615 m .50362 .46703 L .49793 .46421 L 0 .221 0 r
F
.50362 .46703 m .51469 .47393 L .51003 .47007 L 0 .151 0 r
F
.48718 .4615 m .4937 .46284 L .50362 .46703 L 0 .221 0 r
F
.50362 .46703 m .50997 .47012 L .51469 .47393 L 0 .151 0 r
F
.4937 .46284 m .50905 .46971 L .50362 .46703 L .003 .238 0 r
F
.50905 .46971 m .50997 .47012 L .50362 .46703 L F
.49793 .46421 m .50362 .46703 L .4988 .46443 L 0 .221 0 r
F
.48982 .56739 m .4873 .57309 L .4877 .56726 L 1 .376 0 r
F
.48982 .56739 m .4896 .57324 L .4873 .57309 L F
.54656 .54083 m .54003 .54807 L .53972 .54128 L 1 .506 0 r
F
.54656 .54083 m .54689 .54796 L .54003 .54807 L F
.5285 .49464 m .52879 .50243 L .52614 .49657 L .367 .189 0 r
F
.52496 .48906 m .5285 .49464 L .52614 .49657 L .267 .156 0 r
F
.49931 .56734 m .49938 .57325 L .49687 .5733 L .98 .305 0 r
F
.50184 .56726 m .49938 .57325 L .49931 .56734 L .964 .302 0 r
F
.51539 .5609 m .51542 .56692 L .51254 .56696 L 1 .329 0 r
F
.51847 .56086 m .51542 .56692 L .51539 .5609 L 1 .347 0 r
F
.53586 .52123 m .53238 .52866 L .53105 .52228 L .703 .317 0 r
F
.53375 .51478 m .53586 .52123 L .53105 .52228 L .619 .278 0 r
F
.52536 .56089 m .52164 .56696 L .52177 .56085 L 1 .41 0 r
F
.52536 .56089 m .52509 .56708 L .52164 .56696 L F
.53759 .52782 m .53339 .53513 L .53238 .52866 L .794 .358 0 r
F
.53759 .52782 m .5389 .53451 L .53339 .53513 L F
.51802 .54156 m .53258 .5399 L .53679 .53996 L 0 0 0 r
F
.51802 .54156 m .5149 .54316 L .53258 .5399 L F
.52888 .5673 m .52467 .57323 L .52509 .56708 L 1 .488 0 r
F
.52888 .5673 m .52821 .57354 L .52467 .57323 L F
.51847 .56086 m .51844 .56691 L .51542 .56692 L 1 .347 0 r
F
.52177 .56085 m .51844 .56691 L .51847 .56086 L 1 .374 0 r
F
.52177 .56085 m .52164 .56696 L .51844 .56691 L F
.53586 .52123 m .53759 .52782 L .53238 .52866 L .703 .317 0 r
F
.55506 .54026 m .54689 .54796 L .54656 .54083 L .986 .573 0 r
F
.55506 .54026 m .55539 .54787 L .54689 .54796 L F
.50184 .56726 m .50194 .57319 L .49938 .57325 L .964 .302 0 r
F
.50442 .56718 m .50194 .57319 L .50184 .56726 L .958 .302 0 r
F
.4877 .56726 m .48512 .57283 L .48574 .56704 L 1 .429 0 r
F
.4877 .56726 m .4873 .57309 L .48512 .57283 L F
.62253 .53573 m .62228 .54792 L .59819 .54782 L .743 .759 0 r
F
.65549 .5335 m .62228 .54792 L .62253 .53573 L .68 .746 0 r
F
.46172 .64277 m .45651 .65089 L .45385 .64372 L .614 .319 0 r
F
.46172 .64277 m .4637 .64964 L .45651 .65089 L F
.56583 .53955 m .55539 .54787 L .55506 .54026 L .948 .644 0 r
F
.56583 .53955 m .56614 .54782 L .55539 .54787 L F
.50442 .56718 m .50452 .57312 L .50194 .57319 L .958 .302 0 r
F
.50706 .5671 m .50452 .57312 L .50442 .56718 L .962 .304 0 r
F
.59809 .53738 m .59819 .54782 L .58002 .54779 L .816 .747 0 r
F
.62253 .53573 m .59819 .54782 L .59809 .53738 L .743 .759 0 r
F
.57977 .53861 m .56614 .54782 L .56583 .53955 L .889 .706 0 r
F
.57977 .53861 m .58002 .54779 L .56614 .54782 L F
.5295 .58642 m .52544 .59183 L .52644 .58581 L 1 .68 0 r
F
.5295 .58642 m .52803 .59246 L .52544 .59183 L F
.59809 .53738 m .58002 .54779 L .57977 .53861 L .816 .747 0 r
F
.52848 .59929 m .52514 .6042 L .52655 .59839 L 1 .821 0 r
F
.52848 .59929 m .52645 .60504 L .52514 .6042 L F
.52821 .57354 m .52413 .57934 L .52467 .57323 L 1 .513 0 r
F
.52821 .57354 m .52738 .57971 L .52413 .57934 L F
.50706 .5671 m .50715 .57305 L .50452 .57312 L .962 .304 0 r
F
.50976 .56702 m .50715 .57305 L .50706 .5671 L .975 .31 0 r
F
.52509 .56708 m .5214 .57305 L .52164 .56696 L 1 .428 0 r
F
.52509 .56708 m .52467 .57323 L .5214 .57305 L F
.48574 .56704 m .48307 .57242 L .48401 .56667 L 1 .514 0 r
F
.48574 .56704 m .48512 .57283 L .48307 .57242 L F
.50976 .56702 m .50983 .57298 L .50715 .57305 L .975 .31 0 r
F
.51254 .56696 m .50983 .57298 L .50976 .56702 L .998 .32 0 r
F
.48379 .56055 m .4816 .56527 L .48333 .55984 L 1 .618 0 r
F
.48379 .56055 m .48259 .5661 L .4816 .56527 L F
.5707 .77306 m .55464 .77673 L .56291 .76997 L .741 .737 0 r
F
.58133 .76561 m .5707 .77306 L .56291 .76997 L .825 .916 0 r
F
.52164 .56696 m .51832 .57296 L .51844 .56691 L 1 .385 0 r
F
.52164 .56696 m .5214 .57305 L .51832 .57296 L F
.51254 .56696 m .51257 .57294 L .50983 .57298 L .998 .32 0 r
F
.51542 .56692 m .51257 .57294 L .51254 .56696 L 1 .334 0 r
F
.35157 .61727 m .3083 .63134 L .30708 .61506 L .637 .713 0 r
F
.35157 .61727 m .35181 .63069 L .3083 .63134 L F
.51542 .56692 m .51539 .57293 L .51257 .57294 L 1 .334 0 r
F
.51844 .56691 m .51539 .57293 L .51542 .56692 L 1 .355 0 r
F
.51844 .56691 m .51832 .57296 L .51539 .57293 L F
.49439 .57333 m .49183 .57923 L .49197 .57331 L 1 .33 0 r
F
.49439 .57333 m .49435 .57925 L .49183 .57923 L F
.49687 .5733 m .49435 .57925 L .49439 .57333 L 1 .316 0 r
F
.49197 .57331 m .48933 .57915 L .4896 .57324 L 1 .351 0 r
F
.49197 .57331 m .49183 .57923 L .48933 .57915 L F
.49687 .5733 m .49689 .57923 L .49435 .57925 L 1 .316 0 r
F
.49938 .57325 m .49689 .57923 L .49687 .5733 L .989 .308 0 r
F
.53208 .50053 m .53137 .50851 L .52879 .50243 L .443 .222 0 r
F
.5285 .49464 m .53208 .50053 L .52879 .50243 L .367 .189 0 r
F
.52738 .57971 m .52351 .5854 L .52413 .57934 L 1 .533 0 r
F
.52738 .57971 m .52644 .58581 L .52351 .5854 L F
.49938 .57325 m .49944 .57919 L .49689 .57923 L .989 .308 0 r
F
.50194 .57319 m .49944 .57919 L .49938 .57325 L .972 .304 0 r
F
.4896 .57324 m .48687 .57899 L .4873 .57309 L 1 .384 0 r
F
.4896 .57324 m .48933 .57915 L .48687 .57899 L F
.52467 .57323 m .52107 .57911 L .5214 .57305 L 1 .443 0 r
F
.52467 .57323 m .52413 .57934 L .52107 .57911 L F
.50194 .57319 m .50201 .57913 L .49944 .57919 L .972 .304 0 r
F
.50452 .57312 m .50201 .57913 L .50194 .57319 L .966 .304 0 r
F
.54385 .5267 m .5389 .53451 L .53759 .52782 L .782 .395 0 r
F
.54385 .5267 m .54554 .53372 L .5389 .53451 L F
.52803 .59246 m .52443 .59777 L .52544 .59183 L 1 .701 0 r
F
.52803 .59246 m .52655 .59839 L .52443 .59777 L F
.52057 .61822 m .52071 .62215 L .52242 .61699 L .18 0 0 r
F
.52057 .61822 m .51811 .62305 L .52071 .62215 L F
.50452 .57312 m .50461 .57906 L .50201 .57913 L .966 .304 0 r
F
.50715 .57305 m .50461 .57906 L .50452 .57312 L .971 .306 0 r
F
.48568 .55378 m .48514 .55731 L .48797 .55262 L 0 0 0 r
F
.48568 .55378 m .48368 .55881 L .48514 .55731 L F
.48401 .56667 m .48121 .57179 L .48259 .5661 L 1 .636 0 r
F
.48401 .56667 m .48307 .57242 L .48121 .57179 L F
.4873 .57309 m .48443 .57871 L .48512 .57283 L 1 .436 0 r
F
.4873 .57309 m .48687 .57899 L .48443 .57871 L F
.5214 .57305 m .51815 .57899 L .51832 .57296 L 1 .394 0 r
F
.5214 .57305 m .52107 .57911 L .51815 .57899 L F
.50715 .57305 m .50723 .579 L .50461 .57906 L .971 .306 0 r
F
.50983 .57298 m .50723 .579 L .50715 .57305 L .986 .312 0 r
F
.55909 .30213 m .56075 .32164 L .54951 .31367 L .538 .503 0 r
F
.55909 .30213 m .57467 .31112 L .56075 .32164 L F
.50983 .57298 m .50988 .57895 L .50723 .579 L .986 .312 0 r
F
.51257 .57294 m .50988 .57895 L .50983 .57298 L 1 .322 0 r
F
.53554 .5067 m .53375 .51478 L .53137 .50851 L .517 .259 0 r
F
.53208 .50053 m .53554 .5067 L .53137 .50851 L .443 .222 0 r
F
.51832 .57296 m .51532 .57893 L .51539 .57293 L 1 .36 0 r
F
.51832 .57296 m .51815 .57899 L .51532 .57893 L F
.40383 .63741 m .44095 .63448 L .44198 .63568 L .201 .343 0 r
F
.40383 .63741 m .40147 .63346 L .44095 .63448 L F
.51257 .57294 m .51257 .57892 L .50988 .57895 L 1 .322 0 r
F
.51539 .57293 m .51257 .57892 L .51257 .57294 L 1 .337 0 r
F
.54155 .51983 m .53759 .52782 L .53586 .52123 L .685 .346 0 r
F
.54155 .51983 m .54385 .5267 L .53759 .52782 L F
.51539 .57293 m .51532 .57893 L .51257 .57892 L 1 .337 0 r
F
.52644 .58581 m .52285 .59141 L .52351 .5854 L 1 .547 0 r
F
.52644 .58581 m .52544 .59183 L .52285 .59141 L F
.48291 .68728 m .48677 .69441 L .48245 .68894 L 0 0 0 r
F
.47948 .68147 m .48291 .68728 L .48245 .68894 L 0 .019 0 r
F
.70858 .73324 m .69725 .74695 L .65718 .74401 L .57 .643 0 r
F
.76774 .73458 m .69725 .74695 L .70858 .73324 L .527 .568 0 r
F
.52413 .57934 m .52069 .58514 L .52107 .57911 L 1 .453 0 r
F
.52413 .57934 m .52351 .5854 L .52069 .58514 L F
.52599 .48652 m .5285 .49464 L .52496 .48906 L .228 .173 0 r
F
.52145 .48142 m .52599 .48652 L .52496 .48906 L .064 .129 0 r
F
.38489 .21827 m .33378 .21664 L .35601 .19805 L .886 .89 0 r
F
.40425 .20586 m .38489 .21827 L .35601 .19805 L .894 .922 0 r
F
.49501 .54706 m .49891 .54858 L .50292 .54545 L .086 0 0 r
F
.49501 .54706 m .49214 .55095 L .49891 .54858 L F
.48512 .57283 m .48204 .57828 L .48307 .57242 L 1 .515 0 r
F
.48512 .57283 m .48443 .57871 L .48204 .57828 L F
.42245 .41164 m .39445 .4154 L .40551 .40399 L 1 .951 0 r
F
.43218 .40273 m .42245 .41164 L .40551 .40399 L 1 1 0 r
F
.53875 .51315 m .53586 .52123 L .53375 .51478 L .596 .301 0 r
F
.53554 .5067 m .53875 .51315 L .53375 .51478 L .517 .259 0 r
F
.53875 .51315 m .54155 .51983 L .53586 .52123 L .596 .301 0 r
F
.52645 .60504 m .52387 .60992 L .52514 .6042 L 1 .641 0 r
F
.52645 .60504 m .52461 .61065 L .52387 .60992 L F
.49435 .57925 m .49169 .58517 L .49183 .57923 L 1 .333 0 r
F
.49435 .57925 m .4943 .5852 L .49169 .58517 L F
.49689 .57923 m .4943 .5852 L .49435 .57925 L 1 .319 0 r
F
.46037 .63579 m .45385 .64372 L .45204 .63639 L .721 .372 0 r
F
.46037 .63579 m .46172 .64277 L .45385 .64372 L F
.49689 .57923 m .4969 .58518 L .4943 .5852 L 1 .319 0 r
F
.49944 .57919 m .4969 .58518 L .49689 .57923 L .992 .31 0 r
F
.49183 .57923 m .48906 .5851 L .48933 .57915 L 1 .354 0 r
F
.49183 .57923 m .49169 .58517 L .48906 .5851 L F
.49944 .57919 m .49949 .58514 L .4969 .58518 L .992 .31 0 r
F
.50201 .57913 m .49949 .58514 L .49944 .57919 L .975 .306 0 r
F
.48333 .55984 m .4816 .56527 L .4812 .56405 L .943 .429 0 r
F
.48933 .57915 m .48641 .58494 L .48687 .57899 L 1 .386 0 r
F
.48933 .57915 m .48906 .5851 L .48641 .58494 L F
.50201 .57913 m .50208 .58508 L .49949 .58514 L .975 .306 0 r
F
.50461 .57906 m .50208 .58508 L .50201 .57913 L .97 .305 0 r
F
.52107 .57911 m .51793 .58499 L .51815 .57899 L 1 .398 0 r
F
.52107 .57911 m .52069 .58514 L .51793 .58499 L F
.38425 .61882 m .35181 .63069 L .35157 .61727 L .699 .736 0 r
F
.38425 .61882 m .38411 .63019 L .35181 .63069 L F
.47373 .66166 m .47247 .66929 L .46918 .66292 L .381 .182 0 r
F
.47152 .65523 m .46918 .66292 L .46622 .65636 L .461 .215 0 r
F
.47152 .65523 m .47373 .66166 L .46918 .66292 L F
.50461 .57906 m .50468 .58502 L .50208 .58508 L .97 .305 0 r
F
.50723 .579 m .50468 .58502 L .50461 .57906 L .975 .307 0 r
F
.52513 .28974 m .53744 .30699 L .52513 .30169 L .457 .43 0 r
F
.50849 .28647 m .52513 .28974 L .52513 .30169 L .418 .399 0 r
F
.52655 .59839 m .52347 .60363 L .52443 .59777 L 1 .705 0 r
F
.52655 .59839 m .52514 .6042 L .52347 .60363 L F
.48259 .5661 m .47961 .57087 L .4816 .56527 L 1 .734 0 r
F
.48259 .5661 m .48121 .57179 L .47961 .57087 L F
.50723 .579 m .50729 .58497 L .50468 .58502 L .975 .307 0 r
F
.50988 .57895 m .50729 .58497 L .50723 .579 L .992 .312 0 r
F
.51815 .57899 m .51522 .58492 L .51532 .57893 L 1 .362 0 r
F
.51815 .57899 m .51793 .58499 L .51522 .58492 L F
.48687 .57899 m .48372 .58467 L .48443 .57871 L 1 .435 0 r
F
.48687 .57899 m .48641 .58494 L .48372 .58467 L F
.47618 .66795 m .47595 .67547 L .47247 .66929 L .28 .149 0 r
F
.47373 .66166 m .47618 .66795 L .47247 .66929 L .381 .182 0 r
F
.51071 .36607 m .51315 .35406 L .53038 .35569 L .608 .572 0 r
F
.51071 .36607 m .49835 .36659 L .51315 .35406 L F
.50988 .57895 m .50991 .58492 L .50729 .58497 L .992 .312 0 r
F
.51257 .57892 m .50991 .58492 L .50988 .57895 L 1 .322 0 r
F
.52351 .5854 m .52027 .59114 L .52069 .58514 L 1 .456 0 r
F
.52351 .5854 m .52285 .59141 L .52027 .59114 L F
.46964 .64869 m .46622 .65636 L .4637 .64964 L .542 .252 0 r
F
.46964 .64869 m .47152 .65523 L .46622 .65636 L F
.51532 .57893 m .51255 .5849 L .51257 .57892 L 1 .338 0 r
F
.51532 .57893 m .51522 .58492 L .51255 .5849 L F
.52544 .59183 m .52219 .59736 L .52285 .59141 L 1 .551 0 r
F
.52544 .59183 m .52443 .59777 L .52219 .59736 L F
.51257 .57892 m .51255 .5849 L .50991 .58492 L 1 .322 0 r
F
.55154 .52522 m .54554 .53372 L .54385 .5267 L .766 .444 0 r
F
.55154 .52522 m .55377 .53269 L .54554 .53372 L F
.48307 .57242 m .47971 .57763 L .48121 .57179 L 1 .628 0 r
F
.48307 .57242 m .48204 .57828 L .47971 .57763 L F
.61232 .30901 m .59924 .33364 L .58827 .32173 L .624 .622 0 r
F
.61232 .30901 m .62729 .3236 L .59924 .33364 L F
.4943 .5852 m .49155 .59116 L .49169 .58517 L 1 .333 0 r
F
.4943 .5852 m .49425 .59117 L .49155 .59116 L F
.4969 .58518 m .49425 .59117 L .4943 .5852 L 1 .319 0 r
F
.50498 .70782 m .50931 .71185 L .52134 .71336 L .586 .021 0 r
F
.49807 .70611 m .50931 .71185 L .50498 .70782 L .755 .109 0 r
F
.4938 .70135 m .49807 .70611 L .50498 .70782 L .735 .099 0 r
F
.4969 .58518 m .49691 .59115 L .49425 .59117 L 1 .319 0 r
F
.49949 .58514 m .49691 .59115 L .4969 .58518 L .989 .31 0 r
F
.49058 .69969 m .49807 .70611 L .4938 .70135 L .92 .173 0 r
F
.49169 .58517 m .4888 .59109 L .48906 .5851 L 1 .353 0 r
F
.49169 .58517 m .49155 .59116 L .4888 .59109 L F
.48443 .57871 m .48098 .58424 L .48204 .57828 L 1 .507 0 r
F
.48443 .57871 m .48372 .58467 L .48098 .58424 L F
.53679 .53996 m .55834 .53528 L .56386 .53769 L .19 .346 0 r
F
.53679 .53996 m .53258 .5399 L .55834 .53528 L F
.52069 .58514 m .51768 .59098 L .51793 .58499 L 1 .398 0 r
F
.52069 .58514 m .52027 .59114 L .51768 .59098 L F
.49949 .58514 m .49954 .59111 L .49691 .59115 L .989 .31 0 r
F
.50208 .58508 m .49954 .59111 L .49949 .58514 L .974 .306 0 r
F
.47877 .67411 m .47948 .68147 L .47595 .67547 L .139 .104 0 r
F
.47618 .66795 m .47877 .67411 L .47595 .67547 L .28 .149 0 r
F
.48906 .5851 m .48597 .59095 L .48641 .58494 L 1 .384 0 r
F
.48906 .5851 m .4888 .59109 L .48597 .59095 L F
.46815 .64204 m .4637 .64964 L .46172 .64277 L .634 .292 0 r
F
.46815 .64204 m .46964 .64869 L .4637 .64964 L F
.50208 .58508 m .50215 .59105 L .49954 .59111 L .974 .306 0 r
F
.50468 .58502 m .50215 .59105 L .50208 .58508 L .969 .304 0 r
F
.5308 .49202 m .53208 .50053 L .5285 .49464 L .342 .207 0 r
F
.52599 .48652 m .5308 .49202 L .5285 .49464 L .228 .173 0 r
F
.50468 .58502 m .50475 .59099 L .50215 .59105 L .969 .304 0 r
F
.50729 .58497 m .50475 .59099 L .50468 .58502 L .975 .306 0 r
F
.47824 .3784 m .46772 .37227 L .48378 .36859 L .819 .874 0 r
F
.47824 .3784 m .46681 .38264 L .46772 .37227 L F
.51793 .58499 m .5151 .5909 L .51522 .58492 L 1 .36 0 r
F
.51793 .58499 m .51768 .59098 L .5151 .5909 L F
.40849 .6199 m .38411 .63019 L .38425 .61882 L .773 .73 0 r
F
.40849 .6199 m .40825 .62979 L .38411 .63019 L F
.54359 .359 m .55948 .34078 L .57755 .34789 L .552 .542 0 r
F
.54359 .359 m .53038 .35569 L .55948 .34078 L F
.50729 .58497 m .50735 .59093 L .50475 .59099 L .975 .306 0 r
F
.50991 .58492 m .50735 .59093 L .50729 .58497 L .992 .311 0 r
F
.52285 .59141 m .51985 .59709 L .52027 .59114 L 1 .452 0 r
F
.52285 .59141 m .52219 .59736 L .51985 .59709 L F
.48641 .58494 m .48303 .5907 L .48372 .58467 L 1 .428 0 r
F
.48641 .58494 m .48597 .59095 L .48303 .5907 L F
.50991 .58492 m .50993 .59089 L .50735 .59093 L .992 .311 0 r
F
.51255 .5849 m .50993 .59089 L .50991 .58492 L 1 .32 0 r
F
.51522 .58492 m .51252 .59088 L .51255 .5849 L 1 .336 0 r
F
.51522 .58492 m .5151 .5909 L .51252 .59088 L F
.48797 .55262 m .48814 .55518 L .49214 .55095 L 0 0 0 r
F
.48797 .55262 m .48514 .55731 L .48814 .55518 L F
.51255 .5849 m .51252 .59088 L .50993 .59089 L 1 .32 0 r
F
.54229 .29496 m .54951 .31367 L .53744 .30699 L .497 .465 0 r
F
.54229 .29496 m .55909 .30213 L .54951 .31367 L F
.66622 .3094 m .6378 .33947 L .62729 .3236 L .645 .677 0 r
F
.66622 .3094 m .68009 .32963 L .6378 .33947 L F
.52443 .59777 m .52156 .60325 L .52219 .59736 L 1 .543 0 r
F
.52443 .59777 m .52347 .60363 L .52156 .60325 L F
.54848 .51795 m .54385 .5267 L .54155 .51983 L .668 .387 0 r
F
.54848 .51795 m .55154 .52522 L .54385 .5267 L F
.43789 .45566 m .44492 .45191 L .46999 .45748 L .252 .343 0 r
F
.39969 .45174 m .44492 .45191 L .43789 .45566 L .352 .382 0 r
F
.52514 .6042 m .52262 .60943 L .52347 .60363 L 1 .686 0 r
F
.52514 .6042 m .52387 .60992 L .52262 .60943 L F
.52461 .61065 m .52281 .61555 L .52387 .60992 L .948 .42 0 r
F
.52461 .61065 m .52306 .61614 L .52281 .61555 L F
.52024 .47823 m .52599 .48652 L .52145 .48142 L .071 .17 0 r
F
.51469 .47393 m .52024 .47823 L .52145 .48142 L 0 .119 0 r
F
.52513 .28974 m .54229 .29496 L .53744 .30699 L .457 .43 0 r
F
.58133 .76561 m .56291 .76997 L .57058 .76282 L .825 .916 0 r
F
.59073 .75765 m .58133 .76561 L .57058 .76282 L .887 .993 0 r
F
.48204 .57828 m .47817 .5836 L .47971 .57763 L 1 .607 0 r
F
.48204 .57828 m .48098 .58424 L .47817 .5836 L F
.48121 .57179 m .47745 .57667 L .47961 .57087 L 1 .759 0 r
F
.48121 .57179 m .47971 .57763 L .47745 .57667 L F
.49425 .59117 m .49143 .59718 L .49155 .59116 L 1 .33 0 r
F
.49425 .59117 m .49421 .59718 L .49143 .59718 L F
.49691 .59115 m .49421 .59718 L .49425 .59117 L 1 .317 0 r
F
.49155 .59116 m .48856 .59713 L .4888 .59109 L 1 .35 0 r
F
.49155 .59116 m .49143 .59718 L .48856 .59713 L F
.52242 .61699 m .52071 .62215 L .52189 .62153 L .041 0 0 r
F
.49691 .59115 m .49693 .59714 L .49421 .59718 L 1 .317 0 r
F
.49954 .59111 m .49693 .59714 L .49691 .59115 L .981 .309 0 r
F
.52027 .59114 m .51744 .59694 L .51768 .59098 L 1 .391 0 r
F
.52027 .59114 m .51985 .59709 L .51744 .59694 L F
.48372 .58467 m .47995 .59031 L .48098 .58424 L 1 .491 0 r
F
.48372 .58467 m .48303 .5907 L .47995 .59031 L F
.4816 .56527 m .47836 .56954 L .4812 .56405 L 1 .676 0 r
F
.4816 .56527 m .47961 .57087 L .47836 .56954 L F
.49954 .59111 m .4996 .59709 L .49693 .59714 L .981 .309 0 r
F
.50215 .59105 m .4996 .59709 L .49954 .59111 L .967 .304 0 r
F
.4888 .59109 m .48557 .59701 L .48597 .59095 L 1 .377 0 r
F
.4888 .59109 m .48856 .59713 L .48557 .59701 L F
.50215 .59105 m .50223 .59703 L .4996 .59709 L .967 .304 0 r
F
.50475 .59099 m .50223 .59703 L .50215 .59105 L .964 .302 0 r
F
.48291 .68728 m .4861 .69293 L .48677 .69441 L 0 0 0 r
F
.42669 .62064 m .40825 .62979 L .40849 .6199 L .847 .69 0 r
F
.42669 .62064 m .42646 .62946 L .40825 .62979 L F
.53566 .49794 m .53554 .5067 L .53208 .50053 L .425 .244 0 r
F
.5308 .49202 m .53566 .49794 L .53208 .50053 L .342 .207 0 r
F
.48139 .68014 m .48291 .68728 L .47948 .68147 L 0 .038 0 r
F
.47877 .67411 m .48139 .68014 L .47948 .68147 L .139 .104 0 r
F
.50475 .59099 m .50483 .59697 L .50223 .59703 L .964 .302 0 r
F
.50735 .59093 m .50483 .59697 L .50475 .59099 L .97 .303 0 r
F
.51768 .59098 m .51498 .59687 L .5151 .5909 L 1 .354 0 r
F
.51768 .59098 m .51744 .59694 L .51498 .59687 L F
.48597 .59095 m .48241 .59681 L .48303 .5907 L 1 .416 0 r
F
.48597 .59095 m .48557 .59701 L .48241 .59681 L F
.50735 .59093 m .50741 .59691 L .50483 .59697 L .97 .303 0 r
F
.50993 .59089 m .50741 .59691 L .50735 .59093 L .987 .308 0 r
F
.5447 .51094 m .54155 .51983 L .53875 .51315 L .58 .335 0 r
F
.5447 .51094 m .54848 .51795 L .54155 .51983 L F
.5151 .5909 m .51248 .59685 L .51252 .59088 L 1 .331 0 r
F
.5151 .5909 m .51498 .59687 L .51248 .59685 L F
.50993 .59089 m .50996 .59686 L .50741 .59691 L .987 .308 0 r
F
.51252 .59088 m .50996 .59686 L .50993 .59089 L 1 .316 0 r
F
.52219 .59736 m .51945 .60302 L .51985 .59709 L 1 .438 0 r
F
.52219 .59736 m .52156 .60325 L .51945 .60302 L F
.51252 .59088 m .51248 .59685 L .50996 .59686 L 1 .316 0 r
F
.56125 .52323 m .55377 .53269 L .55154 .52522 L .743 .502 0 r
F
.56125 .52323 m .56419 .53131 L .55377 .53269 L F
.46999 .45748 m .4937 .46284 L .48718 .4615 L .118 .295 0 r
F
.54037 .50426 m .53875 .51315 L .53554 .5067 L .5 .287 0 r
F
.53566 .49794 m .54037 .50426 L .53554 .5067 L .425 .244 0 r
F
.54037 .50426 m .5447 .51094 L .53875 .51315 L .5 .287 0 r
F
.50292 .54545 m .50933 .5452 L .5149 .54316 L 0 0 0 r
F
.50292 .54545 m .49891 .54858 L .50933 .5452 L F
.49421 .59718 m .49136 .60322 L .49143 .59718 L 1 .326 0 r
F
.49421 .59718 m .49421 .6032 L .49136 .60322 L F
.49693 .59714 m .49421 .6032 L .49421 .59718 L .99 .314 0 r
F
.49143 .59718 m .48838 .6032 L .48856 .59713 L 1 .343 0 r
F
.49143 .59718 m .49136 .60322 L .48838 .6032 L F
.48098 .58424 m .47666 .58971 L .47817 .5836 L 1 .578 0 r
F
.48098 .58424 m .47995 .59031 L .47666 .58971 L F
.48303 .5907 m .47901 .59647 L .47995 .59031 L 1 .471 0 r
F
.48303 .5907 m .48241 .59681 L .47901 .59647 L F
.52347 .60363 m .521 .60911 L .52156 .60325 L 1 .517 0 r
F
.52347 .60363 m .52262 .60943 L .521 .60911 L F
.49693 .59714 m .49697 .60316 L .49421 .6032 L .99 .314 0 r
F
.4996 .59709 m .49697 .60316 L .49693 .59714 L .969 .306 0 r
F
.48856 .59713 m .48524 .60313 L .48557 .59701 L 1 .367 0 r
F
.48856 .59713 m .48838 .6032 L .48524 .60313 L F
.44055 .62114 m .42646 .62946 L .42669 .62064 L .909 .627 0 r
F
.44055 .62114 m .44038 .62918 L .42646 .62946 L F
.51985 .59709 m .51721 .60288 L .51744 .59694 L 1 .378 0 r
F
.51985 .59709 m .51945 .60302 L .51721 .60288 L F
.4996 .59709 m .49967 .60309 L .49697 .60316 L .969 .306 0 r
F
.50223 .59703 m .49967 .60309 L .4996 .59709 L .957 .301 0 r
F
.50223 .59703 m .50232 .60302 L .49967 .60309 L F
.50483 .59697 m .50232 .60302 L .50223 .59703 L .954 .299 0 r
F
.47971 .57763 m .47524 .58266 L .47745 .57667 L 1 .735 0 r
F
.47971 .57763 m .47817 .5836 L .47524 .58266 L F
.47608 .65438 m .47373 .66166 L .47152 .65523 L .496 .211 0 r
F
.47466 .64796 m .47152 .65523 L .46964 .64869 L .572 .242 0 r
F
.47466 .64796 m .47608 .65438 L .47152 .65523 L F
.48557 .59701 m .48188 .60298 L .48241 .59681 L 1 .401 0 r
F
.48557 .59701 m .48524 .60313 L .48188 .60298 L F
.52387 .60992 m .52192 .61516 L .52262 .60943 L 1 .642 0 r
F
.52387 .60992 m .52281 .61555 L .52192 .61516 L F
.47774 .66071 m .47618 .66795 L .47373 .66166 L .426 .183 0 r
F
.47608 .65438 m .47774 .66071 L .47373 .66166 L .496 .211 0 r
F
.50483 .59697 m .50492 .60295 L .50232 .60302 L .954 .299 0 r
F
.50741 .59691 m .50492 .60295 L .50483 .59697 L .96 .3 0 r
F
.51744 .59694 m .51488 .60282 L .51498 .59687 L 1 .343 0 r
F
.51744 .59694 m .51721 .60288 L .51488 .60282 L F
.47352 .64148 m .46964 .64869 L .46815 .64204 L .657 .276 0 r
F
.47352 .64148 m .47466 .64796 L .46964 .64869 L F
.50931 .71185 m .52502 .71643 L .52134 .71336 L .551 .017 0 r
F
.50741 .59691 m .50748 .60289 L .50492 .60295 L .96 .3 0 r
F
.50996 .59686 m .50748 .60289 L .50741 .59691 L .976 .303 0 r
F
.51498 .59687 m .51246 .60281 L .51248 .59685 L 1 .323 0 r
F
.51498 .59687 m .51488 .60282 L .51246 .60281 L F
.50996 .59686 m .50999 .60284 L .50748 .60289 L .976 .303 0 r
F
.51248 .59685 m .50999 .60284 L .50996 .59686 L 1 .31 0 r
F
.51248 .59685 m .51246 .60281 L .50999 .60284 L F
.43218 .40273 m .40551 .40399 L .41908 .39373 L 1 1 0 r
F
.44319 .39485 m .43218 .40273 L .41908 .39373 L F
.45127 .62147 m .44038 .62918 L .44055 .62114 L .949 .556 0 r
F
.45127 .62147 m .45117 .62895 L .44038 .62918 L F
.48241 .59681 m .4782 .60271 L .47901 .59647 L 1 .447 0 r
F
.48241 .59681 m .48188 .60298 L .4782 .60271 L F
.52156 .60325 m .51912 .60891 L .51945 .60302 L 1 .412 0 r
F
.52156 .60325 m .521 .60911 L .51912 .60891 L F
.47995 .59031 m .47528 .59595 L .47666 .58971 L 1 .544 0 r
F
.47995 .59031 m .47901 .59647 L .47528 .59595 L F
.47958 .66695 m .47877 .67411 L .47618 .66795 L .352 .156 0 r
F
.47774 .66071 m .47958 .66695 L .47618 .66795 L .426 .183 0 r
F
.47961 .57087 m .4753 .57528 L .47836 .56954 L 1 .853 0 r
F
.47961 .57087 m .47745 .57667 L .4753 .57528 L F
.49136 .60322 m .48827 .60931 L .48838 .6032 L 1 .334 0 r
F
.49136 .60322 m .49133 .6093 L .48827 .60931 L F
.49421 .6032 m .49133 .6093 L .49136 .60322 L .995 .319 0 r
F
.48838 .6032 m .48501 .60929 L .48524 .60313 L 1 .355 0 r
F
.48838 .6032 m .48827 .60931 L .48501 .60929 L F
.49421 .6032 m .49424 .60925 L .49133 .6093 L .995 .319 0 r
F
.49697 .60316 m .49424 .60925 L .49421 .6032 L .97 .309 0 r
F
.49697 .60316 m .49705 .60919 L .49424 .60925 L F
.49967 .60309 m .49705 .60919 L .49697 .60316 L .953 .302 0 r
F
.48395 .68604 m .4861 .69293 L .48291 .68728 L 0 0 0 r
F
.48139 .68014 m .48395 .68604 L .48291 .68728 L 0 .038 0 r
F
.48524 .60313 m .48148 .6092 L .48188 .60298 L 1 .383 0 r
F
.48524 .60313 m .48501 .60929 L .48148 .6092 L F
.39445 .4154 m .3563 .42183 L .36721 .4069 L .882 .874 0 r
F
.40551 .40399 m .39445 .4154 L .36721 .4069 L .914 .926 0 r
F
.49967 .60309 m .49977 .60911 L .49705 .60919 L .953 .302 0 r
F
.50232 .60302 m .49977 .60911 L .49967 .60309 L .943 .297 0 r
F
.36721 .4069 m .3563 .42183 L .31484 .41358 L .791 .846 0 r
F
.45973 .62166 m .45117 .62895 L .45127 .62147 L .968 .491 0 r
F
.45973 .62166 m .4597 .62874 L .45117 .62895 L F
.52645 .48306 m .5308 .49202 L .52599 .48652 L .226 .205 0 r
F
.52024 .47823 m .52645 .48306 L .52599 .48652 L .071 .17 0 r
F
.50232 .60302 m .50242 .60903 L .49977 .60911 L .943 .297 0 r
F
.50492 .60295 m .50242 .60903 L .50232 .60302 L .941 .295 0 r
F
.47817 .5836 m .47309 .58883 L .47524 .58266 L 1 .692 0 r
F
.47817 .5836 m .47666 .58971 L .47309 .58883 L F
.51945 .60302 m .51703 .60881 L .51721 .60288 L 1 .357 0 r
F
.51945 .60302 m .51912 .60891 L .51703 .60881 L F
.48188 .60298 m .47757 .60903 L .4782 .60271 L 1 .421 0 r
F
.48188 .60298 m .48148 .6092 L .47757 .60903 L F
.50492 .60295 m .50502 .60895 L .50242 .60903 L .941 .295 0 r
F
.50748 .60289 m .50502 .60895 L .50492 .60295 L .946 .295 0 r
F
.52262 .60943 m .52056 .61492 L .521 .60911 L 1 .471 0 r
F
.52262 .60943 m .52192 .61516 L .52056 .61492 L F
.47901 .59647 m .47409 .6023 L .47528 .59595 L 1 .508 0 r
F
.47901 .59647 m .4782 .60271 L .47409 .6023 L F
.55713 .5154 m .55154 .52522 L .54848 .51795 L .651 .439 0 r
F
.55713 .5154 m .56125 .52323 L .55154 .52522 L F
.4812 .56405 m .47762 .56762 L .48163 .5623 L .998 .539 0 r
F
.4812 .56405 m .47836 .56954 L .47762 .56762 L F
.50748 .60289 m .50756 .60887 L .50502 .60895 L .946 .295 0 r
F
.50999 .60284 m .50756 .60887 L .50748 .60289 L .96 .297 0 r
F
.51721 .60288 m .5148 .60877 L .51488 .60282 L 1 .328 0 r
F
.51721 .60288 m .51703 .60881 L .5148 .60877 L F
.48152 .67309 m .48139 .68014 L .47877 .67411 L .256 .123 0 r
F
.47958 .66695 m .48152 .67309 L .47877 .67411 L .352 .156 0 r
F
.46681 .38264 m .45101 .37771 L .46772 .37227 L .94 1 0 r
F
.46681 .38264 m .45493 .38813 L .45101 .37771 L F
.50999 .60284 m .51005 .60881 L .50756 .60887 L .96 .297 0 r
F
.51246 .60281 m .51005 .60881 L .50999 .60284 L .985 .302 0 r
F
.48827 .60931 m .4849 .61548 L .48501 .60929 L 1 .341 0 r
F
.48827 .60931 m .48824 .61545 L .4849 .61548 L F
.49133 .6093 m .48824 .61545 L .48827 .60931 L .991 .324 0 r
F
.46656 .62177 m .4597 .62874 L .45973 .62166 L .971 .437 0 r
F
.46656 .62177 m .46659 .62855 L .4597 .62874 L F
.51488 .60282 m .51247 .60877 L .51246 .60281 L 1 .312 0 r
F
.51488 .60282 m .5148 .60877 L .51247 .60877 L F
.49133 .6093 m .49137 .61539 L .48824 .61545 L .991 .324 0 r
F
.49424 .60925 m .49137 .61539 L .49133 .6093 L .965 .312 0 r
F
.51246 .60281 m .51247 .60877 L .51005 .60881 L .985 .302 0 r
F
.48501 .60929 m .48124 .61546 L .48148 .6092 L 1 .364 0 r
F
.48501 .60929 m .4849 .61548 L .48124 .61546 L F
.49424 .60925 m .49432 .61532 L .49137 .61539 L .965 .312 0 r
F
.49705 .60919 m .49432 .61532 L .49424 .60925 L .946 .303 0 r
F
.49214 .55095 m .49332 .55215 L .49891 .54858 L 0 0 0 r
F
.49214 .55095 m .48849 .55481 L .49332 .55215 L F
.49891 .54858 m .49332 .55215 L .50154 .54785 L F
.49332 .55215 m .49187 .55126 L .50034 .54827 L .533 .433 0 r
F
.49332 .55215 m .50034 .54827 L .50154 .54785 L F
.48849 .55481 m .48814 .55518 L .49332 .55215 L 0 0 0 r
F
.48148 .6092 m .47717 .6154 L .47757 .60903 L 1 .394 0 r
F
.48148 .6092 m .48124 .61546 L .47717 .6154 L F
.4782 .60271 m .47314 .60874 L .47409 .6023 L 1 .471 0 r
F
.4782 .60271 m .47757 .60903 L .47314 .60874 L F
.49705 .60919 m .49716 .61523 L .49432 .61532 L .946 .303 0 r
F
.49977 .60911 m .49716 .61523 L .49705 .60919 L .933 .296 0 r
F
.47666 .58971 m .4711 .59518 L .47309 .58883 L 1 .64 0 r
F
.47666 .58971 m .47528 .59595 L .4711 .59518 L F
.48514 .55731 m .48215 .56157 L .48321 .55981 L .613 .397 0 r
F
.48215 .56157 m .48163 .5623 L .48321 .55981 L F
.48321 .55981 m .47848 .56105 L .48474 .55728 L .777 .489 0 r
F
.48514 .55731 m .48321 .55981 L .48814 .55518 L .613 .397 0 r
F
.48321 .55981 m .48474 .55728 L .4864 .55628 L .777 .489 0 r
F
.61883 .75167 m .59073 .75765 L .59847 .7492 L .743 .87 0 r
F
.627 .74188 m .61883 .75167 L .59847 .7492 L .741 .858 0 r
F
.65718 .74401 m .61883 .75167 L .627 .74188 L .64 .748 0 r
F
.47221 .62181 m .46659 .62855 L .46656 .62177 L .964 .394 0 r
F
.47221 .62181 m .47228 .62838 L .46659 .62855 L F
.49977 .60911 m .4999 .61514 L .49716 .61523 L .933 .296 0 r
F
.50242 .60903 m .4999 .61514 L .49977 .60911 L .926 .292 0 r
F
.521 .60911 m .51886 .61478 L .51912 .60891 L 1 .374 0 r
F
.521 .60911 m .52056 .61492 L .51886 .61478 L F
.47901 .6474 m .47608 .65438 L .47466 .64796 L .607 .239 0 r
F
.47813 .64103 m .47466 .64796 L .47352 .64148 L .683 .267 0 r
F
.47813 .64103 m .47901 .6474 L .47466 .64796 L F
.57376 .52052 m .56419 .53131 L .56125 .52323 L .713 .561 0 r
F
.57376 .52052 m .57767 .52947 L .56419 .53131 L F
.52281 .61555 m .52142 .62086 L .52192 .61516 L 1 .58 0 r
F
.52281 .61555 m .52203 .62112 L .52142 .62086 L F
.47745 .57667 m .47216 .58129 L .4753 .57528 L 1 .875 0 r
F
.47745 .57667 m .47524 .58266 L .47216 .58129 L F
.4795 .27076 m .50849 .28647 L .49321 .28504 L .437 .442 0 r
F
.46125 .27338 m .4795 .27076 L .49321 .28504 L .415 .425 0 r
F
.50242 .60903 m .50256 .61504 L .4999 .61514 L .926 .292 0 r
F
.50502 .60895 m .50256 .61504 L .50242 .60903 L .925 .29 0 r
F
.47757 .60903 m .47251 .61525 L .47314 .60874 L 1 .434 0 r
F
.47757 .60903 m .47717 .6154 L .47251 .61525 L F
.4801 .65372 m .47774 .66071 L .47608 .65438 L .539 .213 0 r
F
.47901 .6474 m .4801 .65372 L .47608 .65438 L .607 .239 0 r
F
.4849 .61548 m .48119 .62176 L .48124 .61546 L .995 .343 0 r
F
.4849 .61548 m .48491 .62169 L .48119 .62176 L F
.48824 .61545 m .48491 .62169 L .4849 .61548 L .97 .325 0 r
F
.56386 .53769 m .59561 .52871 L .60258 .53447 L .308 .381 0 r
F
.56386 .53769 m .55834 .53528 L .59561 .52871 L F
.48124 .61546 m .47701 .6218 L .47717 .6154 L 1 .367 0 r
F
.48124 .61546 m .48119 .62176 L .47701 .6218 L F
.48824 .61545 m .48831 .6216 L .48491 .62169 L .97 .325 0 r
F
.49137 .61539 m .48831 .6216 L .48824 .61545 L .949 .312 0 r
F
.49058 .69969 m .49373 .70482 L .49807 .70611 L .92 .173 0 r
F
.48893 .69845 m .49373 .70482 L .49058 .69969 L 1 .228 0 r
F
.4861 .69293 m .48893 .69845 L .49058 .69969 L .825 .187 0 r
F
.50502 .60895 m .50515 .61495 L .50256 .61504 L .925 .29 0 r
F
.50756 .60887 m .50515 .61495 L .50502 .60895 L .929 .289 0 r
F
.47701 .6218 m .47228 .62838 L .47221 .62181 L .953 .363 0 r
F
.47701 .6218 m .47712 .62822 L .47228 .62838 L F
.47717 .6154 m .47221 .62181 L .47251 .61525 L 1 .398 0 r
F
.47717 .6154 m .47701 .6218 L .47221 .62181 L F
.47528 .59595 m .46937 .60167 L .4711 .59518 L 1 .588 0 r
F
.47528 .59595 m .47409 .6023 L .46937 .60167 L F
.49137 .61539 m .49147 .62151 L .48831 .6216 L .949 .312 0 r
F
.49432 .61532 m .49147 .62151 L .49137 .61539 L .932 .303 0 r
F
.51912 .60891 m .51691 .61472 L .51703 .60881 L 1 .331 0 r
F
.51912 .60891 m .51886 .61478 L .51691 .61472 L F
.50756 .60887 m .50768 .61486 L .50515 .61495 L .929 .289 0 r
F
.51005 .60881 m .50768 .61486 L .50756 .60887 L .94 .29 0 r
F
.49807 .70611 m .50125 .71071 L .50931 .71185 L .755 .109 0 r
F
.49373 .70482 m .50125 .71071 L .49807 .70611 L 1 .176 0 r
F
.48137 .65998 m .47958 .66695 L .47774 .66071 L .477 .19 0 r
F
.4801 .65372 m .48137 .65998 L .47774 .66071 L .539 .213 0 r
F
.47251 .61525 m .47221 .62181 L .46656 .62177 L 1 .439 0 r
F
.49432 .61532 m .49446 .6214 L .49147 .62151 L .932 .303 0 r
F
.49716 .61523 m .49446 .6214 L .49432 .61532 L .92 .296 0 r
F
.48119 .62176 m .47712 .62822 L .47701 .6218 L .939 .339 0 r
F
.48349 .67914 m .48395 .68604 L .48139 .68014 L .128 .078 0 r
F
.48152 .67309 m .48349 .67914 L .48139 .68014 L .256 .123 0 r
F
.51005 .60881 m .51013 .61479 L .50768 .61486 L .94 .29 0 r
F
.51247 .60877 m .51013 .61479 L .51005 .60881 L .96 .293 0 r
F
.51703 .60881 m .51478 .61471 L .5148 .60877 L 1 .31 0 r
F
.51703 .60881 m .51691 .61472 L .51478 .61471 L F
.44319 .39485 m .41908 .39373 L .43451 .3849 L 1 1 0 r
F
.45493 .38813 m .44319 .39485 L .43451 .3849 L F
.46704 .615 m .46656 .62177 L .45973 .62166 L 1 .492 0 r
F
.47251 .61525 m .46656 .62177 L .46704 .615 L 1 .439 0 r
F
.48119 .62176 m .48132 .62806 L .47712 .62822 L .939 .339 0 r
F
.48491 .62169 m .48132 .62806 L .48119 .62176 L .926 .322 0 r
F
.47409 .6023 m .468 .60829 L .46937 .60167 L 1 .536 0 r
F
.47409 .6023 m .47314 .60874 L .468 .60829 L F
.51247 .60877 m .51251 .61473 L .51013 .61479 L .96 .293 0 r
F
.5148 .60877 m .51251 .61473 L .51247 .60877 L .993 .299 0 r
F
.47314 .60874 m .47251 .61525 L .46704 .615 L 1 .486 0 r
F
.5148 .60877 m .51478 .61471 L .51251 .61473 L .993 .299 0 r
F
.49716 .61523 m .49731 .62129 L .49446 .6214 L .92 .296 0 r
F
.4999 .61514 m .49731 .62129 L .49716 .61523 L .912 .291 0 r
F
.47314 .60874 m .46704 .615 L .468 .60829 L 1 .486 0 r
F
.53302 .48844 m .53566 .49794 L .5308 .49202 L .337 .239 0 r
F
.52645 .48306 m .53302 .48844 L .5308 .49202 L .226 .205 0 r
F
.55201 .50794 m .54848 .51795 L .5447 .51094 L .567 .382 0 r
F
.55201 .50794 m .55713 .5154 L .54848 .51795 L F
.48491 .62169 m .48507 .62792 L .48132 .62806 L .926 .322 0 r
F
.48831 .6216 m .48507 .62792 L .48491 .62169 L .915 .31 0 r
F
.46046 .61461 m .45973 .62166 L .45127 .62147 L 1 .558 0 r
F
.46704 .615 m .45973 .62166 L .46046 .61461 L 1 .492 0 r
F
.52192 .61516 m .52027 .62071 L .52056 .61492 L 1 .398 0 r
F
.52192 .61516 m .52142 .62086 L .52027 .62071 L F
.31484 .41358 m .24758 .42706 L .25689 .40177 L .702 .779 0 r
F
.4999 .61514 m .50006 .62118 L .49731 .62129 L .912 .291 0 r
F
.50256 .61504 m .50006 .62118 L .4999 .61514 L .907 .287 0 r
F
.45493 .38813 m .43451 .3849 L .45101 .37771 L 1 1 0 r
F
.48831 .6216 m .48848 .62777 L .48507 .62792 L .915 .31 0 r
F
.49147 .62151 m .48848 .62777 L .48831 .6216 L .906 .3 0 r
F
.48633 .69182 m .48893 .69845 L .4861 .69293 L .717 .181 0 r
F
.48395 .68604 m .48633 .69182 L .4861 .69293 L 0 0 0 r
F
.48217 .64068 m .47901 .6474 L .47813 .64103 L .711 .263 0 r
F
.47524 .58266 m .4691 .58756 L .47216 .58129 L 1 .828 0 r
F
.47524 .58266 m .47309 .58883 L .4691 .58756 L F
.48276 .66618 m .48152 .67309 L .47958 .66695 L .42 .168 0 r
F
.48137 .65998 m .48276 .66618 L .47958 .66695 L .477 .19 0 r
F
.50256 .61504 m .50272 .62107 L .50006 .62118 L .907 .287 0 r
F
.50515 .61495 m .50272 .62107 L .50256 .61504 L .906 .285 0 r
F
.52189 .62153 m .52157 .62665 L .52203 .62112 L .109 0 0 r
F
.52189 .62153 m .52115 .62686 L .52157 .62665 L F
.49147 .62151 m .49166 .62763 L .48848 .62777 L .906 .3 0 r
F
.49446 .6214 m .49166 .62763 L .49147 .62151 L .898 .293 0 r
F
.468 .60829 m .46704 .615 L .46046 .61461 L 1 .552 0 r
F
.46909 .63445 m .48809 .63584 L .48812 .63359 L .108 0 0 r
F
.46909 .63445 m .46874 .63525 L .48809 .63584 L F
.45233 .61401 m .45127 .62147 L .44055 .62114 L 1 .634 0 r
F
.46046 .61461 m .45127 .62147 L .45233 .61401 L 1 .558 0 r
F
.48287 .64695 m .4801 .65372 L .47901 .6474 L .645 .24 0 r
F
.48217 .64068 m .48287 .64695 L .47901 .6474 L .711 .263 0 r
F
.47836 .56954 m .4733 .5733 L .47762 .56762 L 1 .866 0 r
F
.47836 .56954 m .4753 .57528 L .4733 .5733 L F
.50515 .61495 m .50531 .62096 L .50272 .62107 L .906 .285 0 r
F
.50768 .61486 m .50531 .62096 L .50515 .61495 L .909 .283 0 r
F
.52056 .61492 m .51871 .62063 L .51886 .61478 L 1 .327 0 r
F
.52056 .61492 m .52027 .62071 L .51871 .62063 L F
.49446 .6214 m .49465 .6275 L .49166 .62763 L .898 .293 0 r
F
.49731 .62129 m .49465 .6275 L .49446 .6214 L .893 .288 0 r
F
.59073 .75765 m .57058 .76282 L .57731 .75529 L .887 .993 0 r
F
.59847 .7492 m .59073 .75765 L .57731 .75529 L .905 .989 0 r
F
.50768 .61486 m .50782 .62086 L .50531 .62096 L .909 .283 0 r
F
.51013 .61479 m .50782 .62086 L .50768 .61486 L .916 .283 0 r
F
.34885 .26441 m .36571 .24725 L .41393 .26521 L .504 .545 0 r
F
.49731 .62129 m .4975 .62737 L .49465 .6275 L .893 .288 0 r
F
.50006 .62118 m .4975 .62737 L .49731 .62129 L .889 .284 0 r
F
.47309 .58883 m .46628 .59406 L .4691 .58756 L 1 .759 0 r
F
.47309 .58883 m .4711 .59518 L .46628 .59406 L F
.51013 .61479 m .51025 .62077 L .50782 .62086 L .916 .283 0 r
F
.51251 .61473 m .51025 .62077 L .51013 .61479 L .929 .283 0 r
F
.5461 .50091 m .5447 .51094 L .54037 .50426 L .492 .329 0 r
F
.5461 .50091 m .55201 .50794 L .5447 .51094 L F
.468 .60829 m .46046 .61461 L .46184 .60762 L 1 .552 0 r
F
.46937 .60167 m .468 .60829 L .46184 .60762 L 1 .617 0 r
F
.51886 .61478 m .51687 .62062 L .51691 .61472 L 1 .301 0 r
F
.51886 .61478 m .51871 .62063 L .51687 .62062 L F
.48372 .6532 m .48137 .65998 L .4801 .65372 L .586 .219 0 r
F
.48287 .64695 m .48372 .6532 L .4801 .65372 L .645 .24 0 r
F
.53968 .4944 m .54037 .50426 L .53566 .49794 L .42 .281 0 r
F
.53302 .48844 m .53968 .4944 L .53566 .49794 L .337 .239 0 r
F
.40425 .20586 m .35601 .19805 L .3832 .18245 L .894 .922 0 r
F
.42594 .19603 m .40425 .20586 L .3832 .18245 L .888 .944 0 r
F
.51251 .61473 m .51259 .6207 L .51025 .62077 L .929 .283 0 r
F
.51478 .61471 m .51259 .6207 L .51251 .61473 L .951 .285 0 r
F
.51691 .61472 m .51481 .62064 L .51478 .61471 L .988 .29 0 r
F
.51691 .61472 m .51687 .62062 L .51481 .62064 L F
.48581 .64038 m .48287 .64695 L .48217 .64068 L .738 .262 0 r
F
.51478 .61471 m .51481 .62064 L .51259 .6207 L .951 .285 0 r
F
.50006 .62118 m .50025 .62724 L .4975 .62737 L .889 .284 0 r
F
.50272 .62107 m .50025 .62724 L .50006 .62118 L .887 .281 0 r
F
.48424 .67231 m .48349 .67914 L .48152 .67309 L .361 .145 0 r
F
.48276 .66618 m .48424 .67231 L .48152 .67309 L .42 .168 0 r
F
.46937 .60167 m .46184 .60762 L .46382 .60076 L 1 .617 0 r
F
.4711 .59518 m .46937 .60167 L .46382 .60076 L 1 .686 0 r
F
.4711 .59518 m .46382 .60076 L .46628 .59406 L F
.44205 .61312 m .44055 .62114 L .42669 .62064 L 1 .712 0 r
F
.45233 .61401 m .44055 .62114 L .44205 .61312 L 1 .634 0 r
F
.52203 .62112 m .52116 .62653 L .52142 .62086 L 1 .478 0 r
F
.52203 .62112 m .52157 .62665 L .52116 .62653 L F
.53968 .4944 m .5461 .50091 L .54037 .50426 L .42 .281 0 r
F
.48541 .6851 m .48633 .69182 L .48395 .68604 L 0 .015 0 r
F
.48349 .67914 m .48541 .6851 L .48395 .68604 L .128 .078 0 r
F
.46184 .60762 m .46046 .61461 L .45233 .61401 L 1 .632 0 r
F
.5149 .54316 m .52493 .5404 L .53258 .5399 L 0 0 0 r
F
.5149 .54316 m .50933 .5452 L .52493 .5404 L F
.51757 .47384 m .52645 .48306 L .52024 .47823 L .132 .221 0 r
F
.50997 .47012 m .51757 .47384 L .52024 .47823 L 0 .19 0 r
F
.50272 .62107 m .50291 .62711 L .50025 .62724 L .887 .281 0 r
F
.50531 .62096 m .50291 .62711 L .50272 .62107 L .886 .279 0 r
F
.48471 .65941 m .48276 .66618 L .48137 .65998 L .533 .2 0 r
F
.48372 .6532 m .48471 .65941 L .48137 .65998 L .586 .219 0 r
F
.48637 .6466 m .48372 .6532 L .48287 .64695 L .683 .243 0 r
F
.48581 .64038 m .48637 .6466 L .48287 .64695 L .738 .262 0 r
F
.50531 .62096 m .5055 .62699 L .50291 .62711 L .886 .279 0 r
F
.50782 .62086 m .5055 .62699 L .50531 .62096 L .887 .277 0 r
F
.50931 .71185 m .51197 .71576 L .52502 .71643 L .551 .017 0 r
F
.50125 .71071 m .51197 .71576 L .50931 .71185 L .701 .1 0 r
F
.48914 .64013 m .48637 .6466 L .48581 .64038 L .762 .262 0 r
F
.50782 .62086 m .508 .62687 L .5055 .62699 L .887 .277 0 r
F
.51025 .62077 m .508 .62687 L .50782 .62086 L .89 .275 0 r
F
.52142 .62086 m .52014 .62648 L .52027 .62071 L 1 .301 0 r
F
.52142 .62086 m .52116 .62653 L .52014 .62648 L F
.56291 .76997 m .55464 .77673 L .55049 .77437 L .915 .911 0 r
F
.48163 .5623 m .47762 .56762 L .47757 .5649 L .862 .49 0 r
F
.51025 .62077 m .51041 .62676 L .508 .62687 L .89 .275 0 r
F
.51259 .6207 m .51041 .62676 L .51025 .62077 L .895 .273 0 r
F
.4753 .57528 m .46887 .57934 L .4733 .5733 L 1 .997 0 r
F
.4753 .57528 m .47216 .58129 L .46887 .57934 L F
.48706 .65279 m .48471 .65941 L .48372 .6532 L .634 .227 0 r
F
.48637 .6466 m .48706 .65279 L .48372 .6532 L .683 .243 0 r
F
.52027 .62071 m .51869 .62648 L .51871 .62063 L 1 .275 0 r
F
.52027 .62071 m .52014 .62648 L .51869 .62648 L F
.56821 .51192 m .56125 .52323 L .55713 .5154 L .632 .496 0 r
F
.56821 .51192 m .57376 .52052 L .56125 .52323 L F
.51259 .6207 m .51273 .62666 L .51041 .62676 L .895 .273 0 r
F
.51481 .62064 m .51273 .62666 L .51259 .6207 L .904 .271 0 r
F
.39969 .45174 m .4086 .44414 L .44492 .45191 L .352 .382 0 r
F
.34522 .44632 m .4086 .44414 L .39969 .45174 L .414 .428 0 r
F
.48578 .66558 m .48424 .67231 L .48276 .66618 L .487 .182 0 r
F
.48471 .65941 m .48578 .66558 L .48276 .66618 L .533 .2 0 r
F
.59351 .29622 m .58827 .32173 L .57467 .31112 L .586 .585 0 r
F
.59351 .29622 m .61232 .30901 L .58827 .32173 L F
.48573 .67838 m .48541 .6851 L .48349 .67914 L .294 .119 0 r
F
.48424 .67231 m .48573 .67838 L .48349 .67914 L .361 .145 0 r
F
.42877 .61184 m .42669 .62064 L .40849 .6199 L .95 .775 0 r
F
.44205 .61312 m .42669 .62064 L .42877 .61184 L 1 .712 0 r
F
.51481 .62064 m .51491 .62658 L .51273 .62666 L .904 .271 0 r
F
.51687 .62062 m .51491 .62658 L .51481 .62064 L .92 .27 0 r
F
.51871 .62063 m .51692 .62651 L .51687 .62062 L .948 .27 0 r
F
.51871 .62063 m .51869 .62648 L .51692 .62651 L F
.48914 .64013 m .48962 .6463 L .48637 .6466 L .762 .262 0 r
F
.46184 .60762 m .45233 .61401 L .4543 .60664 L 1 .632 0 r
F
.46382 .60076 m .46184 .60762 L .4543 .60664 L 1 .713 0 r
F
.51687 .62062 m .51692 .62651 L .51491 .62658 L .92 .27 0 r
F
.49775 .63345 m .49521 .63971 L .4949 .6336 L .839 .273 0 r
F
.48962 .6463 m .48706 .65279 L .48637 .6466 L .718 .248 0 r
F
.49775 .63345 m .49804 .63954 L .49521 .63971 L .839 .273 0 r
F
.50049 .6333 m .49804 .63954 L .49775 .63345 L .844 .271 0 r
F
.50049 .6333 m .50076 .63937 L .49804 .63954 L F
.50314 .63316 m .50076 .63937 L .50049 .6333 L .846 .27 0 r
F
.48812 .63359 m .50137 .63631 L .50124 .63301 L .32 0 0 r
F
.48812 .63359 m .48809 .63584 L .50137 .63631 L F
.4543 .60664 m .45233 .61401 L .44205 .61312 L 1 .72 0 r
F
.66471 .73229 m .65718 .74401 L .627 .74188 L .63 .733 0 r
F
.70858 .73324 m .65718 .74401 L .66471 .73229 L .57 .643 0 r
F
.59023 .5168 m .57767 .52947 L .57376 .52052 L .678 .61 0 r
F
.59023 .5168 m .59543 .52697 L .57767 .52947 L F
.56291 .76997 m .55049 .77437 L .55645 .76772 L .915 .911 0 r
F
.57058 .76282 m .56291 .76997 L .55645 .76772 L 1 1 0 r
F
.48893 .69845 m .49128 .70386 L .49373 .70482 L 1 .228 0 r
F
.48845 .69751 m .49128 .70386 L .48893 .69845 L .941 .26 0 r
F
.48711 .6938 m .48845 .69751 L .48893 .69845 L .717 .181 0 r
F
.48929 .69941 m .49021 .70312 L .49128 .70386 L .941 .26 0 r
F
.48845 .69751 m .49021 .70312 L .48929 .69941 L F
.49021 .70312 m .49305 .7092 L .49128 .70386 L 1 .302 0 r
F
.49021 .70312 m .49155 .70869 L .49305 .7092 L F
.49015 .70256 m .49113 .70686 L .49021 .70312 L .91 .29 0 r
F
.49113 .70686 m .49155 .70869 L .49021 .70312 L F
.48881 .69679 m .48979 .70123 L .48845 .69751 L 0 0 0 r
F
.48979 .70123 m .49021 .70312 L .48845 .69751 L F
.48633 .69182 m .48845 .69751 L .48711 .6938 L .717 .181 0 r
F
.48783 .65897 m .48578 .66558 L .48471 .65941 L .59 .211 0 r
F
.48706 .65279 m .48783 .65897 L .48471 .65941 L .634 .227 0 r
F
.47216 .58129 m .46456 .58573 L .46887 .57934 L 1 .972 0 r
F
.47216 .58129 m .4691 .58756 L .46456 .58573 L F
.48962 .6463 m .49018 .65246 L .48706 .65279 L .718 .248 0 r
F
.49267 .64605 m .49018 .65246 L .48962 .6463 L .748 .252 0 r
F
.48691 .67171 m .48573 .67838 L .48424 .67231 L .446 .167 0 r
F
.48578 .66558 m .48691 .67171 L .48424 .67231 L .487 .182 0 r
F
.48721 .69098 m .48845 .69751 L .48633 .69182 L 0 0 0 r
F
.48541 .6851 m .48721 .69098 L .48633 .69182 L 0 .015 0 r
F
.49018 .65246 m .48783 .65897 L .48706 .65279 L .678 .235 0 r
F
.49373 .70482 m .49609 .70986 L .50125 .71071 L 1 .176 0 r
F
.49128 .70386 m .49609 .70986 L .49373 .70482 L 1 .236 0 r
F
.46382 .60076 m .4543 .60664 L .45709 .59943 L 1 .713 0 r
F
.46628 .59406 m .46382 .60076 L .45709 .59943 L 1 .801 0 r
F
.49835 .36659 m .49269 .35452 L .51315 .35406 L .675 .708 0 r
F
.49835 .36659 m .48378 .36859 L .49269 .35452 L F
.48814 .55518 m .48321 .55981 L .4864 .55628 L .55 .413 0 r
F
.48814 .55518 m .4864 .55628 L .49332 .55215 L F
.50314 .63316 m .50341 .63921 L .50076 .63937 L .846 .27 0 r
F
.50572 .63302 m .50341 .63921 L .50314 .63316 L .846 .268 0 r
F
.49891 .54858 m .50154 .54785 L .50933 .5452 L 0 0 0 r
F
.46999 .45748 m .47879 .45704 L .4937 .46284 L .118 .295 0 r
F
.44492 .45191 m .47879 .45704 L .46999 .45748 L .261 .338 0 r
F
.4691 .58756 m .46056 .59244 L .46456 .58573 L 1 .892 0 r
F
.4691 .58756 m .46628 .59406 L .46056 .59244 L F
.46628 .59406 m .45709 .59943 L .46056 .59244 L 1 .801 0 r
F
.33378 .21664 m .26238 .22071 L .28416 .19317 L .802 .832 0 r
F
.35601 .19805 m .33378 .21664 L .28416 .19317 L .815 .858 0 r
F
.48868 .66512 m .48691 .67171 L .48578 .66558 L .553 .198 0 r
F
.48783 .65897 m .48868 .66512 L .48578 .66558 L .59 .211 0 r
F
.48719 .68438 m .48721 .69098 L .48541 .6851 L .215 .089 0 r
F
.48573 .67838 m .48719 .68438 L .48541 .6851 L .294 .119 0 r
F
.49267 .64605 m .49314 .65218 L .49018 .65246 L .748 .252 0 r
F
.49557 .64583 m .49314 .65218 L .49267 .64605 L .773 .256 0 r
F
.50572 .63302 m .50598 .63906 L .50341 .63921 L .846 .268 0 r
F
.50821 .63289 m .50598 .63906 L .50572 .63302 L .844 .265 0 r
F
.50821 .63289 m .50847 .63891 L .50598 .63906 L F
.51062 .63276 m .50847 .63891 L .50821 .63289 L .838 .26 0 r
F
.51062 .63276 m .51087 .63877 L .50847 .63891 L F
.50124 .63301 m .51026 .63668 L .51005 .63262 L .505 0 0 r
F
.50124 .63301 m .50137 .63631 L .51026 .63668 L F
.49018 .65246 m .49081 .65861 L .48783 .65897 L .678 .235 0 r
F
.49314 .65218 m .49081 .65861 L .49018 .65246 L .717 .242 0 r
F
.49081 .65861 m .48868 .66512 L .48783 .65897 L .644 .223 0 r
F
.4113 .61002 m .40849 .6199 L .38425 .61882 L .85 .807 0 r
F
.42877 .61184 m .40849 .6199 L .4113 .61002 L .95 .775 0 r
F
.50237 .46486 m .51757 .47384 L .50997 .47012 L .111 .254 0 r
F
.4937 .46284 m .50237 .46486 L .50997 .47012 L .003 .238 0 r
F
.49557 .64583 m .49598 .65194 L .49314 .65218 L .773 .256 0 r
F
.49837 .64563 m .49598 .65194 L .49557 .64583 L .792 .258 0 r
F
.52609 .47828 m .53302 .48844 L .52645 .48306 L .256 .248 0 r
F
.51757 .47384 m .52609 .47828 L .52645 .48306 L .132 .221 0 r
F
.48806 .67779 m .48719 .68438 L .48573 .67838 L .411 .152 0 r
F
.48691 .67171 m .48806 .67779 L .48573 .67838 L .446 .167 0 r
F
.51292 .63264 m .51087 .63877 L .51062 .63276 L .828 .255 0 r
F
.47762 .56762 m .47149 .57049 L .47757 .5649 L 1 .826 0 r
F
.47762 .56762 m .4733 .5733 L .47149 .57049 L F
.4543 .60664 m .44205 .61312 L .44482 .60522 L 1 .72 0 r
F
.45709 .59943 m .4543 .60664 L .44482 .60522 L 1 .815 0 r
F
.44482 .60522 m .44205 .61312 L .42877 .61184 L 1 .804 0 r
F
.49314 .65218 m .49367 .65831 L .49081 .65861 L .717 .242 0 r
F
.49598 .65194 m .49367 .65831 L .49314 .65218 L .749 .248 0 r
F
.56123 .5038 m .55713 .5154 L .55201 .50794 L .558 .436 0 r
F
.56123 .5038 m .56821 .51192 L .55713 .5154 L F
.51292 .63264 m .51317 .63862 L .51087 .63877 L .828 .255 0 r
F
.51508 .63252 m .51317 .63862 L .51292 .63264 L .812 .247 0 r
F
.48957 .67124 m .48806 .67779 L .48691 .67171 L .523 .186 0 r
F
.48868 .66512 m .48957 .67124 L .48691 .67171 L .553 .198 0 r
F
.51508 .63252 m .51534 .63848 L .51317 .63862 L .812 .247 0 r
F
.51706 .63242 m .51534 .63848 L .51508 .63252 L .786 .235 0 r
F
.51706 .63242 m .51732 .63833 L .51534 .63848 L F
.51005 .63262 m .51598 .63699 L .51574 .63237 L .658 .084 0 r
F
.51005 .63262 m .51026 .63668 L .51598 .63699 L F
.49837 .64563 m .49874 .65173 L .49598 .65194 L .792 .258 0 r
F
.50108 .64545 m .49874 .65173 L .49837 .64563 L .804 .26 0 r
F
.49081 .65861 m .49149 .66474 L .48868 .66512 L .644 .223 0 r
F
.49367 .65831 m .49149 .66474 L .49081 .65861 L .691 .233 0 r
F
.49149 .66474 m .48957 .67124 L .48868 .66512 L .616 .212 0 r
F
.50125 .71071 m .5032 .71525 L .51197 .71576 L .701 .1 0 r
F
.49609 .70986 m .5032 .71525 L .50125 .71071 L .906 .161 0 r
F
.57058 .76282 m .55645 .76772 L .56195 .76079 L 1 1 0 r
F
.57731 .75529 m .57058 .76282 L .56195 .76079 L F
.42594 .19603 m .3832 .18245 L .41391 .17057 L .888 .944 0 r
F
.50108 .64545 m .50142 .65154 L .49874 .65173 L .804 .26 0 r
F
.50371 .64528 m .50142 .65154 L .50108 .64545 L .811 .26 0 r
F
.5188 .63232 m .51732 .63833 L .51706 .63242 L .744 .219 0 r
F
.51087 .63877 m .50876 .64495 L .50847 .63891 L .815 .255 0 r
F
.49598 .65194 m .49644 .65806 L .49367 .65831 L .749 .248 0 r
F
.49874 .65173 m .49644 .65806 L .49598 .65194 L .772 .252 0 r
F
.5188 .63232 m .51905 .63818 L .51732 .63833 L .744 .219 0 r
F
.5202 .63224 m .51905 .63818 L .5188 .63232 L .672 .195 0 r
F
.5202 .63224 m .52046 .63802 L .51905 .63818 L F
.51574 .63237 m .5194 .63725 L .51914 .63223 L .878 .155 0 r
F
.51574 .63237 m .51598 .63699 L .5194 .63725 L F
.48721 .69098 m .48881 .69679 L .48845 .69751 L 0 0 0 r
F
.48855 .69033 m .48881 .69679 L .48721 .69098 L .128 .054 0 r
F
.48719 .68438 m .48855 .69033 L .48721 .69098 L .215 .089 0 r
F
.47879 .45704 m .50237 .46486 L .4937 .46284 L .167 .297 0 r
F
.51087 .63877 m .51117 .64479 L .50876 .64495 L .815 .255 0 r
F
.51317 .63862 m .51117 .64479 L .51087 .63877 L .799 .248 0 r
F
.60258 .53447 m .64955 .51932 L .65777 .52989 L .38 .398 0 r
F
.60258 .53447 m .59561 .52871 L .64955 .51932 L F
.50371 .64528 m .50404 .65136 L .50142 .65154 L .811 .26 0 r
F
.52114 .63218 m .52046 .63802 L .5202 .63224 L .535 .156 0 r
F
.49367 .65831 m .49423 .66443 L .49149 .66474 L .691 .233 0 r
F
.49644 .65806 m .49423 .66443 L .49367 .65831 L .728 .241 0 r
F
.48919 .68383 m .48855 .69033 L .48719 .68438 L .382 .138 0 r
F
.48806 .67779 m .48919 .68383 L .48719 .68438 L .411 .152 0 r
F
.52114 .63218 m .5214 .63785 L .52046 .63802 L .535 .156 0 r
F
.51914 .63223 m .52116 .63747 L .5209 .63216 L 1 .222 0 r
F
.51914 .63223 m .5194 .63725 L .52116 .63747 L F
.52146 .63215 m .5214 .63785 L .52114 .63218 L .113 .005 0 r
F
.40551 .40399 m .36721 .4069 L .38247 .39307 L .914 .926 0 r
F
.41908 .39373 m .40551 .40399 L .38247 .39307 L .929 .97 0 r
F
.49874 .65173 m .49914 .65783 L .49644 .65806 L .772 .252 0 r
F
.50142 .65154 m .49914 .65783 L .49874 .65173 L .788 .255 0 r
F
.52146 .63215 m .52172 .63767 L .5214 .63785 L .113 .005 0 r
F
.5209 .63216 m .52172 .63767 L .52146 .63215 L 1 .361 0 r
F
.5209 .63216 m .52116 .63747 L .52172 .63767 L F
.49047 .67733 m .48919 .68383 L .48806 .67779 L .501 .177 0 r
F
.48957 .67124 m .49047 .67733 L .48806 .67779 L .523 .186 0 r
F
.49149 .66474 m .4922 .67086 L .48957 .67124 L .616 .212 0 r
F
.49423 .66443 m .4922 .67086 L .49149 .66474 L .67 .225 0 r
F
.49128 .70386 m .49305 .7092 L .49609 .70986 L 1 .236 0 r
F
.4922 .67086 m .49047 .67733 L .48957 .67124 L .594 .204 0 r
F
.51317 .63862 m .51348 .64462 L .51117 .64479 L .799 .248 0 r
F
.51534 .63848 m .51348 .64462 L .51317 .63862 L .773 .237 0 r
F
.50081 .27043 m .52513 .28974 L .50849 .28647 L .462 .464 0 r
F
.4795 .27076 m .50081 .27043 L .50849 .28647 L .437 .442 0 r
F
.43346 .25651 m .4795 .27076 L .46125 .27338 L .468 .491 0 r
F
.41393 .26521 m .43346 .25651 L .46125 .27338 L .461 .485 0 r
F
.45709 .59943 m .44482 .60522 L .44873 .59753 L 1 .815 0 r
F
.46056 .59244 m .45709 .59943 L .44873 .59753 L 1 .917 0 r
F
.4733 .5733 m .46526 .57657 L .47149 .57049 L 1 1 0 r
F
.4733 .5733 m .46887 .57934 L .46526 .57657 L F
.50142 .65154 m .50179 .65763 L .49914 .65783 L .788 .255 0 r
F
.50404 .65136 m .50179 .65763 L .50142 .65154 L .797 .256 0 r
F
.49644 .65806 m .49692 .66417 L .49423 .66443 L .728 .241 0 r
F
.49914 .65783 m .49692 .66417 L .49644 .65806 L .756 .247 0 r
F
.51534 .63848 m .51567 .64445 L .51348 .64462 L .773 .237 0 r
F
.51732 .63833 m .51567 .64445 L .51534 .63848 L .733 .223 0 r
F
.53515 .4835 m .53968 .4944 L .53302 .48844 L .351 .284 0 r
F
.52609 .47828 m .53515 .4835 L .53302 .48844 L .256 .248 0 r
F
.55314 .4963 m .55201 .50794 L .5461 .50091 L .49 .381 0 r
F
.55314 .4963 m .56123 .5038 L .55201 .50794 L F
.38795 .60742 m .38425 .61882 L .35157 .61727 L .753 .801 0 r
F
.4113 .61002 m .38425 .61882 L .38795 .60742 L .85 .807 0 r
F
.49423 .66443 m .49482 .67054 L .4922 .67086 L .67 .225 0 r
F
.49692 .66417 m .49482 .67054 L .49423 .66443 L .713 .235 0 r
F
.51732 .63833 m .51768 .64426 L .51567 .64445 L .733 .223 0 r
F
.51905 .63818 m .51768 .64426 L .51732 .63833 L .67 .203 0 r
F
.50404 .65136 m .5044 .65744 L .50179 .65763 L .797 .256 0 r
F
.5066 .65118 m .5044 .65744 L .50404 .65136 L .799 .255 0 r
F
.59847 .7492 m .57731 .75529 L .58281 .74742 L .905 .989 0 r
F
.60418 .74034 m .59847 .7492 L .58281 .74742 L .886 .938 0 r
F
.627 .74188 m .59847 .7492 L .60418 .74034 L .741 .858 0 r
F
.49914 .65783 m .49957 .66394 L .49692 .66417 L .756 .247 0 r
F
.50179 .65763 m .49957 .66394 L .49914 .65783 L .776 .251 0 r
F
.4922 .67086 m .49293 .67695 L .49047 .67733 L .594 .204 0 r
F
.49482 .67054 m .49293 .67695 L .4922 .67086 L .655 .219 0 r
F
.51905 .63818 m .51945 .64405 L .51768 .64426 L .67 .203 0 r
F
.52046 .63802 m .51945 .64405 L .51905 .63818 L .572 .175 0 r
F
.49047 .67733 m .49135 .68339 L .48919 .68383 L .501 .177 0 r
F
.49293 .67695 m .49135 .68339 L .49047 .67733 L .581 .198 0 r
F
.48321 .55981 m .47757 .5649 L .47848 .56105 L .777 .489 0 r
F
.46056 .59244 m .44873 .59753 L .4536 .59015 L 1 .917 0 r
F
.46456 .58573 m .46056 .59244 L .4536 .59015 L 1 1 0 r
F
.48919 .68383 m .49025 .68983 L .48855 .69033 L .382 .138 0 r
F
.49135 .68339 m .49025 .68983 L .48919 .68383 L .489 .17 0 r
F
.5066 .65118 m .50695 .65726 L .5044 .65744 L .799 .255 0 r
F
.50909 .65101 m .50695 .65726 L .5066 .65118 L .794 .252 0 r
F
.48855 .69033 m .48978 .69624 L .48881 .69679 L .128 .054 0 r
F
.49025 .68983 m .48978 .69624 L .48855 .69033 L .364 .128 0 r
F
.46887 .57934 m .4592 .58314 L .46526 .57657 L 1 1 0 r
F
.46887 .57934 m .46456 .58573 L .4592 .58314 L F
.49692 .66417 m .49743 .67028 L .49482 .67054 L .713 .235 0 r
F
.49957 .66394 m .49743 .67028 L .49692 .66417 L .745 .243 0 r
F
.50179 .65763 m .50219 .66373 L .49957 .66394 L .776 .251 0 r
F
.5044 .65744 m .50219 .66373 L .50179 .65763 L .787 .253 0 r
F
.58271 .5071 m .57376 .52052 L .56821 .51192 L .612 .548 0 r
F
.58271 .5071 m .59023 .5168 L .57376 .52052 L F
.49609 .70986 m .49755 .71484 L .5032 .71525 L .906 .161 0 r
F
.49305 .7092 m .49755 .71484 L .49609 .70986 L 1 .214 0 r
F
.5443 .48951 m .5461 .50091 L .53968 .4944 L .425 .329 0 r
F
.53515 .4835 m .5443 .48951 L .53968 .4944 L .351 .284 0 r
F
.48881 .69679 m .49015 .70256 L .49021 .70312 L 0 0 0 r
F
.48978 .69624 m .49015 .70256 L .48881 .69679 L .041 .017 0 r
F
.5443 .48951 m .55314 .4963 L .5461 .50091 L .425 .329 0 r
F
.52046 .63802 m .52091 .64382 L .51945 .64405 L .572 .175 0 r
F
.5214 .63785 m .52091 .64382 L .52046 .63802 L .419 .127 0 r
F
.69585 .51221 m .70041 .53046 L .65549 .5335 L .609 .683 0 r
F
.61231 .51165 m .59543 .52697 L .59023 .5168 L .643 .641 0 r
F
.61231 .51165 m .61919 .52354 L .59543 .52697 L F
.46456 .58573 m .4536 .59015 L .4592 .58314 L 1 1 0 r
F
.43261 .6032 m .42877 .61184 L .4113 .61002 L 1 .866 0 r
F
.44482 .60522 m .42877 .61184 L .43261 .6032 L 1 .804 0 r
F
.50909 .65101 m .50946 .65707 L .50695 .65726 L .794 .252 0 r
F
.51152 .65083 m .50946 .65707 L .50909 .65101 L .78 .247 0 r
F
.49482 .67054 m .49542 .67665 L .49293 .67695 L .655 .219 0 r
F
.49743 .67028 m .49542 .67665 L .49482 .67054 L .703 .231 0 r
F
.44873 .59753 m .44482 .60522 L .43261 .6032 L 1 .905 0 r
F
.53258 .5399 m .54793 .53359 L .55834 .53528 L .301 .382 0 r
F
.53258 .5399 m .52493 .5404 L .54793 .53359 L F
.5214 .63785 m .52193 .64354 L .52091 .64382 L .419 .127 0 r
F
.52172 .63767 m .52193 .64354 L .5214 .63785 L 0 0 0 r
F
.5044 .65744 m .50477 .66354 L .50219 .66373 L .787 .253 0 r
F
.50695 .65726 m .50477 .66354 L .5044 .65744 L .789 .252 0 r
F
.49957 .66394 m .50002 .67005 L .49743 .67028 L .745 .243 0 r
F
.50219 .66373 m .50002 .67005 L .49957 .66394 L .767 .248 0 r
F
.57176 .28571 m .57467 .31112 L .55909 .30213 L .551 .551 0 r
F
.57176 .28571 m .59351 .29622 L .57467 .31112 L F
.51152 .65083 m .5119 .65688 L .50946 .65707 L .78 .247 0 r
F
.51385 .65064 m .5119 .65688 L .51152 .65083 L .756 .238 0 r
F
.49293 .67695 m .49364 .68304 L .49135 .68339 L .581 .198 0 r
F
.49542 .67665 m .49364 .68304 L .49293 .67695 L .648 .215 0 r
F
.57731 .75529 m .56195 .76079 L .56675 .75359 L 1 1 0 r
F
.58281 .74742 m .57731 .75529 L .56675 .75359 L F
.52172 .63767 m .52235 .64322 L .52193 .64354 L 0 0 0 r
F
.52116 .63747 m .52235 .64322 L .52172 .63767 L .949 .297 0 r
F
.36571 .24725 m .43346 .25651 L .41393 .26521 L .502 .542 0 r
F
.50695 .65726 m .50733 .66335 L .50477 .66354 L .789 .252 0 r
F
.50946 .65707 m .50733 .66335 L .50695 .65726 L .784 .25 0 r
F
.49135 .68339 m .49219 .68943 L .49025 .68983 L .489 .17 0 r
F
.49364 .68304 m .49219 .68943 L .49135 .68339 L .578 .194 0 r
F
.49743 .67028 m .49794 .67639 L .49542 .67665 L .703 .231 0 r
F
.50002 .67005 m .49794 .67639 L .49743 .67028 L .739 .24 0 r
F
.50219 .66373 m .5026 .66984 L .50002 .67005 L .767 .248 0 r
F
.50477 .66354 m .5026 .66984 L .50219 .66373 L .779 .251 0 r
F
.51385 .65064 m .51427 .65668 L .5119 .65688 L .756 .238 0 r
F
.51607 .65044 m .51427 .65668 L .51385 .65064 L .719 .227 0 r
F
.49025 .68983 m .4912 .69581 L .48978 .69624 L .364 .128 0 r
F
.49219 .68943 m .4912 .69581 L .49025 .68983 L .49 .167 0 r
F
.52091 .64382 m .51999 .64995 L .51945 .64405 L .517 .164 0 r
F
.52116 .63747 m .52193 .64281 L .52235 .64322 L .949 .297 0 r
F
.5194 .63725 m .52193 .64281 L .52116 .63747 L 1 .257 0 r
F
.50946 .65707 m .50985 .66315 L .50733 .66335 L .784 .25 0 r
F
.5119 .65688 m .50985 .66315 L .50946 .65707 L .769 .245 0 r
F
.49542 .67665 m .49601 .68275 L .49364 .68304 L .648 .215 0 r
F
.49794 .67639 m .49601 .68275 L .49542 .67665 L .7 .229 0 r
F
.6458 .29084 m .62729 .3236 L .61232 .30901 L .616 .646 0 r
F
.6458 .29084 m .66622 .3094 L .62729 .3236 L F
.48978 .69624 m .49082 .70212 L .49015 .70256 L .041 .017 0 r
F
.4912 .69581 m .49082 .70212 L .48978 .69624 L .366 .124 0 r
F
.50477 .66354 m .50517 .66964 L .5026 .66984 L .779 .251 0 r
F
.50733 .66335 m .50517 .66964 L .50477 .66354 L .783 .251 0 r
F
.51607 .65044 m .51655 .65645 L .51427 .65668 L .719 .227 0 r
F
.50002 .67005 m .50047 .67616 L .49794 .67639 L .739 .24 0 r
F
.5026 .66984 m .50047 .67616 L .50002 .67005 L .763 .246 0 r
F
.51282 .46775 m .52609 .47828 L .51757 .47384 L .214 .271 0 r
F
.50237 .46486 m .51282 .46775 L .51757 .47384 L .111 .254 0 r
F
.52091 .64382 m .52155 .64965 L .51999 .64995 L .517 .164 0 r
F
.52193 .64354 m .52155 .64965 L .52091 .64382 L .371 .116 0 r
F
.49305 .7092 m .49416 .71451 L .49755 .71484 L 1 .214 0 r
F
.49155 .70869 m .49416 .71451 L .49305 .7092 L 1 .289 0 r
F
.5119 .65688 m .51232 .66295 L .50985 .66315 L .769 .245 0 r
F
.51427 .65668 m .51232 .66295 L .5119 .65688 L .743 .237 0 r
F
.49364 .68304 m .49431 .68911 L .49219 .68943 L .578 .194 0 r
F
.49601 .68275 m .49431 .68911 L .49364 .68304 L .65 .214 0 r
F
.5194 .63725 m .52037 .64231 L .52193 .64281 L 1 .257 0 r
F
.51598 .63699 m .52037 .64231 L .5194 .63725 L 1 .179 0 r
F
.63205 .73162 m .627 .74188 L .60418 .74034 L .719 .818 0 r
F
.66471 .73229 m .627 .74188 L .63205 .73162 L .63 .733 0 r
F
.49332 .55215 m .4864 .55628 L .49187 .55126 L .533 .433 0 r
F
.50733 .66335 m .50772 .66945 L .50517 .66964 L .783 .251 0 r
F
.50985 .66315 m .50772 .66945 L .50733 .66335 L .778 .249 0 r
F
.49015 .70256 m .49119 .70829 L .49155 .70869 L .91 .29 0 r
F
.49082 .70212 m .49119 .70829 L .49015 .70256 L 0 0 0 r
F
.49794 .67639 m .49844 .6825 L .49601 .68275 L .7 .229 0 r
F
.50047 .67616 m .49844 .6825 L .49794 .67639 L .738 .239 0 r
F
.5026 .66984 m .50302 .67595 L .50047 .67616 L .763 .246 0 r
F
.50517 .66964 m .50302 .67595 L .5026 .66984 L .776 .25 0 r
F
.72132 .289 m .68009 .32963 L .66622 .3094 L .63 .684 0 r
F
.72132 .289 m .73929 .31572 L .68009 .32963 L F
.49219 .68943 m .49295 .69546 L .4912 .69581 L .49 .167 0 r
F
.49431 .68911 m .49295 .69546 L .49219 .68943 L .587 .194 0 r
F
.51427 .65668 m .51474 .66274 L .51232 .66295 L .743 .237 0 r
F
.51655 .65645 m .51474 .66274 L .51427 .65668 L .705 .225 0 r
F
.53038 .35569 m .53546 .33596 L .55948 .34078 L .6 .625 0 r
F
.53038 .35569 m .51315 .35406 L .53546 .33596 L F
.52193 .64354 m .52272 .64928 L .52155 .64965 L .371 .116 0 r
F
.52235 .64322 m .52334 .64882 L .52272 .64928 L .028 .003 0 r
F
.52235 .64322 m .52246 .64508 L .52208 .64343 L F
.52193 .64281 m .52334 .64882 L .52235 .64322 L 0 0 0 r
F
.52193 .64281 m .52321 .64823 L .52334 .6488 L F
.52331 .64867 m .52334 .6488 L .52334 .64882 L F
.52193 .64281 m .52334 .6488 L .52331 .64867 L F
.52208 .64343 m .52272 .64928 L .52193 .64354 L .028 .003 0 r
F
.52246 .64508 m .52272 .64928 L .52208 .64343 L F
.51598 .63699 m .51721 .64166 L .52037 .64231 L 1 .179 0 r
F
.51026 .63668 m .51721 .64166 L .51598 .63699 L .736 .102 0 r
F
.50985 .66315 m .51026 .66925 L .50772 .66945 L .778 .249 0 r
F
.51232 .66295 m .51026 .66925 L .50985 .66315 L .763 .244 0 r
F
.49601 .68275 m .49657 .68884 L .49431 .68911 L .65 .214 0 r
F
.49844 .6825 m .49657 .68884 L .49601 .68275 L .704 .228 0 r
F
.48378 .36859 m .47003 .35736 L .49269 .35452 L .748 .843 0 r
F
.48378 .36859 m .46772 .37227 L .47003 .35736 L F
.55645 .76772 m .55049 .77437 L .54673 .77266 L 1 1 0 r
F
.50517 .66964 m .50557 .67576 L .50302 .67595 L .776 .25 0 r
F
.50772 .66945 m .50557 .67576 L .50517 .66964 L .781 .251 0 r
F
.35629 .60373 m .35157 .61727 L .30708 .61506 L .673 .763 0 r
F
.38795 .60742 m .35157 .61727 L .35629 .60373 L .753 .801 0 r
F
.47757 .5649 m .46995 .5665 L .47848 .56105 L .966 .783 0 r
F
.47757 .5649 m .47149 .57049 L .46995 .5665 L F
.4912 .69581 m .49202 .70176 L .49082 .70212 L .366 .124 0 r
F
.49295 .69546 m .49202 .70176 L .4912 .69581 L .51 .17 0 r
F
.50047 .67616 m .50092 .68228 L .49844 .6825 L .738 .239 0 r
F
.50302 .67595 m .50092 .68228 L .50047 .67616 L .763 .246 0 r
F
.50933 .5452 m .51412 .54173 L .52493 .5404 L .363 .396 0 r
F
.50933 .5452 m .50154 .54785 L .51412 .54173 L F
.51655 .65645 m .51708 .66249 L .51474 .66274 L .705 .225 0 r
F
.51869 .6562 m .51708 .66249 L .51655 .65645 L .65 .21 0 r
F
.44873 .59753 m .43261 .6032 L .43807 .59484 L 1 .905 0 r
F
.4536 .59015 m .44873 .59753 L .43807 .59484 L 1 1 0 r
F
.55645 .76772 m .54673 .77266 L .55099 .7661 L F
.56195 .76079 m .55645 .76772 L .55099 .7661 L F
.51232 .66295 m .51276 .66905 L .51026 .66925 L .763 .244 0 r
F
.51474 .66274 m .51276 .66905 L .51232 .66295 L .737 .237 0 r
F
.52413 .27273 m .54229 .29496 L .52513 .28974 L .489 .49 0 r
F
.50081 .27043 m .52413 .27273 L .52513 .28974 L .462 .464 0 r
F
.49431 .68911 m .49494 .69517 L .49295 .69546 L .587 .194 0 r
F
.49657 .68884 m .49494 .69517 L .49431 .68911 L .662 .215 0 r
F
.50772 .66945 m .50813 .67556 L .50557 .67576 L .781 .251 0 r
F
.51026 .66925 m .50813 .67556 L .50772 .66945 L .776 .249 0 r
F
.51026 .63668 m .51183 .64082 L .51721 .64166 L .736 .102 0 r
F
.50137 .63631 m .51183 .64082 L .51026 .63668 L .556 0 0 r
F
.50302 .67595 m .50344 .68207 L .50092 .68228 L .763 .246 0 r
F
.50557 .67576 m .50344 .68207 L .50302 .67595 L .777 .25 0 r
F
.49155 .70869 m .49242 .71425 L .49416 .71451 L 1 .289 0 r
F
.49119 .70829 m .49242 .71425 L .49155 .70869 L 1 .376 0 r
F
.49844 .6825 m .49893 .6886 L .49657 .68884 L .704 .228 0 r
F
.50092 .68228 m .49893 .6886 L .49844 .6825 L .742 .239 0 r
F
.49082 .70212 m .49164 .70797 L .49119 .70829 L 0 0 0 r
F
.49202 .70176 m .49164 .70797 L .49082 .70212 L .403 .131 0 r
F
.51869 .6562 m .51932 .66221 L .51708 .66249 L .65 .21 0 r
F
.52065 .65589 m .51932 .66221 L .51869 .6562 L .577 .19 0 r
F
.51474 .66274 m .51523 .66882 L .51276 .66905 L .737 .237 0 r
F
.51708 .66249 m .51523 .66882 L .51474 .66274 L .699 .226 0 r
F
.49295 .69546 m .49361 .70147 L .49202 .70176 L .51 .17 0 r
F
.49494 .69517 m .49361 .70147 L .49295 .69546 L .612 .198 0 r
F
.51026 .66925 m .51068 .67537 L .50813 .67556 L .776 .249 0 r
F
.51276 .66905 m .51068 .67537 L .51026 .66925 L .761 .245 0 r
F
.50557 .67576 m .50598 .68188 L .50344 .68207 L .777 .25 0 r
F
.50813 .67556 m .50598 .68188 L .50557 .67576 L .782 .251 0 r
F
.49657 .68884 m .4971 .69493 L .49494 .69517 L .662 .215 0 r
F
.49893 .6886 m .4971 .69493 L .49657 .68884 L .716 .23 0 r
F
.50092 .68228 m .50136 .6884 L .49893 .6886 L .742 .239 0 r
F
.50344 .68207 m .50136 .6884 L .50092 .68228 L .767 .246 0 r
F
.57316 .49806 m .56821 .51192 L .56123 .5038 L .55 .489 0 r
F
.57316 .49806 m .58271 .5071 L .56821 .51192 L F
.32945 .39474 m .31484 .41358 L .25689 .40177 L .723 .809 0 r
F
.36721 .4069 m .31484 .41358 L .32945 .39474 L .791 .846 0 r
F
.34522 .44632 m .356 .43317 L .4086 .44414 L .414 .428 0 r
F
.54822 .27782 m .55909 .30213 L .54229 .29496 L .518 .519 0 r
F
.54822 .27782 m .57176 .28571 L .55909 .30213 L F
.50137 .63631 m .50339 .63969 L .51183 .64082 L .556 0 0 r
F
.48809 .63584 m .50339 .63969 L .50137 .63631 L .356 0 0 r
F
.38247 .39307 m .36721 .4069 L .32945 .39474 L .811 .882 0 r
F
.51708 .66249 m .51766 .66857 L .51523 .66882 L .699 .226 0 r
F
.51932 .66221 m .51766 .66857 L .51708 .66249 L .646 .211 0 r
F
.51276 .66905 m .51322 .67516 L .51068 .67537 L .761 .245 0 r
F
.51523 .66882 m .51322 .67516 L .51276 .66905 L .737 .238 0 r
F
.57755 .34789 m .60267 .31909 L .62718 .33191 L .561 .593 0 r
F
.57755 .34789 m .55948 .34078 L .60267 .31909 L F
.77664 .71698 m .76774 .73458 L .70858 .73324 L .52 .563 0 r
F
.52037 .64231 m .52321 .64823 L .52193 .64281 L .931 .238 0 r
F
.56195 .76079 m .55099 .7661 L .55491 .75933 L 1 1 0 r
F
.56675 .75359 m .56195 .76079 L .55491 .75933 L F
.41908 .39373 m .38247 .39307 L .40141 .38083 L .929 .97 0 r
F
.43451 .3849 m .41908 .39373 L .40141 .38083 L .92 .995 0 r
F
.41659 .60032 m .4113 .61002 L .38795 .60742 L .92 .886 0 r
F
.43261 .6032 m .4113 .61002 L .41659 .60032 L 1 .866 0 r
F
.50813 .67556 m .50853 .68169 L .50598 .68188 L .782 .251 0 r
F
.51068 .67537 m .50853 .68169 L .50813 .67556 L .778 .25 0 r
F
.52065 .65589 m .52142 .66188 L .51932 .66221 L .577 .19 0 r
F
.52237 .65553 m .52142 .66188 L .52065 .65589 L .487 .165 0 r
F
.49202 .70176 m .49268 .70771 L .49164 .70797 L .403 .131 0 r
F
.49361 .70147 m .49268 .70771 L .49202 .70176 L .556 .179 0 r
F
.50344 .68207 m .50385 .6882 L .50136 .6884 L .767 .246 0 r
F
.50598 .68188 m .50385 .6882 L .50344 .68207 L .782 .251 0 r
F
.49119 .70829 m .49188 .71402 L .49242 .71425 L 1 .376 0 r
F
.49164 .70797 m .49188 .71402 L .49119 .70829 L .043 0 0 r
F
.49494 .69517 m .49549 .70123 L .49361 .70147 L .612 .198 0 r
F
.4971 .69493 m .49549 .70123 L .49494 .69517 L .686 .219 0 r
F
.49893 .6886 m .49939 .69471 L .4971 .69493 L .716 .23 0 r
F
.50136 .6884 m .49939 .69471 L .49893 .6886 L .753 .241 0 r
F
.47149 .57049 m .46122 .57264 L .46995 .5665 L 1 1 0 r
F
.47149 .57049 m .46526 .57657 L .46122 .57264 L F
.4536 .59015 m .43807 .59484 L .44488 .58689 L F
.4592 .58314 m .4536 .59015 L .44488 .58689 L F
.51523 .66882 m .51575 .67493 L .51322 .67516 L .737 .238 0 r
F
.51766 .66857 m .51575 .67493 L .51523 .66882 L .7 .228 0 r
F
.51068 .67537 m .51111 .6815 L .50853 .68169 L .778 .25 0 r
F
.51322 .67516 m .51111 .6815 L .51068 .67537 L .765 .247 0 r
F
.43807 .59484 m .43261 .6032 L .41659 .60032 L 1 .958 0 r
F
.52413 .27273 m .54822 .27782 L .54229 .29496 L .489 .49 0 r
F
.51932 .66221 m .52001 .66827 L .51766 .66857 L .646 .211 0 r
F
.52142 .66188 m .52001 .66827 L .51932 .66221 L .578 .193 0 r
F
.50598 .68188 m .50637 .68802 L .50385 .6882 L .782 .251 0 r
F
.50853 .68169 m .50637 .68802 L .50598 .68188 L .787 .253 0 r
F
.50136 .6884 m .50178 .69452 L .49939 .69471 L .753 .241 0 r
F
.50385 .6882 m .50178 .69452 L .50136 .6884 L .777 .248 0 r
F
.58281 .74742 m .56675 .75359 L .57064 .74614 L 1 1 0 r
F
.5868 .73925 m .58281 .74742 L .57064 .74614 L 1 .95 0 r
F
.60418 .74034 m .58281 .74742 L .5868 .73925 L .886 .938 0 r
F
.4971 .69493 m .49757 .70102 L .49549 .70123 L .686 .219 0 r
F
.49939 .69471 m .49757 .70102 L .4971 .69493 L .736 .234 0 r
F
.49361 .70147 m .49416 .70748 L .49268 .70771 L .556 .179 0 r
F
.49549 .70123 m .49416 .70748 L .49361 .70147 L .657 .207 0 r
F
.52237 .65553 m .52333 .66146 L .52142 .66188 L .487 .165 0 r
F
.52375 .65508 m .52333 .66146 L .52237 .65553 L .376 .131 0 r
F
.48809 .63584 m .49067 .63819 L .50339 .63969 L .356 0 0 r
F
.46874 .63525 m .49067 .63819 L .48809 .63584 L .135 0 0 r
F
.49164 .70797 m .4922 .71383 L .49188 .71402 L .043 0 0 r
F
.49268 .70771 m .4922 .71383 L .49164 .70797 L .495 .156 0 r
F
.51322 .67516 m .51369 .68129 L .51111 .6815 L .765 .247 0 r
F
.51575 .67493 m .51369 .68129 L .51322 .67516 L .742 .241 0 r
F
.50853 .68169 m .50894 .68784 L .50637 .68802 L .787 .253 0 r
F
.51111 .6815 m .50894 .68784 L .50853 .68169 L .784 .253 0 r
F
.51766 .66857 m .51827 .67467 L .51575 .67493 L .7 .228 0 r
F
.52001 .66827 m .51827 .67467 L .51766 .66857 L .651 .216 0 r
F
.5246 .47163 m .53515 .4835 L .52609 .47828 L .302 .298 0 r
F
.51282 .46775 m .5246 .47163 L .52609 .47828 L .214 .271 0 r
F
.52037 .64231 m .52202 .64747 L .52321 .64823 L .931 .238 0 r
F
.51721 .64166 m .52202 .64747 L .52037 .64231 L .903 .179 0 r
F
.50385 .6882 m .50424 .69434 L .50178 .69452 L .777 .248 0 r
F
.50637 .68802 m .50424 .69434 L .50385 .6882 L .791 .253 0 r
F
.44492 .45191 m .45677 .44894 L .47879 .45704 L .261 .338 0 r
F
.4086 .44414 m .45677 .44894 L .44492 .45191 L .352 .381 0 r
F
.49939 .69471 m .49981 .70083 L .49757 .70102 L .736 .234 0 r
F
.50178 .69452 m .49981 .70083 L .49939 .69471 L .77 .244 0 r
F
.4592 .58314 m .44488 .58689 L .45272 .57946 L 1 1 0 r
F
.46526 .57657 m .4592 .58314 L .45272 .57946 L F
.46526 .57657 m .45272 .57946 L .46122 .57264 L F
.52142 .66188 m .52228 .66791 L .52001 .66827 L .578 .193 0 r
F
.52333 .66146 m .52228 .66791 L .52142 .66188 L .496 .172 0 r
F
.49549 .70123 m .49595 .70729 L .49416 .70748 L .657 .207 0 r
F
.49757 .70102 m .49595 .70729 L .49549 .70123 L .723 .227 0 r
F
.51111 .6815 m .51153 .68765 L .50894 .68784 L .784 .253 0 r
F
.51369 .68129 m .51153 .68765 L .51111 .6815 L .773 .25 0 r
F
.51575 .67493 m .51629 .68107 L .51369 .68129 L .742 .241 0 r
F
.51827 .67467 m .51629 .68107 L .51575 .67493 L .709 .233 0 r
F
.49066 .45753 m .51282 .46775 L .50237 .46486 L .228 .304 0 r
F
.47879 .45704 m .49066 .45753 L .50237 .46486 L .167 .297 0 r
F
.75777 .50292 m .70041 .53046 L .69585 .51221 L .582 .659 0 r
F
.75777 .50292 m .76218 .52626 L .70041 .53046 L F
.50637 .68802 m .50676 .69417 L .50424 .69434 L .791 .253 0 r
F
.50894 .68784 m .50676 .69417 L .50637 .68802 L .796 .255 0 r
F
.49268 .70771 m .49316 .71366 L .4922 .71383 L .495 .156 0 r
F
.49416 .70748 m .49316 .71366 L .49268 .70771 L .643 .198 0 r
F
.49188 .71402 m .49278 .71981 L .49242 .71425 L 1 .299 0 r
F
.52001 .66827 m .52075 .67436 L .51827 .67467 L .651 .216 0 r
F
.52228 .66791 m .52075 .67436 L .52001 .66827 L .589 .2 0 r
F
.50178 .69452 m .50216 .70066 L .49981 .70083 L .77 .244 0 r
F
.50424 .69434 m .50216 .70066 L .50178 .69452 L .791 .252 0 r
F
.56675 .75359 m .55491 .75933 L .55831 .75237 L 1 1 0 r
F
.57064 .74614 m .56675 .75359 L .55831 .75237 L F
.52375 .65508 m .52498 .66094 L .52333 .66146 L .376 .131 0 r
F
.49757 .70102 m .49798 .70711 L .49595 .70729 L .723 .227 0 r
F
.49981 .70083 m .49798 .70711 L .49757 .70102 L .765 .24 0 r
F
.51369 .68129 m .51416 .68745 L .51153 .68765 L .773 .25 0 r
F
.51629 .68107 m .51416 .68745 L .51369 .68129 L .752 .246 0 r
F
.50894 .68784 m .50933 .694 L .50676 .69417 L .796 .255 0 r
F
.51153 .68765 m .50933 .694 L .50894 .68784 L .794 .256 0 r
F
.51827 .67467 m .51889 .68081 L .51629 .68107 L .709 .233 0 r
F
.52075 .67436 m .51889 .68081 L .51827 .67467 L .664 .222 0 r
F
.46874 .63525 m .47198 .63614 L .49067 .63819 L .135 0 0 r
F
.60758 .73117 m .60418 .74034 L .5868 .73925 L .84 .865 0 r
F
.63205 .73162 m .60418 .74034 L .60758 .73117 L .719 .818 0 r
F
.49416 .70748 m .49457 .7135 L .49316 .71366 L .643 .198 0 r
F
.49595 .70729 m .49457 .7135 L .49416 .70748 L .725 .222 0 r
F
.50424 .69434 m .50461 .70049 L .50216 .70066 L .791 .252 0 r
F
.50676 .69417 m .50461 .70049 L .50424 .69434 L .804 .256 0 r
F
.64241 .50446 m .61919 .52354 L .61231 .51165 L .611 .652 0 r
F
.64241 .50446 m .65146 .51881 L .61919 .52354 L F
.56202 .48989 m .56123 .5038 L .55314 .4963 L .493 .434 0 r
F
.56202 .48989 m .57316 .49806 L .56123 .5038 L F
.49188 .71402 m .4922 .71976 L .49278 .71981 L 1 .299 0 r
F
.4922 .71383 m .4922 .71976 L .49188 .71402 L .423 .125 0 r
F
.52333 .66146 m .52441 .66746 L .52228 .66791 L .496 .172 0 r
F
.52498 .66094 m .52441 .66746 L .52333 .66146 L .404 .146 0 r
F
.4864 .55628 m .48077 .55557 L .49187 .55126 L .707 .501 0 r
F
.4864 .55628 m .47848 .56105 L .48077 .55557 L F
.49981 .70083 m .50018 .70695 L .49798 .70711 L .765 .24 0 r
F
.50216 .70066 m .50018 .70695 L .49981 .70083 L .793 .25 0 r
F
.46772 .37227 m .44641 .36273 L .47003 .35736 L .823 .941 0 r
F
.46772 .37227 m .45101 .37771 L .44641 .36273 L F
.51721 .64166 m .51938 .64646 L .52202 .64747 L .903 .179 0 r
F
.51183 .64082 m .51938 .64646 L .51721 .64166 L .728 .095 0 r
F
.52202 .64747 m .52493 .65375 L .52321 .64823 L .718 .164 0 r
F
.6021 .50038 m .59023 .5168 L .58271 .5071 L .592 .585 0 r
F
.6021 .50038 m .61231 .51165 L .59023 .5168 L F
.51153 .68765 m .51195 .69382 L .50933 .694 L .794 .256 0 r
F
.51416 .68745 m .51195 .69382 L .51153 .68765 L .784 .254 0 r
F
.51629 .68107 m .51682 .68723 L .51416 .68745 L .752 .246 0 r
F
.51889 .68081 m .51682 .68723 L .51629 .68107 L .723 .239 0 r
F
.52228 .66791 m .52319 .67399 L .52075 .67436 L .589 .2 0 r
F
.52441 .66746 m .52319 .67399 L .52228 .66791 L .516 .182 0 r
F
.50676 .69417 m .50712 .70033 L .50461 .70049 L .804 .256 0 r
F
.50933 .694 m .50712 .70033 L .50676 .69417 L .809 .259 0 r
F
.49595 .70729 m .49632 .71336 L .49457 .7135 L .725 .222 0 r
F
.49798 .70711 m .49632 .71336 L .49595 .70729 L .773 .238 0 r
F
.4922 .71383 m .4925 .71969 L .4922 .71976 L .423 .125 0 r
F
.49316 .71366 m .4925 .71969 L .4922 .71383 L .704 .204 0 r
F
.52075 .67436 m .5215 .6805 L .51889 .68081 L .664 .222 0 r
F
.52319 .67399 m .5215 .6805 L .52075 .67436 L .608 .209 0 r
F
.50216 .70066 m .50251 .7068 L .50018 .70695 L .793 .25 0 r
F
.50461 .70049 m .50251 .7068 L .50216 .70066 L .81 .256 0 r
F
.51416 .68745 m .51461 .69363 L .51195 .69382 L .784 .254 0 r
F
.51682 .68723 m .51461 .69363 L .51416 .68745 L .767 .251 0 r
F
.50933 .694 m .5097 .70017 L .50712 .70033 L .809 .259 0 r
F
.51195 .69382 m .5097 .70017 L .50933 .694 L .807 .26 0 r
F
.31279 .59849 m .30708 .61506 L .24598 .61192 L .615 .709 0 r
F
.35629 .60373 m .30708 .61506 L .31279 .59849 L .673 .763 0 r
F
.49798 .70711 m .49832 .71322 L .49632 .71336 L .773 .238 0 r
F
.50018 .70695 m .49832 .71322 L .49798 .70711 L .802 .249 0 r
F
.51889 .68081 m .51951 .68698 L .51682 .68723 L .723 .239 0 r
F
.5215 .6805 m .51951 .68698 L .51889 .68081 L .683 .23 0 r
F
.43451 .3849 m .40141 .38083 L .42311 .37062 L .92 .995 0 r
F
.45101 .37771 m .43451 .3849 L .42311 .37062 L .884 .989 0 r
F
.53713 .47661 m .5443 .48951 L .53515 .4835 L .376 .337 0 r
F
.5246 .47163 m .53713 .47661 L .53515 .4835 L .302 .298 0 r
F
.49316 .71366 m .49344 .71962 L .4925 .71969 L .704 .204 0 r
F
.49457 .7135 m .49344 .71962 L .49316 .71366 L .78 .228 0 r
F
.50461 .70049 m .50495 .70665 L .50251 .7068 L .81 .256 0 r
F
.50712 .70033 m .50495 .70665 L .50461 .70049 L .82 .261 0 r
F
.45677 .44894 m .49066 .45753 L .47879 .45704 L .284 .34 0 r
F
.52498 .66094 m .52637 .66689 L .52441 .66746 L .404 .146 0 r
F
.52626 .66027 m .52637 .66689 L .52498 .66094 L .28 .114 0 r
F
.51195 .69382 m .51234 .7 L .5097 .70017 L .807 .26 0 r
F
.51461 .69363 m .51234 .7 L .51195 .69382 L .799 .26 0 r
F
.51682 .68723 m .51733 .69342 L .51461 .69363 L .767 .251 0 r
F
.51951 .68698 m .51733 .69342 L .51682 .68723 L .742 .246 0 r
F
.50018 .70695 m .5005 .71309 L .49832 .71322 L .802 .249 0 r
F
.50251 .7068 m .5005 .71309 L .50018 .70695 L .821 .256 0 r
F
.52441 .66746 m .52557 .67352 L .52319 .67399 L .516 .182 0 r
F
.52637 .66689 m .52557 .67352 L .52441 .66746 L .437 .162 0 r
F
.71359 .71877 m .70858 .73324 L .66471 .73229 L .558 .628 0 r
F
.77664 .71698 m .70858 .73324 L .71359 .71877 L .52 .563 0 r
F
.49457 .7135 m .49484 .71953 L .49344 .71962 L .78 .228 0 r
F
.49632 .71336 m .49484 .71953 L .49457 .7135 L .815 .243 0 r
F
.50712 .70033 m .50746 .70651 L .50495 .70665 L .82 .261 0 r
F
.5097 .70017 m .50746 .70651 L .50712 .70033 L .824 .263 0 r
F
.55099 .7661 m .54325 .77144 L .54627 .76494 L 1 1 0 r
F
.55099 .7661 m .54673 .77266 L .54325 .77144 L F
.55491 .75933 m .55099 .7661 L .54627 .76494 L F
.52319 .67399 m .52413 .68013 L .5215 .6805 L .608 .209 0 r
F
.52557 .67352 m .52413 .68013 L .52319 .67399 L .544 .194 0 r
F
.40147 .63346 m .44491 .63334 L .44095 .63448 L .182 .334 0 r
F
.54981 .4827 m .55314 .4963 L .5443 .48951 L .438 .383 0 r
F
.54981 .4827 m .56202 .48989 L .55314 .4963 L F
.5215 .6805 m .52226 .68668 L .51951 .68698 L .683 .23 0 r
F
.52413 .68013 m .52226 .68668 L .5215 .6805 L .635 .22 0 r
F
.50251 .7068 m .50282 .71296 L .5005 .71309 L .821 .256 0 r
F
.50495 .70665 m .50282 .71296 L .50251 .7068 L .832 .262 0 r
F
.51461 .69363 m .51504 .69983 L .51234 .7 L .799 .26 0 r
F
.51733 .69342 m .51504 .69983 L .51461 .69363 L .786 .258 0 r
F
.49632 .71336 m .49659 .71944 L .49484 .71953 L .815 .243 0 r
F
.49832 .71322 m .49659 .71944 L .49632 .71336 L .834 .253 0 r
F
.45101 .37771 m .42311 .37062 L .44641 .36273 L .884 .989 0 r
F
.5097 .70017 m .51005 .70636 L .50746 .70651 L .824 .263 0 r
F
.51234 .7 m .51005 .70636 L .5097 .70017 L .823 .265 0 r
F
.43807 .59484 m .41659 .60032 L .42415 .59101 L 1 .958 0 r
F
.44488 .58689 m .43807 .59484 L .42415 .59101 L 1 1 0 r
F
.51951 .68698 m .52012 .69318 L .51733 .69342 L .742 .246 0 r
F
.52226 .68668 m .52012 .69318 L .51951 .68698 L .709 .24 0 r
F
.53713 .47661 m .54981 .4827 L .5443 .48951 L .376 .337 0 r
F
.52202 .64747 m .5243 .65276 L .52493 .65375 L .718 .164 0 r
F
.51938 .64646 m .5243 .65276 L .52202 .64747 L .763 .136 0 r
F
.55491 .75933 m .54627 .76494 L .54905 .75829 L 1 1 0 r
F
.55831 .75237 m .55491 .75933 L .54905 .75829 L 1 .999 0 r
F
.50495 .70665 m .50525 .71283 L .50282 .71296 L .832 .262 0 r
F
.50746 .70651 m .50525 .71283 L .50495 .70665 L .839 .266 0 r
F
.51183 .64082 m .51472 .64511 L .51938 .64646 L .728 .095 0 r
F
.50339 .63969 m .51472 .64511 L .51183 .64082 L .558 0 0 r
F
.57064 .74614 m .55831 .75237 L .56104 .74523 L 1 1 0 r
F
.57341 .73848 m .57064 .74614 L .56104 .74523 L 1 .892 0 r
F
.5868 .73925 m .57064 .74614 L .57341 .73848 L 1 .95 0 r
F
.49832 .71322 m .49858 .71934 L .49659 .71944 L .834 .253 0 r
F
.5005 .71309 m .49858 .71934 L .49832 .71322 L .845 .26 0 r
F
.4922 .71976 m .49214 .72553 L .49262 .72541 L .363 .089 0 r
F
.51234 .7 m .51271 .70621 L .51005 .70636 L .823 .265 0 r
F
.51504 .69983 m .51271 .70621 L .51234 .7 L .818 .265 0 r
F
.51733 .69342 m .51782 .69963 L .51504 .69983 L .786 .258 0 r
F
.52012 .69318 m .51782 .69963 L .51733 .69342 L .765 .255 0 r
F
.55834 .53528 m .58165 .52383 L .59561 .52871 L .378 .401 0 r
F
.55834 .53528 m .54793 .53359 L .58165 .52383 L F
.50746 .70651 m .50777 .7127 L .50525 .71283 L .839 .266 0 r
F
.51005 .70636 m .50777 .7127 L .50746 .70651 L .842 .268 0 r
F
.5005 .71309 m .50076 .71923 L .49858 .71934 L .845 .26 0 r
F
.50282 .71296 m .50076 .71923 L .5005 .71309 L .852 .265 0 r
F
.52413 .68013 m .52507 .68631 L .52226 .68668 L .635 .22 0 r
F
.52677 .67966 m .52507 .68631 L .52413 .68013 L .579 .208 0 r
F
.52557 .67352 m .52677 .67966 L .52413 .68013 L .544 .194 0 r
F
.52787 .67293 m .52677 .67966 L .52557 .67352 L .476 .179 0 r
F
.52637 .66689 m .52787 .67293 L .52557 .67352 L .437 .162 0 r
F
.52226 .68668 m .52299 .69289 L .52012 .69318 L .709 .24 0 r
F
.52507 .68631 m .52299 .69289 L .52226 .68668 L .668 .233 0 r
F
.52809 .66615 m .52787 .67293 L .52637 .66689 L .349 .142 0 r
F
.52626 .66027 m .52809 .66615 L .52637 .66689 L .28 .114 0 r
F
.51504 .69983 m .51545 .70604 L .51271 .70621 L .818 .265 0 r
F
.51782 .69963 m .51545 .70604 L .51504 .69983 L .807 .265 0 r
F
.52705 .65939 m .52809 .66615 L .52626 .66027 L .109 .076 0 r
F
.50282 .71296 m .50308 .71913 L .50076 .71923 L .852 .265 0 r
F
.50525 .71283 m .50308 .71913 L .50282 .71296 L .857 .268 0 r
F
.51005 .70636 m .51037 .71256 L .50777 .7127 L .842 .268 0 r
F
.51271 .70621 m .51037 .71256 L .51005 .70636 L .841 .27 0 r
F
.52012 .69318 m .52069 .69941 L .51782 .69963 L .765 .255 0 r
F
.52299 .69289 m .52069 .69941 L .52012 .69318 L .739 .251 0 r
F
.58908 .73087 m .5868 .73925 L .57341 .73848 L .973 .853 0 r
F
.60758 .73117 m .5868 .73925 L .58908 .73087 L .84 .865 0 r
F
.39515 .59624 m .38795 .60742 L .35629 .60373 L .798 .861 0 r
F
.41659 .60032 m .38795 .60742 L .39515 .59624 L .92 .886 0 r
F
.55831 .75237 m .54905 .75829 L .55144 .75151 L 1 .999 0 r
F
.56104 .74523 m .55831 .75237 L .55144 .75151 L 1 .894 0 r
F
.50525 .71283 m .50552 .71901 L .50308 .71913 L .857 .268 0 r
F
.50777 .7127 m .50552 .71901 L .50525 .71283 L .86 .271 0 r
F
.51782 .69963 m .51827 .70587 L .51545 .70604 L .807 .265 0 r
F
.52069 .69941 m .51827 .70587 L .51782 .69963 L .793 .264 0 r
F
.51271 .70621 m .51305 .71243 L .51037 .71256 L .841 .27 0 r
F
.51545 .70604 m .51305 .71243 L .51271 .70621 L .838 .272 0 r
F
.50777 .7127 m .50805 .7189 L .50552 .71901 L .86 .271 0 r
F
.51037 .71256 m .50805 .7189 L .50777 .7127 L .861 .274 0 r
F
.52507 .68631 m .52598 .69255 L .52299 .69289 L .668 .233 0 r
F
.52797 .68586 m .52598 .69255 L .52507 .68631 L .621 .225 0 r
F
.52677 .67966 m .52797 .68586 L .52507 .68631 L .579 .208 0 r
F
.47848 .56105 m .46879 .56082 L .48077 .55557 L .834 .747 0 r
F
.47848 .56105 m .46995 .5665 L .46879 .56082 L F
.52299 .69289 m .52368 .69915 L .52069 .69941 L .739 .251 0 r
F
.52598 .69255 m .52368 .69915 L .52299 .69289 L .706 .247 0 r
F
.50154 .54785 m .5006 .54412 L .51412 .54173 L .529 .442 0 r
F
.50154 .54785 m .49187 .55126 L .5006 .54412 L F
.51545 .70604 m .51581 .71228 L .51305 .71243 L .838 .272 0 r
F
.51827 .70587 m .51581 .71228 L .51545 .70604 L .832 .273 0 r
F
.52943 .67906 m .52797 .68586 L .52677 .67966 L .521 .198 0 r
F
.52787 .67293 m .52943 .67906 L .52677 .67966 L .476 .179 0 r
F
.52069 .69941 m .52121 .70567 L .51827 .70587 L .793 .264 0 r
F
.52368 .69915 m .52121 .70567 L .52069 .69941 L .773 .263 0 r
F
.40147 .63346 m .40599 .62948 L .44491 .63334 L .182 .334 0 r
F
.34571 .63211 m .40599 .62948 L .40147 .63346 L .269 .357 0 r
F
.45876 .2503 m .50081 .27043 L .4795 .27076 L .48 .503 0 r
F
.43346 .25651 m .45876 .2503 L .4795 .27076 L .468 .491 0 r
F
.51037 .71256 m .51066 .71878 L .50805 .7189 L .861 .274 0 r
F
.51305 .71243 m .51066 .71878 L .51037 .71256 L .861 .276 0 r
F
.35601 .19805 m .28416 .19317 L .3149 .16844 L .815 .858 0 r
F
.3832 .18245 m .35601 .19805 L .3149 .16844 L .819 .879 0 r
F
.53007 .67215 m .52943 .67906 L .52787 .67293 L .409 .166 0 r
F
.52809 .66615 m .53007 .67215 L .52787 .67293 L .349 .142 0 r
F
.66753 .72008 m .66471 .73229 L .63205 .73162 L .61 .701 0 r
F
.71359 .71877 m .66471 .73229 L .66753 .72008 L .558 .628 0 r
F
.42415 .59101 m .41659 .60032 L .39515 .59624 L .975 .96 0 r
F
.51827 .70587 m .51868 .71212 L .51581 .71228 L .832 .273 0 r
F
.52121 .70567 m .51868 .71212 L .51827 .70587 L .823 .274 0 r
F
.51938 .64646 m .52243 .65144 L .5243 .65276 L .763 .136 0 r
F
.51472 .64511 m .52243 .65144 L .51938 .64646 L .663 .057 0 r
F
.51305 .71243 m .51335 .71866 L .51066 .71878 L .861 .276 0 r
F
.51581 .71228 m .51335 .71866 L .51305 .71243 L .86 .278 0 r
F
.49352 .7256 m .49228 .73152 L .49252 .72559 L 1 .375 0 r
F
.49352 .7256 m .49341 .73162 L .49228 .73152 L F
.49497 .72558 m .49341 .73162 L .49352 .7256 L 1 .318 0 r
F
.49252 .72559 m .49173 .73136 L .49214 .72553 L 1 .529 0 r
F
.49252 .72559 m .49228 .73152 L .49173 .73136 L F
.49497 .72558 m .49495 .73166 L .49341 .73162 L 1 .318 0 r
F
.49674 .72553 m .49495 .73166 L .49497 .72558 L 1 .297 0 r
F
.52598 .69255 m .52682 .69883 L .52368 .69915 L .706 .247 0 r
F
.52912 .69212 m .52682 .69883 L .52598 .69255 L .668 .243 0 r
F
.52797 .68586 m .52912 .69212 L .52598 .69255 L .621 .225 0 r
F
.52368 .69915 m .5243 .70543 L .52121 .70567 L .773 .263 0 r
F
.52682 .69883 m .5243 .70543 L .52368 .69915 L .749 .262 0 r
F
.52947 .66518 m .53007 .67215 L .52809 .66615 L .241 .123 0 r
F
.52705 .65939 m .52947 .66518 L .52809 .66615 L .109 .076 0 r
F
.49674 .72553 m .4968 .73166 L .49495 .73166 L 1 .297 0 r
F
.49876 .72547 m .4968 .73166 L .49674 .72553 L .969 .289 0 r
F
.49214 .72553 m .49196 .73108 L .49262 .72541 L 0 0 0 r
F
.49214 .72553 m .49173 .73136 L .49196 .73108 L F
.50339 .63969 m .50724 .64329 L .51472 .64511 L .558 0 0 r
F
.49067 .63819 m .50724 .64329 L .50339 .63969 L .344 0 0 r
F
.44488 .58689 m .42415 .59101 L .43364 .58226 L 1 1 0 r
F
.45272 .57946 m .44488 .58689 L .43364 .58226 L F
.51581 .71228 m .51614 .71853 L .51335 .71866 L .86 .278 0 r
F
.51868 .71212 m .51614 .71853 L .51581 .71228 L .858 .281 0 r
F
.49876 .72547 m .49887 .73163 L .4968 .73166 L .969 .289 0 r
F
.50096 .72539 m .49887 .73163 L .49876 .72547 L .938 .285 0 r
F
.52121 .70567 m .52167 .71195 L .51868 .71212 L .823 .274 0 r
F
.5243 .70543 m .52167 .71195 L .52121 .70567 L .811 .276 0 r
F
.53098 .68527 m .52912 .69212 L .52797 .68586 L .571 .218 0 r
F
.52943 .67906 m .53098 .68527 L .52797 .68586 L .521 .198 0 r
F
.56104 .74523 m .55144 .75151 L .55333 .74461 L 1 .894 0 r
F
.56295 .73796 m .56104 .74523 L .55333 .74461 L 1 .791 0 r
F
.57341 .73848 m .56104 .74523 L .56295 .73796 L 1 .892 0 r
F
.49262 .72541 m .49328 .73066 L .49428 .72521 L .244 .022 0 r
F
.49262 .72541 m .49196 .73108 L .49328 .73066 L F
.52713 .65822 m .52947 .66518 L .52705 .65939 L 0 .048 0 r
F
.50096 .72539 m .50111 .73158 L .49887 .73163 L .938 .285 0 r
F
.5033 .72531 m .50111 .73158 L .50096 .72539 L .92 .283 0 r
F
.51868 .71212 m .51903 .7184 L .51614 .71853 L .858 .281 0 r
F
.52167 .71195 m .51903 .7184 L .51868 .71212 L .855 .285 0 r
F
.54627 .76494 m .53999 .77057 L .54211 .76412 L 1 1 0 r
F
.54627 .76494 m .54325 .77144 L .53999 .77057 L F
.54905 .75829 m .54627 .76494 L .54211 .76412 L 1 .939 0 r
F
.5033 .72531 m .50347 .73151 L .50111 .73158 L .92 .283 0 r
F
.50575 .72522 m .50347 .73151 L .5033 .72531 L .909 .283 0 r
F
.52493 .5404 m .53297 .53301 L .54793 .53359 L .418 .415 0 r
F
.52493 .5404 m .51412 .54173 L .53297 .53301 L F
.53212 .67827 m .53098 .68527 L .52943 .67906 L .464 .189 0 r
F
.53007 .67215 m .53212 .67827 L .52943 .67906 L .409 .166 0 r
F
.54905 .75829 m .54211 .76412 L .54405 .75757 L 1 .939 0 r
F
.55144 .75151 m .54905 .75829 L .54405 .75757 L 1 .852 0 r
F
.57493 .73068 m .57341 .73848 L .56295 .73796 L 1 .789 0 r
F
.58908 .73087 m .57341 .73848 L .57493 .73068 L .973 .853 0 r
F
.50511 .45921 m .5246 .47163 L .51282 .46775 L .291 .321 0 r
F
.49066 .45753 m .50511 .45921 L .51282 .46775 L .228 .304 0 r
F
.52682 .69883 m .52758 .70516 L .5243 .70543 L .749 .262 0 r
F
.53019 .69845 m .52758 .70516 L .52682 .69883 L .721 .263 0 r
F
.52912 .69212 m .53019 .69845 L .52682 .69883 L .668 .243 0 r
F
.5243 .70543 m .52484 .71175 L .52167 .71195 L .811 .276 0 r
F
.52758 .70516 m .52484 .71175 L .5243 .70543 L .796 .279 0 r
F
.50575 .72522 m .50594 .73143 L .50347 .73151 L .909 .283 0 r
F
.50829 .72512 m .50594 .73143 L .50575 .72522 L .903 .283 0 r
F
.49428 .72521 m .49611 .73004 L .49756 .72488 L .353 .043 0 r
F
.49428 .72521 m .49328 .73066 L .49611 .73004 L F
.52167 .71195 m .52207 .71825 L .51903 .7184 L .855 .285 0 r
F
.52484 .71175 m .52207 .71825 L .52167 .71195 L .851 .29 0 r
F
.61967 .2748 m .61232 .30901 L .59351 .29622 L .588 .616 0 r
F
.61967 .2748 m .6458 .29084 L .61232 .30901 L F
.53247 .69158 m .53019 .69845 L .52912 .69212 L .628 .241 0 r
F
.53098 .68527 m .53247 .69158 L .52912 .69212 L .571 .218 0 r
F
.50829 .72512 m .50849 .73135 L .50594 .73143 L .903 .283 0 r
F
.51091 .72502 m .50849 .73135 L .50829 .72512 L .901 .285 0 r
F
.58899 .49003 m .58271 .5071 L .57316 .49806 L .543 .532 0 r
F
.58899 .49003 m .6021 .50038 L .58271 .5071 L F
.55144 .75151 m .54405 .75757 L .54571 .75091 L 1 .852 0 r
F
.55333 .74461 m .55144 .75151 L .54571 .75091 L 1 .764 0 r
F
.46995 .5665 m .45653 .56706 L .46879 .56082 L 1 1 0 r
F
.46995 .5665 m .46122 .57264 L .45653 .56706 L F
.49495 .73166 m .49312 .73768 L .49341 .73162 L 1 .362 0 r
F
.49495 .73166 m .49481 .73777 L .49312 .73768 L F
.4968 .73166 m .49481 .73777 L .49495 .73166 L 1 .325 0 r
F
.4968 .73166 m .49676 .73781 L .49481 .73777 L F
.49887 .73163 m .49676 .73781 L .4968 .73166 L 1 .307 0 r
F
.49887 .73163 m .4989 .7378 L .49676 .73781 L F
.50111 .73158 m .4989 .7378 L .49887 .73163 L .981 .297 0 r
F
.5321 .67113 m .53212 .67827 L .53007 .67215 L .338 .157 0 r
F
.52947 .66518 m .5321 .67113 L .53007 .67215 L .241 .123 0 r
F
.51091 .72502 m .51113 .73126 L .50849 .73135 L .901 .285 0 r
F
.51362 .72491 m .51113 .73126 L .51091 .72502 L .902 .288 0 r
F
.63363 .72106 m .63205 .73162 L .60758 .73117 L .684 .762 0 r
F
.66753 .72008 m .63205 .73162 L .63363 .72106 L .61 .701 0 r
F
.49341 .73162 m .4918 .73751 L .49228 .73152 L 1 .443 0 r
F
.49341 .73162 m .49312 .73768 L .4918 .73751 L F
.52758 .70516 m .52823 .71152 L .52484 .71175 L .796 .279 0 r
F
.53113 .70482 m .52823 .71152 L .52758 .70516 L .779 .284 0 r
F
.53019 .69845 m .53113 .70482 L .52758 .70516 L .721 .263 0 r
F
.52484 .71175 m .52528 .71809 L .52207 .71825 L .851 .29 0 r
F
.52823 .71152 m .52528 .71809 L .52484 .71175 L .847 .296 0 r
F
.50111 .73158 m .5012 .73778 L .4989 .7378 L .981 .297 0 r
F
.50347 .73151 m .5012 .73778 L .50111 .73158 L .951 .292 0 r
F
.53416 .68451 m .53247 .69158 L .53098 .68527 L .523 .214 0 r
F
.53212 .67827 m .53416 .68451 L .53098 .68527 L .464 .189 0 r
F
.49228 .73152 m .49097 .73725 L .49173 .73136 L 1 .573 0 r
F
.49228 .73152 m .4918 .73751 L .49097 .73725 L F
.51362 .72491 m .51384 .73117 L .51113 .73126 L .902 .288 0 r
F
.51642 .7248 m .51384 .73117 L .51362 .72491 L .906 .292 0 r
F
.50347 .73151 m .5036 .73773 L .5012 .73778 L .951 .292 0 r
F
.50594 .73143 m .5036 .73773 L .50347 .73151 L .933 .29 0 r
F
.53384 .69796 m .53113 .70482 L .53019 .69845 L .691 .265 0 r
F
.53247 .69158 m .53384 .69796 L .53019 .69845 L .628 .241 0 r
F
.45272 .57946 m .43364 .58226 L .44461 .57423 L 1 1 0 r
F
.46122 .57264 m .45272 .57946 L .44461 .57423 L F
.49756 .72488 m .50103 .72914 L .5031 .72439 L .369 .021 0 r
F
.49756 .72488 m .49611 .73004 L .50103 .72914 L F
.50594 .73143 m .5061 .73767 L .5036 .73773 L .933 .29 0 r
F
.50849 .73135 m .5061 .73767 L .50594 .73143 L .923 .289 0 r
F
.51642 .7248 m .51665 .73108 L .51384 .73117 L .906 .292 0 r
F
.51933 .72469 m .51665 .73108 L .51642 .7248 L .913 .297 0 r
F
.55333 .74461 m .54571 .75091 L .547 .74418 L 1 .764 0 r
F
.55462 .7376 m .55333 .74461 L .547 .74418 L 1 .68 0 r
F
.56295 .73796 m .55333 .74461 L .55462 .7376 L 1 .791 0 r
F
.52823 .71152 m .52874 .71791 L .52528 .71809 L .847 .296 0 r
F
.53192 .71124 m .52874 .71791 L .52823 .71152 L .841 .306 0 r
F
.53113 .70482 m .53192 .71124 L .52823 .71152 L .779 .284 0 r
F
.49173 .73136 m .49127 .73491 L .49083 .73684 L .867 .36 0 r
F
.49127 .73491 m .49097 .73725 L .49083 .73684 L F
.49097 .73725 m .48928 .74271 L .49083 .73684 L 1 .467 0 r
F
.49083 .73684 m .48973 .74102 L .48942 .74196 L .719 .349 0 r
F
.48973 .74102 m .48928 .74271 L .48942 .74196 L F
.48928 .74271 m .48674 .74785 L .48942 .74196 L .981 .45 0 r
F
.48942 .74196 m .48732 .74658 L .48681 .74662 L .78 .409 0 r
F
.48732 .74658 m .48674 .74785 L .48681 .74662 L F
.48681 .74662 m .48195 .75075 L .48608 .74669 L .854 .476 0 r
F
.48942 .74196 m .48681 .74662 L .48893 .74342 L .78 .409 0 r
F
.48681 .74662 m .48608 .74669 L .48793 .74488 L .854 .476 0 r
F
.4918 .73751 m .48992 .74322 L .49097 .73725 L 1 .61 0 r
F
.49097 .73725 m .48992 .74322 L .48928 .74271 L 1 .467 0 r
F
.48992 .74322 m .48741 .7487 L .48928 .74271 L 1 .652 0 r
F
.48928 .74271 m .48741 .7487 L .48674 .74785 L .981 .45 0 r
F
.48942 .74196 m .48893 .74342 L .4906 .74088 L .78 .409 0 r
F
.49083 .73684 m .48942 .74196 L .49 .74046 L .719 .349 0 r
F
.49083 .73684 m .49 .74046 L .49163 .73624 L F
.49173 .73136 m .49083 .73684 L .49196 .73108 L .867 .36 0 r
F
.46122 .57264 m .44461 .57423 L .45653 .56706 L 1 1 0 r
F
.50849 .73135 m .50867 .7376 L .5061 .73767 L .923 .289 0 r
F
.51113 .73126 m .50867 .7376 L .50849 .73135 L .92 .291 0 r
F
.56394 .73057 m .56295 .73796 L .55462 .7376 L 1 .697 0 r
F
.57493 .73068 m .56295 .73796 L .56394 .73057 L 1 .789 0 r
F
.53038 .66388 m .5321 .67113 L .52947 .66518 L .127 .113 0 r
F
.52713 .65822 m .53038 .66388 L .52947 .66518 L 0 .048 0 r
F
.34571 .63211 m .35017 .62408 L .40599 .62948 L .269 .357 0 r
F
.51933 .72469 m .51957 .73099 L .51665 .73108 L .913 .297 0 r
F
.52238 .72457 m .51957 .73099 L .51933 .72469 L .923 .305 0 r
F
.53505 .70441 m .53192 .71124 L .53113 .70482 L .76 .292 0 r
F
.53384 .69796 m .53505 .70441 L .53113 .70482 L .691 .265 0 r
F
.53612 .69087 m .53384 .69796 L .53247 .69158 L .588 .242 0 r
F
.53416 .68451 m .53612 .69087 L .53247 .69158 L .523 .214 0 r
F
.51113 .73126 m .51131 .73752 L .50867 .7376 L .92 .291 0 r
F
.51384 .73117 m .51131 .73752 L .51113 .73126 L .921 .293 0 r
F
.53484 .67724 m .53416 .68451 L .53212 .67827 L .413 .186 0 r
F
.5321 .67113 m .53484 .67724 L .53212 .67827 L .338 .157 0 r
F
.49676 .73781 m .49455 .74392 L .49481 .73777 L 1 .349 0 r
F
.49676 .73781 m .49663 .74399 L .49455 .74392 L F
.4989 .7378 m .49663 .74399 L .49676 .73781 L 1 .324 0 r
F
.4989 .7378 m .49888 .74401 L .49663 .74399 L F
.5012 .73778 m .49888 .74401 L .4989 .7378 L 1 .309 0 r
F
.52238 .72457 m .52262 .7309 L .51957 .73099 L .923 .305 0 r
F
.52563 .72444 m .52262 .7309 L .52238 .72457 L .937 .316 0 r
F
.51315 .35406 m .50659 .3341 L .53546 .33596 L .648 .718 0 r
F
.51315 .35406 m .49269 .35452 L .50659 .3341 L F
.51384 .73117 m .51403 .73745 L .51131 .73752 L .921 .293 0 r
F
.51665 .73108 m .51403 .73745 L .51384 .73117 L .928 .298 0 r
F
.60843 .72179 m .60758 .73117 L .58908 .73087 L .78 .785 0 r
F
.63363 .72106 m .60758 .73117 L .60843 .72179 L .684 .762 0 r
F
.5012 .73778 m .50124 .744 L .49888 .74401 L 1 .309 0 r
F
.5036 .73773 m .50124 .744 L .5012 .73778 L .978 .301 0 r
F
.49481 .73777 m .49268 .74379 L .49312 .73768 L 1 .396 0 r
F
.49481 .73777 m .49455 .74392 L .49268 .74379 L F
.53192 .71124 m .53254 .7177 L .52874 .71791 L .841 .306 0 r
F
.51472 .64511 m .51883 .64965 L .52243 .65144 L .663 .057 0 r
F
.50724 .64329 m .51883 .64965 L .51472 .64511 L .49 0 0 r
F
.5036 .73773 m .50369 .74397 L .50124 .744 L .978 .301 0 r
F
.5061 .73767 m .50369 .74397 L .5036 .73773 L .955 .296 0 r
F
.53604 .71091 m .53254 .7177 L .53192 .71124 L .834 .32 0 r
F
.53505 .70441 m .53604 .71091 L .53192 .71124 L .76 .292 0 r
F
.54405 .75757 m .53836 .76355 L .53969 .75706 L 1 .772 0 r
F
.54405 .75757 m .54211 .76412 L .53836 .76355 L F
.54571 .75091 m .54405 .75757 L .53969 .75706 L 1 .708 0 r
F
.49196 .73108 m .49163 .73624 L .49328 .73066 L 0 0 0 r
F
.49196 .73108 m .49083 .73684 L .49163 .73624 L F
.51665 .73108 m .51684 .73737 L .51403 .73745 L .928 .298 0 r
F
.51957 .73099 m .51684 .73737 L .51665 .73108 L .939 .305 0 r
F
.52563 .72444 m .52586 .73081 L .52262 .7309 L .937 .316 0 r
F
.52912 .72431 m .52586 .73081 L .52563 .72444 L .954 .331 0 r
F
.49312 .73768 m .4911 .74357 L .4918 .73751 L 1 .485 0 r
F
.49312 .73768 m .49268 .74379 L .4911 .74357 L F
.54571 .75091 m .53969 .75706 L .54082 .75051 L 1 .708 0 r
F
.547 .74418 m .54571 .75091 L .54082 .75051 L 1 .643 0 r
F
.31279 .59849 m .24598 .61192 L .2522 .59101 L .615 .709 0 r
F
.53791 .69732 m .53505 .70441 L .53384 .69796 L .661 .272 0 r
F
.53612 .69087 m .53791 .69732 L .53384 .69796 L .588 .242 0 r
F
.5061 .73767 m .50622 .74392 L .50369 .74397 L .955 .296 0 r
F
.50867 .7376 m .50622 .74392 L .5061 .73767 L .942 .295 0 r
F
.54211 .76412 m .53689 .76997 L .53836 .76355 L 1 .83 0 r
F
.54211 .76412 m .53999 .77057 L .53689 .76997 L F
.5031 .72439 m .50887 .72785 L .51177 .72366 L .336 0 0 r
F
.5031 .72439 m .50103 .72914 L .50887 .72785 L F
.51957 .73099 m .51974 .7373 L .51684 .73737 L .939 .305 0 r
F
.52262 .7309 m .51974 .7373 L .51957 .73099 L .956 .315 0 r
F
.55462 .7376 m .547 .74418 L .54786 .73737 L 1 .68 0 r
F
.55525 .73052 m .55462 .7376 L .54786 .73737 L 1 .604 0 r
F
.56394 .73057 m .55462 .7376 L .55525 .73052 L 1 .697 0 r
F
.50867 .7376 m .50881 .74386 L .50622 .74392 L .942 .295 0 r
F
.51131 .73752 m .50881 .74386 L .50867 .7376 L .937 .295 0 r
F
.53604 .71091 m .53679 .71745 L .53254 .7177 L .834 .32 0 r
F
.547 .74418 m .54082 .75051 L .54168 .74389 L 1 .643 0 r
F
.54786 .73737 m .547 .74418 L .54168 .74389 L 1 .582 0 r
F
.52912 .72431 m .52935 .73073 L .52586 .73081 L .954 .331 0 r
F
.53296 .72417 m .52935 .73073 L .52912 .72431 L .975 .352 0 r
F
.51131 .73752 m .51147 .7438 L .50881 .74386 L .937 .295 0 r
F
.51403 .73745 m .51147 .7438 L .51131 .73752 L .939 .298 0 r
F
.52262 .7309 m .52278 .73724 L .51974 .7373 L .956 .315 0 r
F
.52586 .73081 m .52278 .73724 L .52262 .7309 L .98 .329 0 r
F
.4918 .73751 m .4911 .74357 L .48992 .74322 L 1 .61 0 r
F
.53947 .70387 m .53604 .71091 L .53505 .70441 L .74 .305 0 r
F
.53791 .69732 m .53947 .70387 L .53505 .70441 L .661 .272 0 r
F
.49067 .63819 m .49582 .6408 L .50724 .64329 L .344 0 0 r
F
.58951 .72235 m .58908 .73087 L .57493 .73068 L .882 .758 0 r
F
.60843 .72179 m .58908 .73087 L .58951 .72235 L .78 .785 0 r
F
.53757 .68351 m .53612 .69087 L .53416 .68451 L .48 .215 0 r
F
.53484 .67724 m .53757 .68351 L .53416 .68451 L .413 .186 0 r
F
.51403 .73745 m .51419 .74373 L .51147 .7438 L .939 .298 0 r
F
.51684 .73737 m .51419 .74373 L .51403 .73745 L .948 .303 0 r
F
.38247 .39307 m .32945 .39474 L .35045 .37734 L .811 .882 0 r
F
.40141 .38083 m .38247 .39307 L .35045 .37734 L .817 .908 0 r
F
.52586 .73081 m .52599 .73718 L .52278 .73724 L .98 .329 0 r
F
.52935 .73073 m .52599 .73718 L .52586 .73081 L 1 .348 0 r
F
.53296 .72417 m .53318 .73065 L .52935 .73073 L .975 .352 0 r
F
.53727 .72401 m .53318 .73065 L .53296 .72417 L .998 .38 0 r
F
.54074 .71048 m .53679 .71745 L .53604 .71091 L .827 .341 0 r
F
.53947 .70387 m .54074 .71048 L .53604 .71091 L .74 .305 0 r
F
.68414 .49431 m .65146 .51881 L .64241 .50446 L .585 .647 0 r
F
.68414 .49431 m .69585 .51221 L .65146 .51881 L F
.49888 .74401 m .49644 .7502 L .49663 .74399 L 1 .337 0 r
F
.49888 .74401 m .4988 .75024 L .49644 .7502 L F
.50124 .744 m .4988 .75024 L .49888 .74401 L 1 .319 0 r
F
.50124 .744 m .50124 .75025 L .4988 .75024 L F
.50369 .74397 m .50124 .75025 L .50124 .744 L .999 .308 0 r
F
.51684 .73737 m .51698 .74367 L .51419 .74373 L .948 .303 0 r
F
.51974 .7373 m .51698 .74367 L .51684 .73737 L .964 .311 0 r
F
.54786 .73737 m .54168 .74389 L .54222 .73723 L 1 .582 0 r
F
.54823 .73052 m .54786 .73737 L .54222 .73723 L 1 .523 0 r
F
.55525 .73052 m .54786 .73737 L .54823 .73052 L 1 .604 0 r
F
.53393 .66975 m .53484 .67724 L .5321 .67113 L .268 .157 0 r
F
.53038 .66388 m .53393 .66975 L .5321 .67113 L .127 .113 0 r
F
.49663 .74399 m .4942 .75011 L .49455 .74392 L 1 .367 0 r
F
.49663 .74399 m .49644 .7502 L .4942 .75011 L F
.52935 .73073 m .52944 .73715 L .52599 .73718 L 1 .348 0 r
F
.53318 .73065 m .52944 .73715 L .52935 .73073 L 1 .375 0 r
F
.50369 .74397 m .50375 .75023 L .50124 .75025 L .999 .308 0 r
F
.50622 .74392 m .50375 .75023 L .50369 .74397 L .972 .302 0 r
F
.54074 .71048 m .54167 .71715 L .53679 .71745 L .827 .341 0 r
F
.5751 .72279 m .57493 .73068 L .56394 .73057 L .966 .693 0 r
F
.58951 .72235 m .57493 .73068 L .5751 .72279 L .882 .758 0 r
F
.51974 .7373 m .51986 .74362 L .51698 .74367 L .964 .311 0 r
F
.52278 .73724 m .51986 .74362 L .51974 .7373 L .988 .323 0 r
F
.49455 .74392 m .49211 .74995 L .49268 .74379 L 1 .419 0 r
F
.49455 .74392 m .4942 .75011 L .49211 .74995 L F
.50622 .74392 m .50632 .75019 L .50375 .75023 L .972 .302 0 r
F
.50881 .74386 m .50632 .75019 L .50622 .74392 L .956 .299 0 r
F
.49328 .73066 m .49375 .73536 L .49611 .73004 L .065 0 0 r
F
.49328 .73066 m .49163 .73624 L .49375 .73536 L F
.53318 .73065 m .53321 .73714 L .52944 .73715 L 1 .375 0 r
F
.53748 .73059 m .53321 .73714 L .53318 .73065 L 1 .411 0 r
F
.53727 .72401 m .53748 .73059 L .53318 .73065 L .998 .38 0 r
F
.54168 .74389 m .53655 .75024 L .5371 .74371 L 1 .545 0 r
F
.54168 .74389 m .54082 .75051 L .53655 .75024 L F
.54222 .73723 m .54168 .74389 L .5371 .74371 L 1 .502 0 r
F
.54223 .72384 m .53748 .73059 L .53727 .72401 L 1 .418 0 r
F
.54082 .75051 m .5358 .75672 L .53655 .75024 L 1 .588 0 r
F
.54082 .75051 m .53969 .75706 L .5358 .75672 L F
.54017 .68993 m .53791 .69732 L .53612 .69087 L .552 .248 0 r
F
.53757 .68351 m .54017 .68993 L .53612 .69087 L .48 .215 0 r
F
.52278 .73724 m .52287 .74358 L .51986 .74362 L .988 .323 0 r
F
.52599 .73718 m .52287 .74358 L .52278 .73724 L 1 .34 0 r
F
.50881 .74386 m .50893 .75014 L .50632 .75019 L .956 .299 0 r
F
.51147 .7438 m .50893 .75014 L .50881 .74386 L .951 .299 0 r
F
.54222 .73723 m .5371 .74371 L .53742 .73716 L 1 .502 0 r
F
.54241 .73054 m .54222 .73723 L .53742 .73716 L 1 .459 0 r
F
.54823 .73052 m .54222 .73723 L .54241 .73054 L 1 .523 0 r
F
.53748 .73059 m .53742 .73716 L .53321 .73714 L 1 .411 0 r
F
.54241 .73054 m .53742 .73716 L .53748 .73059 L 1 .459 0 r
F
.54223 .72384 m .54241 .73054 L .53748 .73059 L 1 .418 0 r
F
.56396 .72313 m .56394 .73057 L .55525 .73052 L 1 .612 0 r
F
.5751 .72279 m .56394 .73057 L .56396 .72313 L .966 .693 0 r
F
.52599 .73718 m .52603 .74356 L .52287 .74358 L 1 .34 0 r
F
.52944 .73715 m .52603 .74356 L .52599 .73718 L 1 .364 0 r
F
.53969 .75706 m .5349 .76316 L .5358 .75672 L 1 .629 0 r
F
.53969 .75706 m .53836 .76355 L .5349 .76316 L F
.54808 .72364 m .54241 .73054 L .54223 .72384 L 1 .469 0 r
F
.54808 .72364 m .54823 .73052 L .54241 .73054 L F
.51147 .7438 m .51159 .75008 L .50893 .75014 L .951 .299 0 r
F
.51419 .74373 m .51159 .75008 L .51147 .7438 L .954 .302 0 r
F
.53742 .73716 m .53305 .74361 L .53321 .73714 L 1 .441 0 r
F
.53742 .73716 m .5371 .74371 L .53305 .74361 L F
.49268 .74379 m .49022 .74969 L .4911 .74357 L 1 .507 0 r
F
.49268 .74379 m .49211 .74995 L .49022 .74969 L F
.55517 .72341 m .55525 .73052 L .54823 .73052 L 1 .534 0 r
F
.56396 .72313 m .55525 .73052 L .55517 .72341 L 1 .612 0 r
F
.52944 .73715 m .52939 .74357 L .52603 .74356 L 1 .364 0 r
F
.53321 .73714 m .52939 .74357 L .52944 .73715 L 1 .396 0 r
F
.55517 .72341 m .54823 .73052 L .54808 .72364 L 1 .534 0 r
F
.53321 .73714 m .53305 .74361 L .52939 .74357 L 1 .396 0 r
F
.51419 .74373 m .51431 .75003 L .51159 .75008 L .954 .302 0 r
F
.51698 .74367 m .51431 .75003 L .51419 .74373 L .965 .308 0 r
F
.54255 .69649 m .53947 .70387 L .53791 .69732 L .631 .285 0 r
F
.54017 .68993 m .54255 .69649 L .53791 .69732 L .552 .248 0 r
F
.5371 .74371 m .53272 .75007 L .53305 .74361 L 1 .471 0 r
F
.5371 .74371 m .53655 .75024 L .53272 .75007 L F
.62858 .49092 m .61231 .51165 L .6021 .50038 L .574 .605 0 r
F
.62858 .49092 m .64241 .50446 L .61231 .51165 L F
.51698 .74367 m .51709 .74998 L .51431 .75003 L .965 .308 0 r
F
.51986 .74362 m .51709 .74998 L .51698 .74367 L .986 .317 0 r
F
.54624 .70994 m .54167 .71715 L .54074 .71048 L .816 .37 0 r
F
.54624 .70994 m .54741 .71677 L .54167 .71715 L F
.53836 .76355 m .53391 .76956 L .5349 .76316 L 1 .665 0 r
F
.53836 .76355 m .53689 .76997 L .53391 .76956 L F
.5446 .70317 m .54074 .71048 L .53947 .70387 L .719 .326 0 r
F
.54255 .69649 m .5446 .70317 L .53947 .70387 L .631 .285 0 r
F
.5446 .70317 m .54624 .70994 L .54074 .71048 L .719 .326 0 r
F
.51986 .74362 m .51994 .74995 L .51709 .74998 L .986 .317 0 r
F
.52287 .74358 m .51994 .74995 L .51986 .74362 L 1 .33 0 r
F
.50124 .75025 m .49868 .75651 L .4988 .75024 L 1 .326 0 r
F
.50124 .75025 m .50121 .75652 L .49868 .75651 L F
.50375 .75023 m .50121 .75652 L .50124 .75025 L 1 .314 0 r
F
.4988 .75024 m .4962 .75646 L .49644 .7502 L 1 .347 0 r
F
.4988 .75024 m .49868 .75651 L .4962 .75646 L F
.53305 .74361 m .52922 .74997 L .52939 .74357 L 1 .416 0 r
F
.53305 .74361 m .53272 .75007 L .52922 .74997 L F
.53655 .75024 m .53225 .7565 L .53272 .75007 L 1 .498 0 r
F
.53655 .75024 m .5358 .75672 L .53225 .7565 L F
.50375 .75023 m .50379 .7565 L .50121 .75652 L 1 .314 0 r
F
.50632 .75019 m .50379 .7565 L .50375 .75023 L .984 .306 0 r
F
.49187 .55126 m .48502 .54775 L .5006 .54412 L .651 .518 0 r
F
.49187 .55126 m .48077 .55557 L .48502 .54775 L F
.52287 .74358 m .52289 .74993 L .51994 .74995 L 1 .33 0 r
F
.52603 .74356 m .52289 .74993 L .52287 .74358 L 1 .35 0 r
F
.49644 .7502 m .49378 .75635 L .4942 .75011 L 1 .379 0 r
F
.49644 .7502 m .4962 .75646 L .49378 .75635 L F
.4911 .74357 m .48862 .74929 L .48992 .74322 L 1 .632 0 r
F
.4911 .74357 m .49022 .74969 L .48862 .74929 L F
.52939 .74357 m .52597 .74993 L .52603 .74356 L 1 .377 0 r
F
.52939 .74357 m .52922 .74997 L .52597 .74993 L F
.52603 .74356 m .52597 .74993 L .52289 .74993 L 1 .35 0 r
F
.53761 .67584 m .53757 .68351 L .53484 .67724 L .368 .19 0 r
F
.53393 .66975 m .53761 .67584 L .53484 .67724 L .268 .157 0 r
F
.51177 .72366 m .52079 .72601 L .5248 .72261 L .257 0 0 r
F
.51177 .72366 m .50887 .72785 L .52079 .72601 L F
.50632 .75019 m .50639 .75647 L .50379 .7565 L .984 .306 0 r
F
.50893 .75014 m .50639 .75647 L .50632 .75019 L .967 .303 0 r
F
.52146 .46229 m .53713 .47661 L .5246 .47163 L .351 .35 0 r
F
.50511 .45921 m .52146 .46229 L .5246 .47163 L .291 .321 0 r
F
.42415 .59101 m .39515 .59624 L .40558 .58557 L .975 .96 0 r
F
.43364 .58226 m .42415 .59101 L .40558 .58557 L 1 1 0 r
F
.50893 .75014 m .50903 .75643 L .50639 .75647 L .967 .303 0 r
F
.51159 .75008 m .50903 .75643 L .50893 .75014 L .961 .302 0 r
F
.57356 .48087 m .57316 .49806 L .56202 .48989 L .497 .481 0 r
F
.57356 .48087 m .58899 .49003 L .57316 .49806 L F
.53064 .66212 m .53393 .66975 L .53038 .66388 L .041 .122 0 r
F
.4942 .75011 m .49145 .75617 L .49211 .74995 L 1 .432 0 r
F
.4942 .75011 m .49378 .75635 L .49145 .75617 L F
.5358 .75672 m .53167 .76291 L .53225 .7565 L 1 .522 0 r
F
.5358 .75672 m .5349 .76316 L .53167 .76291 L F
.51159 .75008 m .5117 .75638 L .50903 .75643 L .961 .302 0 r
F
.51431 .75003 m .5117 .75638 L .51159 .75008 L .965 .305 0 r
F
.53272 .75007 m .52895 .75637 L .52922 .74997 L 1 .434 0 r
F
.53272 .75007 m .53225 .7565 L .52895 .75637 L F
.51431 .75003 m .51441 .75634 L .5117 .75638 L .965 .305 0 r
F
.51709 .74998 m .51441 .75634 L .51431 .75003 L .979 .311 0 r
F
.51709 .74998 m .51716 .7563 L .51441 .75634 L F
.51994 .74995 m .51716 .7563 L .51709 .74998 L 1 .32 0 r
F
.52922 .74997 m .52583 .7563 L .52597 .74993 L 1 .388 0 r
F
.52922 .74997 m .52895 .75637 L .52583 .7563 L F
.55285 .70923 m .54741 .71677 L .54624 .70994 L .802 .411 0 r
F
.55285 .70923 m .55436 .7163 L .54741 .71677 L F
.49611 .73004 m .4977 .73411 L .50103 .72914 L .141 0 0 r
F
.49611 .73004 m .49375 .73536 L .4977 .73411 L F
.49211 .74995 m .48923 .75589 L .49022 .74969 L 1 .516 0 r
F
.49211 .74995 m .49145 .75617 L .48923 .75589 L F
.51994 .74995 m .51997 .75628 L .51716 .7563 L 1 .32 0 r
F
.52289 .74993 m .51997 .75628 L .51994 .74995 L 1 .335 0 r
F
.52597 .74993 m .52285 .75627 L .52289 .74993 L 1 .357 0 r
F
.52597 .74993 m .52583 .7563 L .52285 .75627 L F
.52289 .74993 m .52285 .75627 L .51997 .75628 L 1 .335 0 r
F
.5349 .76316 m .53102 .76928 L .53167 .76291 L 1 .541 0 r
F
.5349 .76316 m .53391 .76956 L .53102 .76928 L F
.54129 .68216 m .54017 .68993 L .53757 .68351 L .445 .225 0 r
F
.53761 .67584 m .54129 .68216 L .53757 .68351 L .368 .19 0 r
F
.50121 .75652 m .49855 .7628 L .49868 .75651 L 1 .331 0 r
F
.50121 .75652 m .50117 .76281 L .49855 .7628 L F
.50379 .7565 m .50117 .76281 L .50121 .75652 L 1 .317 0 r
F
.49868 .75651 m .49593 .76275 L .4962 .75646 L 1 .352 0 r
F
.49868 .75651 m .49855 .7628 L .49593 .76275 L F
.50379 .7565 m .50381 .7628 L .50117 .76281 L 1 .317 0 r
F
.50639 .75647 m .50381 .7628 L .50379 .7565 L .99 .309 0 r
F
.53225 .7565 m .5286 .76275 L .52895 .75637 L 1 .447 0 r
F
.53225 .7565 m .53167 .76291 L .5286 .76275 L F
.48992 .74322 m .48862 .74929 L .48741 .7487 L 1 .652 0 r
F
.50639 .75647 m .50645 .76278 L .50381 .7628 L .99 .309 0 r
F
.50903 .75643 m .50645 .76278 L .50639 .75647 L .974 .305 0 r
F
.4962 .75646 m .49333 .76264 L .49378 .75635 L 1 .385 0 r
F
.4962 .75646 m .49593 .76275 L .49333 .76264 L F
.36597 .59044 m .35629 .60373 L .31279 .59849 L .702 .805 0 r
F
.39515 .59624 m .35629 .60373 L .36597 .59044 L .798 .861 0 r
F
.50903 .75643 m .50911 .76274 L .50645 .76278 L .974 .305 0 r
F
.5117 .75638 m .50911 .76274 L .50903 .75643 L .968 .304 0 r
F
.55069 .70225 m .54624 .70994 L .5446 .70317 L .698 .358 0 r
F
.55069 .70225 m .55285 .70923 L .54624 .70994 L F
.5117 .75638 m .51179 .7627 L .50911 .76274 L .968 .304 0 r
F
.51441 .75634 m .51179 .7627 L .5117 .75638 L .973 .306 0 r
F
.47304 .4472 m .50511 .45921 L .49066 .45753 L .317 .351 0 r
F
.45677 .44894 m .47304 .4472 L .49066 .45753 L .284 .34 0 r
F
.52895 .75637 m .52564 .76266 L .52583 .7563 L 1 .396 0 r
F
.52895 .75637 m .5286 .76275 L .52564 .76266 L F
.49378 .75635 m .49074 .76245 L .49145 .75617 L 1 .436 0 r
F
.49378 .75635 m .49333 .76264 L .49074 .76245 L F
.54479 .68868 m .54255 .69649 L .54017 .68993 L .521 .264 0 r
F
.54129 .68216 m .54479 .68868 L .54017 .68993 L .445 .225 0 r
F
.51441 .75634 m .51449 .76266 L .51179 .7627 L .973 .306 0 r
F
.51716 .7563 m .51449 .76266 L .51441 .75634 L .988 .312 0 r
F
.49022 .74969 m .48716 .75546 L .48862 .74929 L 1 .636 0 r
F
.49022 .74969 m .48923 .75589 L .48716 .75546 L F
.4086 .44414 m .42442 .43748 L .45677 .44894 L .352 .381 0 r
F
.356 .43317 m .42442 .43748 L .4086 .44414 L .411 .427 0 r
F
.54797 .69538 m .5446 .70317 L .54255 .69649 L .604 .308 0 r
F
.54797 .69538 m .55069 .70225 L .5446 .70317 L F
.51716 .7563 m .51721 .76262 L .51449 .76266 L .988 .312 0 r
F
.51997 .75628 m .51721 .76262 L .51716 .7563 L 1 .322 0 r
F
.52583 .7563 m .52277 .76261 L .52285 .75627 L 1 .361 0 r
F
.52583 .7563 m .52564 .76266 L .52277 .76261 L F
.54479 .68868 m .54797 .69538 L .54255 .69649 L .521 .264 0 r
F
.51997 .75628 m .51997 .76261 L .51721 .76262 L 1 .322 0 r
F
.52285 .75627 m .51997 .76261 L .51997 .75628 L 1 .338 0 r
F
.52285 .75627 m .52277 .76261 L .51997 .76261 L F
.53167 .76291 m .52819 .76911 L .5286 .76275 L 1 .455 0 r
F
.53167 .76291 m .53102 .76928 L .52819 .76911 L F
.50724 .64329 m .5128 .64721 L .51883 .64965 L .49 0 0 r
F
.49582 .6408 m .5128 .64721 L .50724 .64329 L .279 0 0 r
F
.49145 .75617 m .48816 .76217 L .48923 .75589 L 1 .514 0 r
F
.49145 .75617 m .49074 .76245 L .48816 .76217 L F
.49163 .73624 m .4906 .74088 L .49375 .73536 L 0 0 0 r
F
.49163 .73624 m .48942 .74196 L .4906 .74088 L F
.56101 .70829 m .55436 .7163 L .55285 .70923 L .779 .465 0 r
F
.56101 .70829 m .56297 .71569 L .55436 .7163 L F
.50117 .76281 m .4984 .76912 L .49855 .7628 L 1 .333 0 r
F
.50117 .76281 m .50112 .76913 L .4984 .76912 L F
.50381 .7628 m .50112 .76913 L .50117 .76281 L 1 .319 0 r
F
.50381 .7628 m .50382 .76912 L .50112 .76913 L F
.50645 .76278 m .50382 .76912 L .50381 .7628 L .991 .31 0 r
F
.49855 .7628 m .49566 .76907 L .49593 .76275 L 1 .354 0 r
F
.49855 .7628 m .4984 .76912 L .49566 .76907 L F
.53546 .66788 m .53761 .67584 L .53393 .66975 L .212 .169 0 r
F
.53064 .66212 m .53546 .66788 L .53393 .66975 L .041 .122 0 r
F
.50645 .76278 m .50651 .76909 L .50382 .76912 L .991 .31 0 r
F
.50911 .76274 m .50651 .76909 L .50645 .76278 L .975 .306 0 r
F
.5286 .76275 m .52541 .76901 L .52564 .76266 L 1 .399 0 r
F
.5286 .76275 m .52819 .76911 L .52541 .76901 L F
.49593 .76275 m .49287 .76897 L .49333 .76264 L 1 .386 0 r
F
.49593 .76275 m .49566 .76907 L .49287 .76897 L F
.50911 .76274 m .50919 .76906 L .50651 .76909 L .975 .306 0 r
F
.51179 .7627 m .50919 .76906 L .50911 .76274 L .97 .305 0 r
F
.51179 .7627 m .51187 .76902 L .50919 .76906 L F
.51449 .76266 m .51187 .76902 L .51179 .7627 L .976 .306 0 r
F
.52564 .76266 m .52266 .76896 L .52277 .76261 L 1 .362 0 r
F
.52564 .76266 m .52541 .76901 L .52266 .76896 L F
.51449 .76266 m .51455 .76898 L .51187 .76902 L .976 .306 0 r
F
.51721 .76262 m .51455 .76898 L .51449 .76266 L .992 .312 0 r
F
.49333 .76264 m .49001 .76879 L .49074 .76245 L 1 .433 0 r
F
.49333 .76264 m .49287 .76897 L .49001 .76879 L F
.51721 .76262 m .51724 .76895 L .51455 .76898 L .992 .312 0 r
F
.51997 .76261 m .51724 .76895 L .51721 .76262 L 1 .322 0 r
F
.52277 .76261 m .51995 .76894 L .51997 .76261 L 1 .337 0 r
F
.52277 .76261 m .52266 .76896 L .51995 .76894 L F
.51997 .76261 m .51995 .76894 L .51724 .76895 L 1 .322 0 r
F
.48862 .74929 m .4853 .75483 L .48741 .7487 L 1 .744 0 r
F
.48862 .74929 m .48716 .75546 L .4853 .75483 L F
.53892 .46691 m .54981 .4827 L .53713 .47661 L .405 .389 0 r
F
.52146 .46229 m .53892 .46691 L .53713 .47661 L .351 .35 0 r
F
.48867 .24732 m .52413 .27273 L .50081 .27043 L .496 .519 0 r
F
.45876 .2503 m .48867 .24732 L .50081 .27043 L .48 .503 0 r
F
.55659 .47312 m .56202 .48989 L .54981 .4827 L .452 .433 0 r
F
.55659 .47312 m .57356 .48087 L .56202 .48989 L F
.48923 .75589 m .4856 .76173 L .48716 .75546 L 1 .624 0 r
F
.48923 .75589 m .48816 .76217 L .4856 .76173 L F
.5248 .72261 m .53847 .72339 L .54392 .72112 L .138 0 0 r
F
.5248 .72261 m .52079 .72601 L .53847 .72339 L F
.40558 .58557 m .39515 .59624 L .36597 .59044 L .829 .912 0 r
F
.49074 .76245 m .48708 .76852 L .48816 .76217 L 1 .503 0 r
F
.49074 .76245 m .49001 .76879 L .48708 .76852 L F
.55815 .70101 m .55285 .70923 L .55069 .70225 L .674 .401 0 r
F
.55815 .70101 m .56101 .70829 L .55285 .70923 L F
.50103 .72914 m .50421 .73232 L .50887 .72785 L .134 0 0 r
F
.50103 .72914 m .4977 .73411 L .50421 .73232 L F
.54047 .67395 m .54129 .68216 L .53761 .67584 L .332 .205 0 r
F
.53546 .66788 m .54047 .67395 L .53761 .67584 L .212 .169 0 r
F
.39214 .23215 m .45876 .2503 L .43346 .25651 L .505 .545 0 r
F
.36571 .24725 m .39214 .23215 L .43346 .25651 L .502 .542 0 r
F
.57133 .70704 m .56297 .71569 L .56101 .70829 L .744 .527 0 r
F
.57133 .70704 m .57389 .71488 L .56297 .71569 L F
.53892 .46691 m .55659 .47312 L .54981 .4827 L .405 .389 0 r
F
.5891 .26201 m .59351 .29622 L .57176 .28571 L .562 .588 0 r
F
.5891 .26201 m .61967 .2748 L .59351 .29622 L F
.55449 .69389 m .55069 .70225 L .54797 .69538 L .58 .343 0 r
F
.55449 .69389 m .55815 .70101 L .55069 .70225 L F
.48816 .76217 m .48402 .7681 L .4856 .76173 L 1 .6 0 r
F
.48816 .76217 m .48708 .76852 L .48402 .7681 L F
.69358 .26444 m .66622 .3094 L .6458 .29084 L .61 .66 0 r
F
.69358 .26444 m .72132 .289 L .66622 .3094 L F
.48716 .75546 m .48305 .76109 L .4853 .75483 L 1 .756 0 r
F
.48716 .75546 m .4856 .76173 L .48305 .76109 L F
.54545 .68032 m .54479 .68868 L .54129 .68216 L .42 .245 0 r
F
.54047 .67395 m .54545 .68032 L .54129 .68216 L .332 .205 0 r
F
.43364 .58226 m .40558 .58557 L .4188 .57567 L 1 1 0 r
F
.44461 .57423 m .43364 .58226 L .4188 .57567 L .996 1 0 r
F
.48077 .55557 m .46817 .55273 L .48502 .54775 L .739 .711 0 r
F
.48077 .55557 m .46879 .56082 L .46817 .55273 L F
.53 .65971 m .53546 .66788 L .53064 .66212 L .012 .153 0 r
F
.48741 .7487 m .48373 .75392 L .48674 .74785 L 1 .71 0 r
F
.48741 .7487 m .4853 .75483 L .48373 .75392 L F
.42442 .43748 m .47304 .4472 L .45677 .44894 L .363 .387 0 r
F
.49375 .73536 m .49327 .73934 L .4977 .73411 L 0 0 0 r
F
.49375 .73536 m .4906 .74088 L .49327 .73934 L F
.5502 .68698 m .54797 .69538 L .54479 .68868 L .497 .291 0 r
F
.5502 .68698 m .55449 .69389 L .54797 .69538 L F
.3832 .18245 m .3149 .16844 L .35327 .14793 L .819 .879 0 r
F
.41391 .17057 m .3832 .18245 L .35327 .14793 L .813 .891 0 r
F
.54545 .68032 m .5502 .68698 L .54479 .68868 L .42 .245 0 r
F
.59561 .52871 m .63123 .50973 L .64955 .51932 L .424 .417 0 r
F
.59561 .52871 m .58165 .52383 L .63123 .50973 L F
.32945 .39474 m .25689 .40177 L .27609 .37714 L .723 .809 0 r
F
.51412 .54173 m .51407 .53389 L .53297 .53301 L .524 .45 0 r
F
.51412 .54173 m .5006 .54412 L .51407 .53389 L F
.4856 .76173 m .48079 .76749 L .48305 .76109 L 1 .728 0 r
F
.4856 .76173 m .48402 .7681 L .48079 .76749 L F
.5675 .69933 m .56101 .70829 L .55815 .70101 L .646 .455 0 r
F
.5675 .69933 m .57133 .70704 L .56101 .70829 L F
.35045 .37734 m .32945 .39474 L .27609 .37714 L .735 .833 0 r
F
.58465 .70533 m .57389 .71488 L .57133 .70704 L .698 .587 0 r
F
.58465 .70533 m .58803 .7138 L .57389 .71488 L F
.4853 .75483 m .48054 .76017 L .48373 .75392 L 1 .863 0 r
F
.4853 .75483 m .48305 .76109 L .48054 .76017 L F
.49269 .35452 m .47441 .33567 L .50659 .3341 L .696 .804 0 r
F
.49269 .35452 m .47003 .35736 L .47441 .33567 L F
.53657 .66533 m .54047 .67395 L .53546 .66788 L .186 .196 0 r
F
.53 .65971 m .53657 .66533 L .53546 .66788 L .012 .153 0 r
F
.40141 .38083 m .35045 .37734 L .37695 .36215 L .817 .908 0 r
F
.42311 .37062 m .40141 .38083 L .37695 .36215 L .807 .919 0 r
F
.55948 .34078 m .56916 .30939 L .60267 .31909 L .594 .651 0 r
F
.55948 .34078 m .53546 .33596 L .56916 .30939 L F
.50887 .72785 m .51432 .72978 L .52079 .72601 L .073 0 0 r
F
.50887 .72785 m .50421 .73232 L .51432 .72978 L F
.48674 .74785 m .48256 .75261 L .48681 .74662 L 1 .553 0 r
F
.48674 .74785 m .48373 .75392 L .48256 .75261 L F
.44461 .57423 m .4188 .57567 L .43416 .56678 L .996 1 0 r
F
.45653 .56706 m .44461 .57423 L .43416 .56678 L .94 1 0 r
F
.54392 .72112 m .56433 .71968 L .57157 .71899 L .003 0 0 r
F
.54392 .72112 m .53847 .72339 L .56433 .71968 L F
.46879 .56082 m .45091 .55909 L .46817 .55273 L .844 .91 0 r
F
.46879 .56082 m .45653 .56706 L .45091 .55909 L F
.56256 .69185 m .55815 .70101 L .55449 .69389 L .558 .389 0 r
F
.56256 .69185 m .5675 .69933 L .55815 .70101 L F
.48305 .76109 m .47732 .7666 L .48054 .76017 L 1 .872 0 r
F
.48305 .76109 m .48079 .76749 L .47732 .7666 L F
.49582 .6408 m .50336 .64385 L .5128 .64721 L .279 0 0 r
F
.61051 .47865 m .6021 .50038 L .58899 .49003 L .537 .559 0 r
F
.61051 .47865 m .62858 .49092 L .6021 .50038 L F
.4906 .74088 m .48739 .74575 L .48793 .74488 L .597 .386 0 r
F
.48739 .74575 m .48681 .74662 L .48793 .74488 L F
.48793 .74488 m .48211 .74812 L .48871 .74363 L .742 .465 0 r
F
.4906 .74088 m .48793 .74488 L .49327 .73934 L .597 .386 0 r
F
.49327 .73934 m .48851 .74428 L .49051 .7424 L 0 0 0 r
F
.48851 .74428 m .48793 .74488 L .49051 .7424 L F
.49327 .73934 m .49051 .7424 L .498 .73715 L F
.49051 .7424 m .48338 .74437 L .49338 .73972 L .645 .459 0 r
F
.49051 .7424 m .49338 .73972 L .49517 .73888 L F
.48793 .74488 m .48871 .74363 L .49051 .7424 L .742 .465 0 r
F
.45653 .56706 m .43416 .56678 L .45091 .55909 L .94 1 0 r
F
.54793 .53359 m .56104 .52043 L .58165 .52383 L .451 .425 0 r
F
.54793 .53359 m .53297 .53301 L .56104 .52043 L F
.54343 .67136 m .54545 .68032 L .54047 .67395 L .311 .232 0 r
F
.53657 .66533 m .54343 .67136 L .54047 .67395 L .186 .196 0 r
F
.4977 .73411 m .498 .73715 L .50421 .73232 L 0 0 0 r
F
.4977 .73411 m .49327 .73934 L .498 .73715 L F
.52164 .24813 m .54822 .27782 L .52413 .27273 L .515 .539 0 r
F
.48867 .24732 m .52164 .24813 L .52413 .27273 L .496 .519 0 r
F
.55672 .68466 m .55449 .69389 L .5502 .68698 L .479 .329 0 r
F
.55672 .68466 m .56256 .69185 L .55449 .69389 L F
.60221 .70299 m .58803 .7138 L .58465 .70533 L .644 .626 0 r
F
.60221 .70299 m .60664 .71235 L .58803 .7138 L F
.55578 .25303 m .57176 .28571 L .54822 .27782 L .537 .562 0 r
F
.55578 .25303 m .5891 .26201 L .57176 .28571 L F
.48373 .75392 m .47805 .75885 L .48256 .75261 L 1 .876 0 r
F
.48373 .75392 m .48054 .76017 L .47805 .75885 L F
.55025 .67782 m .5502 .68698 L .54545 .68032 L .403 .276 0 r
F
.54343 .67136 m .55025 .67782 L .54545 .68032 L .311 .232 0 r
F
.55025 .67782 m .55672 .68466 L .5502 .68698 L .403 .276 0 r
F
.57951 .69704 m .57133 .70704 L .5675 .69933 L .613 .511 0 r
F
.57951 .69704 m .58465 .70533 L .57133 .70704 L F
.44491 .63334 m .45392 .63261 L .47882 .63738 L .053 .289 0 r
F
.40599 .62948 m .45392 .63261 L .44491 .63334 L .179 .329 0 r
F
.49308 .44711 m .52146 .46229 L .50511 .45921 L .354 .371 0 r
F
.47304 .4472 m .49308 .44711 L .50511 .45921 L .317 .351 0 r
F
.7116 .70387 m .71359 .71877 L .66753 .72008 L .541 .603 0 r
F
.52807 .6564 m .53657 .66533 L .53 .65971 L .041 .198 0 r
F
.51985 .65155 m .52807 .6564 L .53 .65971 L 0 .154 0 r
F
.48054 .76017 m .47351 .76533 L .47805 .75885 L 1 1 0 r
F
.48054 .76017 m .47732 .7666 L .47351 .76533 L F
.52164 .24813 m .55578 .25303 L .54822 .27782 L .515 .539 0 r
F
.41391 .17057 m .35327 .14793 L .39718 .13285 L .813 .891 0 r
F
.74308 .47978 m .69585 .51221 L .68414 .49431 L .565 .633 0 r
F
.74308 .47978 m .75777 .50292 L .69585 .51221 L F
.48681 .74662 m .48256 .75261 L .48195 .75075 L .854 .476 0 r
F
.40558 .58557 m .36597 .59044 L .3803 .57782 L .829 .912 0 r
F
.4188 .57567 m .40558 .58557 L .3803 .57782 L .841 .945 0 r
F
.47003 .35736 m .44076 .34092 L .47441 .33567 L .743 .869 0 r
F
.47003 .35736 m .44641 .36273 L .44076 .34092 L F
.5728 .68906 m .5675 .69933 L .56256 .69185 L .536 .44 0 r
F
.5728 .68906 m .57951 .69704 L .5675 .69933 L F
.42311 .37062 m .37695 .36215 L .40763 .34984 L .807 .919 0 r
F
.44641 .36273 m .42311 .37062 L .40763 .34984 L .782 .907 0 r
F
.52079 .72601 m .52955 .72617 L .53847 .72339 L 0 0 0 r
F
.52079 .72601 m .51432 .72978 L .52955 .72617 L F
.32557 .58216 m .31279 .59849 L .2522 .59101 L .634 .738 0 r
F
.36597 .59044 m .31279 .59849 L .32557 .58216 L .702 .805 0 r
F
.66547 .47743 m .64241 .50446 L .62858 .49092 L .559 .61 0 r
F
.66547 .47743 m .68414 .49431 L .64241 .50446 L F
.62575 .69977 m .60664 .71235 L .60221 .70299 L .593 .633 0 r
F
.62575 .69977 m .63154 .71037 L .60664 .71235 L F
.53711 .6618 m .54343 .67136 L .53657 .66533 L .192 .231 0 r
F
.52807 .6564 m .53711 .6618 L .53657 .66533 L .041 .198 0 r
F
.48256 .75261 m .47561 .75697 L .48195 .75075 L 1 .796 0 r
F
.48256 .75261 m .47805 .75885 L .47561 .75697 L F
.57157 .71899 m .60193 .71439 L .6113 .71597 L .116 .32 0 r
F
.57157 .71899 m .56433 .71968 L .60193 .71439 L F
.50421 .73232 m .50565 .73404 L .51432 .72978 L 0 0 0 r
F
.50421 .73232 m .49841 .73683 L .50565 .73404 L F
.51432 .72978 m .50565 .73404 L .51747 .72961 L F
.50565 .73404 m .50279 .73387 L .51611 .73001 L .406 .405 0 r
F
.50565 .73404 m .51611 .73001 L .51747 .72961 L F
.49841 .73683 m .498 .73715 L .50565 .73404 L 0 0 0 r
F
.44641 .36273 m .40763 .34984 L .44076 .34092 L .782 .907 0 r
F
.5006 .54412 m .49214 .53653 L .51407 .53389 L .608 .534 0 r
F
.5006 .54412 m .48502 .54775 L .49214 .53653 L F
.59528 .69388 m .58465 .70533 L .57951 .69704 L .578 .552 0 r
F
.59528 .69388 m .60221 .70299 L .58465 .70533 L F
.77595 .69858 m .71359 .71877 L .7116 .70387 L .509 .549 0 r
F
.77595 .69858 m .77664 .71698 L .71359 .71877 L F
.56482 .68146 m .56256 .69185 L .55672 .68466 L .466 .375 0 r
F
.56482 .68146 m .5728 .68906 L .56256 .69185 L F
.58903 .46805 m .58899 .49003 L .57356 .48087 L .502 .515 0 r
F
.58903 .46805 m .61051 .47865 L .58899 .49003 L F
.47805 .75885 m .46922 .76353 L .47561 .75697 L 1 1 0 r
F
.47805 .75885 m .47351 .76533 L .46922 .76353 L F
.54655 .66779 m .55025 .67782 L .54343 .67136 L .307 .268 0 r
F
.53711 .6618 m .54655 .66779 L .54343 .67136 L .192 .231 0 r
F
.55593 .67435 m .55672 .68466 L .55025 .67782 L .395 .317 0 r
F
.55593 .67435 m .56482 .68146 L .55672 .68466 L F
.3803 .57782 m .36597 .59044 L .32557 .58216 L .72 .836 0 r
F
.54655 .66779 m .55593 .67435 L .55025 .67782 L .307 .268 0 r
F
.45392 .63261 m .48906 .63918 L .47882 .63738 L .079 .292 0 r
F
.51594 .449 m .53892 .46691 L .52146 .46229 L .393 .399 0 r
F
.49308 .44711 m .51594 .449 L .52146 .46229 L .354 .371 0 r
F
.48793 .74488 m .48195 .75075 L .48211 .74812 L .742 .465 0 r
F
.4188 .57567 m .3803 .57782 L .39869 .56624 L .841 .945 0 r
F
.43416 .56678 m .4188 .57567 L .39869 .56624 L .827 .948 0 r
F
.58613 .68518 m .57951 .69704 L .5728 .68906 L .516 .482 0 r
F
.58613 .68518 m .59528 .69388 L .57951 .69704 L F
.40599 .62948 m .41766 .62593 L .45392 .63261 L .179 .329 0 r
F
.35017 .62408 m .41766 .62593 L .40599 .62948 L .264 .352 0 r
F
.44673 .43245 m .49308 .44711 L .47304 .4472 L .38 .399 0 r
F
.42442 .43748 m .44673 .43245 L .47304 .4472 L .363 .387 0 r
F
.52434 .65179 m .53711 .6618 L .52807 .6564 L .104 .245 0 r
F
.51301 .64747 m .52434 .65179 L .52807 .6564 L 0 .217 0 r
F
.65784 .69528 m .63154 .71037 L .62575 .69977 L .552 .609 0 r
F
.65784 .69528 m .66529 .70765 L .63154 .71037 L F
.56525 .45946 m .57356 .48087 L .55659 .47312 L .467 .473 0 r
F
.56525 .45946 m .58903 .46805 L .57356 .48087 L F
.48195 .75075 m .47321 .75431 L .48211 .74812 L .906 .69 0 r
F
.48195 .75075 m .47561 .75697 L .47321 .75431 L F
.498 .73715 m .49051 .7424 L .49517 .73888 L .43 .394 0 r
F
.498 .73715 m .49517 .73888 L .50565 .73404 L F
.356 .43317 m .37681 .42106 L .42442 .43748 L .411 .427 0 r
F
.54043 .45309 m .55659 .47312 L .53892 .46691 L .431 .434 0 r
F
.51594 .449 m .54043 .45309 L .53892 .46691 L .393 .399 0 r
F
.48502 .54775 m .46832 .54109 L .49214 .53653 L .67 .672 0 r
F
.48502 .54775 m .46817 .55273 L .46832 .54109 L F
.53847 .72339 m .55211 .72103 L .56433 .71968 L 0 0 0 r
F
.53847 .72339 m .52955 .72617 L .55211 .72103 L F
.42733 .22043 m .48867 .24732 L .45876 .2503 L .512 .552 0 r
F
.39214 .23215 m .42733 .22043 L .45876 .2503 L .505 .545 0 r
F
.65708 .24337 m .6458 .29084 L .61967 .2748 L .59 .636 0 r
F
.65708 .24337 m .69358 .26444 L .6458 .29084 L F
.61642 .68949 m .60221 .70299 L .59528 .69388 L .545 .568 0 r
F
.61642 .68949 m .62575 .69977 L .60221 .70299 L F
.54043 .45309 m .56525 .45946 L .55659 .47312 L .431 .434 0 r
F
.47561 .75697 m .46424 .76097 L .47321 .75431 L 1 1 0 r
F
.47561 .75697 m .46922 .76353 L .46424 .76097 L F
.51432 .72978 m .51747 .72961 L .52955 .72617 L 0 0 0 r
F
.57516 .67702 m .5728 .68906 L .56482 .68146 L .457 .416 0 r
F
.57516 .67702 m .58613 .68518 L .5728 .68906 L F
.6113 .71597 m .65667 .70679 L .66823 .71168 L .203 .35 0 r
F
.6113 .71597 m .60193 .71439 L .65667 .70679 L F
.53684 .65689 m .54655 .66779 L .53711 .6618 L .22 .27 0 r
F
.52434 .65179 m .53684 .65689 L .53711 .6618 L .104 .245 0 r
F
.35045 .37734 m .27609 .37714 L .30485 .35435 L .735 .833 0 r
F
.37695 .36215 m .35045 .37734 L .30485 .35435 L .738 .847 0 r
F
.53297 .53301 m .53456 .51906 L .56104 .52043 L .519 .469 0 r
F
.53297 .53301 m .51407 .53389 L .53456 .51906 L F
.43416 .56678 m .39869 .56624 L .42027 .55608 L .827 .948 0 r
F
.45091 .55909 m .43416 .56678 L .42027 .55608 L .788 .907 0 r
F
.53546 .33596 m .52818 .30389 L .56916 .30939 L .627 .712 0 r
F
.53546 .33596 m .50659 .3341 L .52818 .30389 L F
.46817 .55273 m .44391 .54763 L .46832 .54109 L .731 .811 0 r
F
.46817 .55273 m .45091 .55909 L .44391 .54763 L F
.37681 .42106 m .44673 .43245 L .42442 .43748 L .415 .432 0 r
F
.56289 .66953 m .56482 .68146 L .55593 .67435 L .393 .357 0 r
F
.56289 .66953 m .57516 .67702 L .56482 .68146 L F
.50232 .64177 m .52434 .65179 L .51301 .64747 L .083 .268 0 r
F
.48906 .63918 m .50232 .64177 L .51301 .64747 L 0 .251 0 r
F
.49051 .7424 m .48211 .74812 L .48338 .74437 L .645 .459 0 r
F
.5499 .6628 m .55593 .67435 L .54655 .66779 L .316 .306 0 r
F
.53684 .65689 m .5499 .6628 L .54655 .66779 L .22 .27 0 r
F
.45091 .55909 m .42027 .55608 L .44391 .54763 L .788 .907 0 r
F
.5499 .6628 m .56289 .66953 L .55593 .67435 L .316 .306 0 r
F
.64049 .4623 m .62858 .49092 L .61051 .47865 L .532 .573 0 r
F
.64049 .4623 m .66547 .47743 L .62858 .49092 L F
.70225 .68895 m .66529 .70765 L .65784 .69528 L .519 .57 0 r
F
.70225 .68895 m .7116 .70387 L .66529 .70765 L F
.60391 .67975 m .59528 .69388 L .58613 .68518 L .498 .504 0 r
F
.60391 .67975 m .61642 .68949 L .59528 .69388 L F
.58165 .52383 m .60299 .50205 L .63123 .50973 L .469 .446 0 r
F
.58165 .52383 m .56104 .52043 L .60299 .50205 L F
.45392 .63261 m .46781 .63263 L .48906 .63918 L .079 .292 0 r
F
.41766 .62593 m .46781 .63263 L .45392 .63261 L .191 .327 0 r
F
.48211 .74812 m .47087 .75053 L .48338 .74437 L .771 .605 0 r
F
.48211 .74812 m .47321 .75431 L .47087 .75053 L F
.46781 .63263 m .50232 .64177 L .48906 .63918 L .122 .298 0 r
F
.3803 .57782 m .32557 .58216 L .34514 .56665 L .72 .836 0 r
F
.39869 .56624 m .3803 .57782 L .34514 .56665 L .725 .849 0 r
F
.32557 .58216 m .2522 .59101 L .2686 .5702 L .634 .738 0 r
F
.50565 .73404 m .49517 .73888 L .50279 .73387 L .406 .405 0 r
F
.47321 .75431 m .45827 .75733 L .47087 .75053 L .916 .893 0 r
F
.47321 .75431 m .46424 .76097 L .45827 .75733 L F
.64531 .6833 m .62575 .69977 L .61642 .68949 L .517 .557 0 r
F
.64531 .6833 m .65784 .69528 L .62575 .69977 L F
.51801 .64533 m .53684 .65689 L .52434 .65179 L .173 .284 0 r
F
.50232 .64177 m .51801 .64533 L .52434 .65179 L .083 .268 0 r
F
.47466 .42971 m .51594 .449 L .49308 .44711 L .402 .417 0 r
F
.44673 .43245 m .47466 .42971 L .49308 .44711 L .38 .399 0 r
F
.56433 .71968 m .58538 .71364 L .60193 .71439 L .202 .35 0 r
F
.56433 .71968 m .55211 .72103 L .58538 .71364 L F
.35017 .62408 m .36482 .61644 L .41766 .62593 L .264 .352 0 r
F
.71807 .45788 m .68414 .49431 L .66547 .47743 L .547 .605 0 r
F
.71807 .45788 m .74308 .47978 L .68414 .49431 L F
.52955 .72617 m .53534 .72328 L .55211 .72103 L .259 .365 0 r
F
.52955 .72617 m .51747 .72961 L .53534 .72328 L F
.58876 .67077 m .58613 .68518 L .57516 .67702 L .449 .443 0 r
F
.58876 .67077 m .60391 .67975 L .58613 .68518 L F
.61367 .22702 m .61967 .2748 L .5891 .26201 L .57 .615 0 r
F
.61367 .22702 m .65708 .24337 L .61967 .2748 L F
.46969 .21332 m .52164 .24813 L .48867 .24732 L .522 .563 0 r
F
.42733 .22043 m .46969 .21332 L .48867 .24732 L .512 .552 0 r
F
.34514 .56665 m .32557 .58216 L .2686 .5702 L .646 .755 0 r
F
.51407 .53389 m .50351 .52019 L .53456 .51906 L .575 .542 0 r
F
.51407 .53389 m .49214 .53653 L .50351 .52019 L F
.5354 .64998 m .5499 .6628 L .53684 .65689 L .258 .306 0 r
F
.51801 .64533 m .5354 .64998 L .53684 .65689 L .173 .284 0 r
F
.61039 .44953 m .61051 .47865 L .58903 .46805 L .505 .537 0 r
F
.61039 .44953 m .64049 .4623 L .61051 .47865 L F
.37695 .36215 m .30485 .35435 L .34206 .3346 L .738 .847 0 r
F
.40763 .34984 m .37695 .36215 L .34206 .3346 L .731 .85 0 r
F
.49517 .73888 m .48622 .73902 L .50279 .73387 L .568 .45 0 r
F
.49517 .73888 m .48338 .74437 L .48622 .73902 L F
.57171 .66274 m .57516 .67702 L .56289 .66953 L .395 .388 0 r
F
.57171 .66274 m .58876 .67077 L .57516 .67702 L F
.50659 .3341 m .48199 .30344 L .52818 .30389 L .659 .767 0 r
F
.50659 .3341 m .47441 .33567 L .48199 .30344 L F
.55361 .65578 m .56289 .66953 L .5499 .6628 L .332 .341 0 r
F
.5354 .64998 m .55361 .65578 L .5499 .6628 L .258 .306 0 r
F
.76481 .67994 m .7116 .70387 L .70225 .68895 L .494 .529 0 r
F
.76481 .67994 m .77595 .69858 L .7116 .70387 L F
.55361 .65578 m .57171 .66274 L .56289 .66953 L .332 .341 0 r
F
.39869 .56624 m .34514 .56665 L .37076 .55258 L .725 .849 0 r
F
.42027 .55608 m .39869 .56624 L .37076 .55258 L .715 .839 0 r
F
.48607 .63371 m .51801 .64533 L .50232 .64177 L .177 .306 0 r
F
.46781 .63263 m .48607 .63371 L .50232 .64177 L .122 .298 0 r
F
.50686 .42979 m .54043 .45309 L .51594 .449 L .427 .441 0 r
F
.47466 .42971 m .50686 .42979 L .51594 .449 L .402 .417 0 r
F
.62815 .67207 m .61642 .68949 L .60391 .67975 L .482 .505 0 r
F
.62815 .67207 m .64531 .6833 L .61642 .68949 L F
.48338 .74437 m .4686 .74512 L .48622 .73902 L .674 .544 0 r
F
.48338 .74437 m .47087 .75053 L .4686 .74512 L F
.56591 .21633 m .5891 .26201 L .55578 .25303 L .552 .595 0 r
F
.56591 .21633 m .61367 .22702 L .5891 .26201 L F
.51685 .21177 m .55578 .25303 L .52164 .24813 L .536 .577 0 r
F
.46969 .21332 m .51685 .21177 L .52164 .24813 L .522 .563 0 r
F
.57677 .43968 m .58903 .46805 L .56525 .45946 L .479 .502 0 r
F
.57677 .43968 m .61039 .44953 L .58903 .46805 L F
.47087 .75053 m .45087 .75214 L .4686 .74512 L .751 .745 0 r
F
.47087 .75053 m .45827 .75733 L .45087 .75214 L F
.68556 .67451 m .65784 .69528 L .64531 .6833 L .495 .532 0 r
F
.68556 .67451 m .70225 .68895 L .65784 .69528 L F
.51747 .72961 m .51475 .72667 L .53534 .72328 L .395 .409 0 r
F
.51747 .72961 m .50279 .73387 L .51475 .72667 L F
.49214 .53653 m .4696 .5241 L .50351 .52019 L .619 .636 0 r
F
.49214 .53653 m .46832 .54109 L .4696 .5241 L F
.41766 .62593 m .43639 .62333 L .46781 .63263 L .191 .327 0 r
F
.36482 .61644 m .43639 .62333 L .41766 .62593 L .268 .35 0 r
F
.40763 .34984 m .34206 .3346 L .38581 .31903 L .731 .85 0 r
F
.44076 .34092 m .40763 .34984 L .38581 .31903 L .714 .839 0 r
F
.51685 .21177 m .56591 .21633 L .55578 .25303 L .536 .577 0 r
F
.43639 .62333 m .48607 .63371 L .46781 .63263 L .215 .329 0 r
F
.40732 .41104 m .47466 .42971 L .44673 .43245 L .424 .441 0 r
F
.37681 .42106 m .40732 .41104 L .44673 .43245 L .415 .432 0 r
F
.54157 .43306 m .56525 .45946 L .54043 .45309 L .454 .47 0 r
F
.50686 .42979 m .54157 .43306 L .54043 .45309 L .427 .441 0 r
F
.47441 .33567 m .43348 .30849 L .48199 .30344 L .69 .811 0 r
F
.47441 .33567 m .44076 .34092 L .43348 .30849 L F
.54157 .43306 m .57677 .43968 L .56525 .45946 L .454 .47 0 r
F
.42027 .55608 m .37076 .55258 L .4012 .54051 L .715 .839 0 r
F
.44391 .54763 m .42027 .55608 L .4012 .54051 L .691 .799 0 r
F
.44076 .34092 m .38581 .31903 L .43348 .30849 L .714 .839 0 r
F
.50791 .63614 m .5354 .64998 L .51801 .64533 L .236 .317 0 r
F
.48607 .63371 m .50791 .63614 L .51801 .64533 L .177 .306 0 r
F
.60193 .71439 m .63462 .70291 L .65667 .70679 L .26 .369 0 r
F
.60193 .71439 m .58538 .71364 L .63462 .70291 L F
.60712 .66189 m .60391 .67975 L .58876 .67077 L .443 .454 0 r
F
.60712 .66189 m .62815 .67207 L .60391 .67975 L F
.56104 .52043 m .5658 .49719 L .60299 .50205 L .513 .488 0 r
F
.56104 .52043 m .53456 .51906 L .5658 .49719 L F
.46832 .54109 m .4348 .53091 L .4696 .5241 L .657 .729 0 r
F
.46832 .54109 m .44391 .54763 L .4348 .53091 L F
.55211 .72103 m .56212 .71413 L .58538 .71364 L .296 .381 0 r
F
.55211 .72103 m .53534 .72328 L .56212 .71413 L F
.44391 .54763 m .4012 .54051 L .4348 .53091 L .691 .799 0 r
F
.68348 .43832 m .66547 .47743 L .64049 .4623 L .528 .577 0 r
F
.68348 .43832 m .71807 .45788 L .66547 .47743 L F
.50279 .73387 m .49136 .73133 L .51475 .72667 L .511 .44 0 r
F
.50279 .73387 m .48622 .73902 L .49136 .73133 L F
.34514 .56665 m .2686 .5702 L .29509 .55036 L .646 .755 0 r
F
.37076 .55258 m .34514 .56665 L .29509 .55036 L .649 .759 0 r
F
.53226 .64012 m .55361 .65578 L .5354 .64998 L .294 .336 0 r
F
.50791 .63614 m .53226 .64012 L .5354 .64998 L .236 .317 0 r
F
.58326 .65305 m .58876 .67077 L .57171 .66274 L .399 .407 0 r
F
.58326 .65305 m .60712 .66189 L .58876 .67077 L F
.55785 .64576 m .57171 .66274 L .55361 .65578 L .349 .367 0 r
F
.53226 .64012 m .55785 .64576 L .55361 .65578 L .294 .336 0 r
F
.55785 .64576 m .58326 .65305 L .57171 .66274 L .349 .367 0 r
F
.66202 .66104 m .64531 .6833 L .62815 .67207 L .467 .493 0 r
F
.66202 .66104 m .68556 .67451 L .64531 .6833 L F
.48622 .73902 m .46643 .73733 L .49136 .73133 L .595 .502 0 r
F
.48622 .73902 m .4686 .74512 L .46643 .73733 L F
.46158 .62217 m .50791 .63614 L .48607 .63371 L .248 .333 0 r
F
.43639 .62333 m .46158 .62217 L .48607 .63371 L .215 .329 0 r
F
.4686 .74512 m .45087 .75214 L .44134 .74466 L .65 .624 0 r
F
.4686 .74512 m .44134 .74466 L .46643 .73733 L F
.74289 .66178 m .70225 .68895 L .68556 .67451 L .476 .504 0 r
F
.74289 .66178 m .76481 .67994 L .70225 .68895 L F
.44646 .40418 m .50686 .42979 L .47466 .42971 L .438 .456 0 r
F
.40732 .41104 m .44646 .40418 L .47466 .42971 L .424 .441 0 r
F
.53534 .72328 m .53315 .7162 L .56212 .71413 L .388 .407 0 r
F
.53534 .72328 m .51475 .72667 L .53315 .7162 L F
.53456 .51906 m .52148 .49592 L .5658 .49719 L .552 .543 0 r
F
.53456 .51906 m .50351 .52019 L .52148 .49592 L F
.6409 .42218 m .64049 .4623 L .61039 .44953 L .509 .549 0 r
F
.6409 .42218 m .68348 .43832 L .64049 .4623 L F
.36482 .61644 m .38981 .60991 L .43639 .62333 L .268 .35 0 r
F
.38981 .60991 m .46158 .62217 L .43639 .62333 L .281 .351 0 r
F
.37076 .55258 m .29509 .55036 L .33083 .53245 L .649 .759 0 r
F
.4012 .54051 m .37076 .55258 L .33083 .53245 L .643 .746 0 r
F
.63265 .64905 m .62815 .67207 L .60712 .66189 L .437 .454 0 r
F
.63265 .64905 m .66202 .66104 L .62815 .67207 L F
.49217 .62289 m .53226 .64012 L .50791 .63614 L .286 .343 0 r
F
.46158 .62217 m .49217 .62289 L .50791 .63614 L .248 .333 0 r
F
.58538 .71364 m .60247 .70068 L .63462 .70291 L .323 .387 0 r
F
.58538 .71364 m .56212 .71413 L .60247 .70068 L F
.49229 .4014 m .54157 .43306 L .50686 .42979 L .454 .475 0 r
F
.44646 .40418 m .49229 .4014 L .50686 .42979 L .438 .456 0 r
F
.51475 .72667 m .49994 .72009 L .53315 .7162 L .469 .429 0 r
F
.51475 .72667 m .49136 .73133 L .49994 .72009 L F
.59277 .41034 m .61039 .44953 L .57677 .43968 L .49 .522 0 r
F
.59277 .41034 m .6409 .42218 L .61039 .44953 L F
.50351 .52019 m .47263 .49879 L .52148 .49592 L .583 .605 0 r
F
.50351 .52019 m .4696 .5241 L .47263 .49879 L F
.59897 .639 m .60712 .66189 L .58326 .65305 L .402 .418 0 r
F
.59897 .639 m .63265 .64905 L .60712 .66189 L F
.52659 .62584 m .55785 .64576 L .53226 .64012 L .326 .361 0 r
F
.49217 .62289 m .52659 .62584 L .53226 .64012 L .286 .343 0 r
F
.4012 .54051 m .33083 .53245 L .3741 .5174 L .643 .746 0 r
F
.4348 .53091 m .4012 .54051 L .3741 .5174 L .629 .715 0 r
F
.54212 .40336 m .57677 .43968 L .54157 .43306 L .471 .497 0 r
F
.49229 .4014 m .54212 .40336 L .54157 .43306 L .454 .475 0 r
F
.54212 .40336 m .59277 .41034 L .57677 .43968 L .471 .497 0 r
F
.71061 .64489 m .68556 .67451 L .66202 .66104 L .455 .477 0 r
F
.71061 .64489 m .74289 .66178 L .68556 .67451 L F
.56291 .6312 m .58326 .65305 L .55785 .64576 L .365 .386 0 r
F
.56291 .6312 m .59897 .639 L .58326 .65305 L F
.52659 .62584 m .56291 .6312 L .55785 .64576 L .326 .361 0 r
F
.49136 .73133 m .46438 .72595 L .49994 .72009 L .533 .471 0 r
F
.49136 .73133 m .46643 .73733 L .46438 .72595 L F
.4696 .5241 m .4224 .50601 L .47263 .49879 L .608 .666 0 r
F
.4696 .5241 m .4348 .53091 L .4224 .50601 L F
.4348 .53091 m .3741 .5174 L .4224 .50601 L .629 .715 0 r
F
.46643 .73733 m .44134 .74466 L .42858 .73374 L .578 .542 0 r
F
.46643 .73733 m .42858 .73374 L .46438 .72595 L F
.4246 .6053 m .49217 .62289 L .46158 .62217 L .301 .356 0 r
F
.38981 .60991 m .4246 .6053 L .46158 .62217 L .281 .351 0 r
F
.56212 .71413 m .56149 .70068 L .60247 .70068 L .384 .403 0 r
F
.56212 .71413 m .53315 .7162 L .56149 .70068 L F
.66931 .63009 m .66202 .66104 L .63265 .64905 L .431 .449 0 r
F
.66931 .63009 m .71061 .64489 L .66202 .66104 L F
.46776 .60335 m .52659 .62584 L .49217 .62289 L .325 .365 0 r
F
.4246 .6053 m .46776 .60335 L .49217 .62289 L .301 .356 0 r
F
.53315 .7162 m .51385 .70335 L .56149 .70068 L .44 .421 0 r
F
.53315 .7162 m .49994 .72009 L .51385 .70335 L F
.6212 .61813 m .63265 .64905 L .59897 .639 L .406 .423 0 r
F
.6212 .61813 m .66931 .63009 L .63265 .64905 L F
.517 .60465 m .56291 .6312 L .52659 .62584 L .351 .379 0 r
F
.46776 .60335 m .517 .60465 L .52659 .62584 L .325 .365 0 r
F
.49994 .72009 m .46247 .70894 L .51385 .70335 L .486 .449 0 r
F
.49994 .72009 m .46438 .72595 L .46247 .70894 L F
.56929 .60956 m .59897 .639 L .56291 .6312 L .379 .399 0 r
F
.56929 .60956 m .6212 .61813 L .59897 .639 L F
.517 .60465 m .56929 .60956 L .56291 .6312 L .351 .379 0 r
F
.46438 .72595 m .42858 .73374 L .41075 .71746 L .521 .489 0 r
F
.46438 .72595 m .41075 .71746 L .46247 .70894 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo001^ool4eb2^ool006_oo`OG8:koo`00J?oo2mLP[Ooo001Uool>eb2]ool006Coo`;G00kG
8:coo`00H_oo1ML03MLP[?oo001Pool8e`0=eb2[ool005koo`_G00cG8:_oo`00G?oo3ML03MLPZ_oo
001Jool@e`0<eb2Zool005Woo`?F`0oG00WG80?WP:Woo`00F?oo1MK03mL01]LP1NN0ZOoo001Gool8
e/0>e`03eb08ih2Xool005Goo`_F`0gG00_WP:Soo`00E?oo3]K02]L00^MP2nN0Yooo001Cool@e/07
e`05if0:ih2Wool0057ooaCF`0?G00SWH0[WP:Koo`00DOoo0/jP4mK02nMP2NN0Y_oo001@ool5cZ0@
e/03i`0:if06ih03on2Uool004ooo`S>X0gF`0GW00[WH0?WP0Goh:Goo`00C_oo2ljP2]K01nL02^MP
2?oPY?oo001>ool=cZ07e/0:i`06if03oj07on2Tool004gooa3>X0CF`0cW00?WH0KoX0Koh0[oo`n4
P0J<P8Goo`00C?oo4ljP3nL02OnP1_oP0ooo1hAP3XB03Hb0O_oo001;oolDcZ03g/0;i`03od08oj02
on0>Q60=Q80=S805S<1iool004_oo`C6H0o>X0KN`0SW00Go@0KoX0F4@0b4H0f4P0f<P0Z<`7Coo`00
B_oo2<IP2ljP2]k01>L02?m000?oX8A0Q4001hA038AP38B03Hb03Xc0L?oo001:ool;aV08cZ0<g/07
od0>Q40<Q60;Q80<S80?S<03U>1]ool004Woo`o6H0C>X0gN`0;fh0?o@164@0^4H0^4P0b<P0j<`0ND
h6[oo`00BOoo4/IP3Mk01?KP58A02hAP2XB038b03Hc02iCPIooo0018oolCaV04eX09g/02m^0GQ40;
Q609Q80;S80>S<0>U>1Tool004Sooa;6H0WFP0CN`003m^24@8A001R4@0Z4H0V4P0^<P0f<`0jDh0>E
06;oo`00Aooo4lIP3=J00_KP6hA02W`027`P2hb038c03YCP1YD0H?oo0017ool6aR0<aV0=eX000nJ0
Q424@00GQ404Ln09O009O209Q40=S<0=U>09U@1Nool004Ooo`c680K6H0gFP1J4@0Uch0Ul00Ql80V4
@0B<H0R<`0fDh0bE05coo`00Aooo4LHP3MJ05HA037?P27`027`P2HA01haP18c039CP49D0F_oo0017
oolAaR06cR06eX0DQ40?Ln08O007O209Q40:S60<U>0BU@1Iool004Oooa7680c>80B4H0j4@19ch0Ml
00Ml80R4@0^<H0><X0RDh1:E00>M@5Ooo`00Aooo4LHP3<hP28AP2HA057?P1W`01g`P28A02XaP1hbP
19CP4ID01Ye0E_oo0017oolAaR0;cR0=Q604Q40@Ln06Jf06Jh06Lj08Q409S60:S:0AU@09WD1Eool0
04Kooa;680_>8124H0ech0IS@0E[H0E[P0IcX0Mkh0V<H0Z<X0>Dh0fE00bM@5Coo`00Aooo4;gP3<hP
48AP37?P2F=016]P1F^01G>P1g_P18@P18aP2XbP1YCP2YD03Ye0Dooo0017oolA_N0:aL0@Q60;Ln0<
Hd04Jf04Jh05Lj07Nn07Q20:S:08U>07U@0AWD1Bool004Oooa6mh0[5`0n4P0]ch0YS@0E:X0=B`0=R
h0EcX0Ikh0R480:<H0N<X0^Dh0>E01BM@57oo`00Aooo4KgP2/G03hB02W`02F=01D:P0dZP0e;00f;P
16/P1W_P1h@P18aP1HbP3ICP59e00jEPD?oo0018ool@_N0:aL0?Q80:O008Jf05B^000d;0@Z12X002
BZ03D/03H^03Jb05Lf07Q207S602S:0<U>04WB0?WD07YF1?ool004Sooa2mh0[5`0n4P0Yl00QcX0=K
0003fV3J@=Y000?J8003@00R83Y0008j@09:H0=[80EcH0=kX0>480V<H0^Dh0NM80^M@0ZUH4ooo`00
B?oo4;gP2/G048c018A00/b00l`P00>4@=>PNn000m=000?Bh;YP^V000l900/XP1=8P0]800SY00dYP
0UZP1G=P1G^P2HaP0iBP1iCP2YdP29e03JEPC_oo0018ool@_N0;]H09S<000ke0S<2<`003S<000lCP
c83<P003c804c203/b02^^02^Z001[YP`T32@<90bR3200;:00?B0004bN31`:604L02<N02FZ02J^03
Lf05Nj02S005S607U:03U>0=WB04WD0AYF1=ool004Wooa2eX0^eP0F<`0Bm@0K4h0Jd80>cX0jfH0f^
80bUX0><H0VDX12M81BUH4goo`00BOoo4;FP3;F02;e01kB01;@P1KJP3KIP3:hP3:FP19dP29BP0icP
39dP5jEPC?oo001:ool@]J0;]H04_D05[>05]80:]Z0=]V0;[R0<YJ08WB03U:06W>08WB0JYF1<ool0
04[ooa6eX0ZeP0V/h0nfX0ffH0Z^80bUX0bM80NLh0BM81VUH0FUX4_oo`00Booo4;FP2jdP1ZcP0kk0
3[JP3;IP2jhP2ZFP39dP18bP1YcP6:EP2JFPBooo001;ool;]J06[F0;[B03[>06_/0>]Z0;]V0:[R0:
YJ0;WB08S:000icP[D2]@002[D0CYF0=YJ1;ool004coo`FeX0b]H0Z]80Vn`0jfX0^fH0V^80ZUX0ZM
80b<X0B]@0fUH1:UX4_oo`00C?oo4JeP2:dP3;k03KJP2kIP2:hP2ZFP2IdP48bP0Ze02JEP1JfP4ZFP
B_oo001=oolA[F04[B0@_/0<]Z0C]V08YJ09WB0?S:04Q402[D04YF09[J0BYJ1:ool004kooa6]H003
[B2n`;k0012n`0bfX0Znh0RfH0RUX0RLh0f<X0V4@003[D2]X:fP00^]X1:UX4[oo`00Cooo3jeP5Kk0
2;JP1<m02KkP1kIP2:FP29cP18a01XbP3XA000>eP:fP[J002jfP4JFPB_oo001@ool<[F0H_/04]Z07
cd08_^08]V07YJ07W>08S40CQ40=[J09YJ08[L1:ool0057oo`R]H003WB2n`;k001Rn`0_?@0Rnh0Nf
H0NUX0NLh0N<@0Ak`0b4@0Il00b]X16]`4[oo`00D_oo1:eP00>M8;k0_/006Kk03/m01kkP1[IP1ZFP
1icP1ha01g_01XA02g`01ZfP1[GP4Jg0B_oo001Bool4WB03_Z0F_/0Acd06_^07_Z05[J06W807S40:
Nl0@O00<]N0A[L1:ool005Coo`03WB2nX;jP00BnX16n`1C?@0>nh0?GP0JnX0F]X0FLP0J;`0Qk`0Ic
P0Ul00:mh0=l00feh16]`4[oo`00E?oo2KjP3[k00mM04/m01]N01KjP1JfP19b01H_01G=P37>00W`0
0lgP2KgP3KGP4Jg0B_oo001Cool<_Z0:_/06ed0>cd04in05eh04_Z05[J03W803Rl02Lf08Fb03iD00
0oooeJ3EX004eJ06cN09_N0=]N0A[L1:ool005;oo`nnX0Nn`0SG@0W?@0SWh0GGP0CFh0Be@0:Kh09C
80Db`003Fb1:h4[P00?d@0?/`003iD1S@>E000KEX0K=h0Vmh0feh12]`4_oo`00DOoo4[jP0kk02mM0
1/m00noP1nOP0mN00_OP1=KP0[E00Y_P00L80>90hV3ZH>Z0jZ3bh002lb000o=Pnl3k`003m403k<03
iD06eJ06cN09aT0=_R0@[P1;ool004oooaFnX0kG@0??@0K_h0KWh0Ggh0?Fh0;4`003Vj3R8>8P00;R
@005hV3ZH>Z0jZ3bh002nf000o_0o43l@003o<03oF03oL06iR06eT09aT0=_R0@[P1;ool004ooo`>n
H16nX0C?00cG@0W_h0?Wh0?oh0?gh0C_0003a<3j@?9000CZ@005jV3bP?ZPn^3k8002nf000o_0o43l
@002o<04oF03oL06iR06eT09aT0<_R0A[P1;ool004koo`NnH0fnX0O?00SG@0C_`0O_h0Koh0;gh008
on3_0>l0k`3<@?ZPnT3b@0CZ@005lV3jX?[0n`3k@002nl000o`Po<3l`002oF03oP04oL05iR07eT09
aT0<_R0@[P1<ool004goo`^nH0VnX0[?00CG@0S_`0?_h0_oh0;nh003g02k8?[P00;jH009lT3Z@>Y0
jV3bH?ZPn/3k0?]000;k`003o23l`?c000;mH0?n00CnH0GfX0OV`0S6@0fn812^04coo`00C?oo3kiP
1KjP3Ll02no03_oP00Snh?`Po>3k8?Z0nV3bH?900_9P00GjP?[0n^3k8?^000;l0003o:3m@?e000Gn
00?nH0KfX0OV`0S>X0bnH16^04coo`00Booo4kiP3/l01>mP1no03ooP00Sn`?d0o@3k8?Z0nV3bH?90
0_9P00KjP?[0n^3k8?^0o002o:02oD02oP03oZ03ob05od07i/09cZ0<_V0@]R1=ool004[ooaBnH0C>
`0W?00O_H0C_`13oh007o/3nX?`0nf3jX?Z0nV000_9P00OjH?Z0n/3k0?]Pnl3lH002oB02oN02o/02
oZ04ob05od06kb09cZ0<_V0A]R1=ool004WooaBnH0W>`0C?00[_H1;oh006oZ3n0?`Pnf3j`?Z00_YP
00WbH?YPnX3j`?/Pnh3l0?aPoB000_gP0ok00_mP0oo01Om01nlP1=KP1LjP2kiP4KHPC_oo0019ool6
]R0=_V0=c/0;kf02oh04on07Jh0=Lj0=Ll08Nn02ol07kb09e^0<_V0@]R1?ool004Woo`bf80JnH0k>
`0?Vh0O_H003oh1[P6^000a[P0acX0ec`0mkh0;_80WFh0FnX0JnH12f853oo`00BOoo4KHP3/k01nKP
0nmP16]P3F^037>P37?03g_P17`P1]KP2kjP4;HPDOoo0018oolB]R04aV0:c/07i^09Jf0<Jh0;Lj0<
Ll0>Nn08O202e^0;_Z08]T08]R1Bool004Sooa:f80S6H0G>`0GVh0i[H0][P0]cX0]c`0ikh0]l80Vn
X12f@5?oo`00B?oo4KHP3LIP1NKP46]P2f^02W>P2g?03G_P3g`P1KjP4;I0E?oo0017oolB]R0=aV03
eX0DJf0:Jh0:Lj0:Ll0=Nn0>O205Q60@]T1Eool004Ooo`V]h0Vf80c6H0?FP1M[H0U[P0UcX0Yc`0ak
h0il80V4H0bf@5Koo`00Aooo4JgP3LIP00?FP6]PJf0066]P2F<P2F=02F^037_P3G`P3HAP2;I0Eooo
0017oolA[N0<_P02eX0CJf09F`08Hb09Hd08Jh05Ll06Nn0=O20AQ604]T1Hool004Oooa6]h0bn0003
cP1[H6]P011[H0eK00MS80QS@0Q[P0Yc`0el8164H0>4P5[oo`00Aooo4JgP3;h04F]P4E/01V<P26=0
1f^02W?017`027`P48AP1hB0F?oo0017oolA[N0;_P0AJf0CF`06Hb07Hd07Jh09Ll08O004O20?Q60:
Q81Gool004Oooa2]h0bn00m[H0eK00I2X0A:X0EB`0MJh0=S80=[P0Uc`0]l00j4H0j4P5Goo`00B?oo
4:FP2jfP3f]P2e/02T:P14ZP15;01U[P1V<P27?02g`018A02HAP4XB0Dooo0018ool@YJ0:[J0@Jf0;
F`08@/04@Z03BZ04D/05F^06Hb07Jf0;O008Q404Q60EQ81Bool004Sooa2UX0^]X11cP0YS809:h003
i03SP>>000=:h0DRP0044V0J@1Y0:V03>V04BX06Hb07Jf03Ll07O00;Q40EQ804S<1@ool004Wooa2U
X0Z]X11cP0IS80Bkh0?3P0;380;:`0;:X0;:H0;B@006dR3J8=8PdR01`07P0SYP14Z00U[00f<P1V]P
1W?017`02hA00hb048B028c0Cooo0019ool@YJ0;[J09Lh000jdP]<2d`005]<05_603^n03`h02`b02
ZV02/T001;8P^R328<8P0/XP0]8P0]800P7P00@J04Z0BX1:P0AJ`0I[H0Uc`0^4@0J<P0b4P0b<`4ko
o`00BOoo4:FP3:E02ZdP1[C01KaP1:=P0j/00ZZP00RZH;90/T2b8;XP/P2j0<800/X00]8000G:0<7P
^L018060008b80AJ`0ES00Uc`0>400R4@0V<P0R4P0n<`4goo`00BOoo4Ie03:E02JdP1[C01Z?P0j=P
0j/00ZZP0Y8P00JJ0:80ZN2b0;X0`P02bP02dP001<X0`N2i`9V00P6000<b84YPBV000TYP1F<00W=P
1W?01X@018A038b018B04hc0C?oo001:oolAWD0<YD08[B07W605Xn03Xf04RZ001I90TR2B89X0XP00
0YW000BQ`;WP`P3200?:0006`N2i`9V0F@00h27014YP0V:P0V<01G=P0g?02H@03hb05hc0Booo001;
ool@WD0<YD09W:07W605Rf03R`03RZ02NP02PL0018W0TL2I`:700[WP00W1h<80bP39h;WP/L2AP5T0
48000Q500T7P16:P1g=P2H@018aP2Xb01HcP4Hc01ID0B_oo001<ool@WD06YD06U>09W:03W604Rn05
Rf02R`04NR004gX0PL21`8W0PH29X9VPZL2ih<7P`P3:0<WP^N2a`:6PND10`1SP008iX003@N1J@5Y0
009RX09c00AcH0Ak`0B400R<H0F<P0V<h0b<`0ZE04Woo`00COoo3ie03ICP29bP28_P18]P0gZ00gXP
0V6P00YYP760PH29X9VPXJ2Y`;WP`N3:00;1h007/L2QX7U0JD0hh3UP>J0015Y01G<027_02haP3hcP
1Xc03YD0BOoo001>ool7WD09U@0<U>04W:04S407Rn05N`03NX03HN002f6PJH1Q@650LF2AP:6PZL2i
h<7P`P000/7P00Ba`:6PPF1Y@09A8003>F1Ah57P00=ZX0=c00=kH0Ak`0><@0R<H0>D`0n<h1BE04So
o`00C_oo4ID02iCP2Ha018_P0g]P17/0168P0V7P0TUP00MA@650LF1aH9VPZL2ih004`N002;70XJ29
P75PHD1A85V0DJ02JR03JZ06Nf07S404S607U<0:S>05UB0CU@18ool0053ooa2E00JDh0J<P0R<@0Mk
H09k00=ZP09R80=9P003BF0i09C000fD`0b<@0N3h0B<@0^D`0F<h0VE81BE04Ooo`00DOoo49D038b0
18a01G_01W]P16Z01ie03IC02ha03X?P2iC03YDP4iD0Aooo001Bool<U@05S:0;S809Nl02Nf0>WD0<
U<0;S40=Pn06Nh03U<05WB0=UB0=U@07UD16ool005?oo`RE00V<X0R<P0B480Ek`0FUX0fM@0bD`0V<
@0f3h0akP0BM80jE80JE00fE@4Koo`00E?oo19D03XbP18b01X@P2ZFP3Ie02iC02Ha02h?P37^01F]0
0idP3IDP4iE0A_oo001EoolBS:04Q20@YJ0<WD0:U<08S40;Pn0:Nh0;Jd000idPWF2MH009WF000ooo
WF2MH00BUD16ool005Ooo`j<X0>4H0FUh0jUX0bM@0VD`0RD@0V3`0UkP11[@003YH2MH9eP00JMH003
oonMH9eP00:MH1:E@4Koo`00FOoo2XbP0XAP2JGP3ZFP2Ye02Yd01iA01h?027=P36]02F<P1YeP00?o
oiePWF001IeP4IE0A_oo001Jool7S:000hAPYN2Uh00;YN0=YJ05WD05[L09W@07U405Pl08Lf0IHb03
WF000oooWF2MH007WF0AUD16ool005coo`:<X1:Uh0bUX0Z]`0RM00ND@0>3`0QcH0ES80I;015S8003
WF3ooieP01^MH4Koo`00G?oo1:H04JGP2:FP1;IP2Jg01id01YA018>01V]00f<P34/01[F02ZF03JFP
4IePA_oo001Jool8YP0@YN04YJ08]V08[L04W@03[F05W403Ph05Jd07</000c[Pc@3=0002c@000c[P
_F2mH002_F07_P0:[N0=YJ0AWF16ool005Soo`bV00nUh0^fH0R]`0J]H0FL@0:3P0=[@004hZ3Rh>;P
hb02hh03g003mB04iJ05eN07_P0:[N0=YJ0AWF16ool005Kooa2V00ZUh0FfX0ZfH0B]`0>nH0J]H0>L
@0:3P006Fb3ZH>Z0lX3b`?[P0_/P00?kP?`0o0000ob00oDP1>FP1MGP1kh02ZgP3JFP4IePA_oo001D
oolDYP05YN09]Z09]V07_V05[F03Y2002H>0hT3R@>90jV3ZP?:0l/3jh002nb000o^0o03l0003o803
mB04iJ05eN07_P09[N0=YJ0AWF17ool005?ooaNV00ffX0FfH0C?@0JnH0BmX0>T8003lT3Z@>Y000;Z
@005jV3bP?[0n^3k8002nh000o_Po83lP003oB03oL04oT05iX07cX09]T0=YN0AWH17ool005;ooaNV
00>n`0bfX0W?@0>nH0;O@0>mX0:d0003Rd3jH?9000CZ@005jV3bP?[0n^3k8002nh000o_Po83lP003
oB03oL04oT05iX07cX09]T0<YN0AWH18ool0057ooaJV00Nn`0RfX0CGP0O?@0GO@0?Eh008]02K8?/0
nX3jH?90jT3ZH0;bH004nZ3j`?/0nf02nn000oaPo@3m0003oL03oX04o`04mb07cX0:]T0<YN0@WH19
ool0053ooaFV00^n`0BfX0OGP0C?@0?gh0?O@00Bon3Eh=GPeN33h?d0n`3jP?YPlT3Z@>YPlV3jP?[0
n^3k@?^P0__P00?lH?d0o@000_g00oj01Ol01?LP1mKP2Kj03:GP4If0BOoo001?oolDYP0?_/0:eh07
mn03on03mT001Oa0o03jh?ZPnV001?9P00GjP?[0n^3k@?^P00;l8003o>3mX?fP00;nP0?o@0CoX0Gg
80KFh0ZnP0^^016MP4[oo`00COoo5JH01KjP2[k02]N00ooP0oOP1_oP00KnP?kPoL3l0?/0n/02nV02
lV001_YPnX3j`?/0nf3kh0;lP003oF3mX?fP00;nP0?o@0SoX0KFh0ZnP0^^016MX4_oo`00COoo1:GP
4:H02KjP1Kk02mN03OoP0_kP00Cn0?`0n`3j`0;jH0;bH008nV3jP?[0n`3kH?_Po83mH0?n@0;o@0;o
h0SoX0KG@0Fn`0FnP0^^016MX4coo`00C?oo2JGP2jH03KjP2mN04?oP00Kn`?d0o03k0?[0nX04nV00
1oZ0n^3k8?^0o03lh?gP00;o00;o@0[oh0KG@0Zn`0^^016MX4goo`00Booo3ZGP1ZH03KjP1=M01mN0
4?oP0_kP00Gl`?`0n`3j`?Z000CjH007nX3jh?/Pnh3l0?cPoN000_l03?oP1MN02[k02jhP4IfPC_oo
001:oolCYN0>_Z07ed04eh0@on002?o0oX3mh?c0nf3k0?[0nX04nV002?Z0n^3k8?^0o43m8?iPoj0<
on05eh0:_/0;[R0AWJ1?ool004Wooa>Uh0NfH0NnX0[G@17oh009ol3nP?f0oH3lP?]Pn`3j`?Z000Cj
H007nX3jh?/Pnj3l@?iPoj003?oP1MN02Kk03:hP4IfPD?oo0018oolCYN0>]V0:ed06oj0<on002OlP
oP3m0?b0nn3kH?/0n/3jP004nV001_Z0n^3k8?^PoF3n`0coh0G?H0Vn`0BV80R^816MX57oo`00B?oo
2IfP2JGP3kIP1<kP1MM02onP1?oP0om000co8?h0oP3m0?a0nl3k@?/0n/3jP?YPlV02nV001_Z0n/3k
8?^0oH3n`0Koh0CWh0K?H0BfP0Bn`0VV80B^816MX5;oo`00B?oo4IfP3kIP2LkP3?nP0olP1?m000cn
H?ePoF3lX?a0nl3k@?/0n/3jP?YPlV02nV001OZ0n/3k8?aPoH000_n000Coh?N0mh3gP0CWh0?6h0??
H0NfP0jV812MX5Coo`00Aooo4YfP1jh01kIP2/kP1^l01_nP0olP0oj00_iP00[mH?bPo:3l0?^0nb3j
h?ZPnX3jH0;bH0;jH006nZ3k0?a0oJ3mH>gP0/e000CgP<jPcZ3>X0K6h0RfP0BUh0VV80JMP0^MX5Go
o`00Aooo4YfP3Jh02/kP1nl01OkP0olP1?j00_fP00[lh?a0o43k`?]0nb3jh?ZPnX3jH0;bH0;jH005
nZ3k0?a0oX3L0003cD02cZ03]N03a^04[R04]X08YN05YR0<WH05WJ1Gool004Oooa:MX0f^00W6H0G_
00Q2`0a:`0eBh0iK00J^80bUh1:MP5Woo`00A_oo4ifP3:h02/IP3d;02d[035;P3U/01F<P0if02:GP
1IeP3If0Fooo0017oolAUF0=[P03aV0H@/0;B/0;D^0=F`0:Hb04YN09WF09WH1Mool004Oooa6EH0bU
X0?6H1]2`0Y:`0YBh0eK00mS80ZMH0FMP5ooo`00Aooo4IEP3:FP0[GP7T;02D[02U;P2e/03f<P1V=P
1iePH_oo0017oolAUF0<YJ0C@/09<X07<Z07>Z09BZ0;F`0>Hb0<Hf1Tool004Oooa6EH0bUX112`0TZ
X0HbP0HbX0HjX0U:X0ABh0IK00eS815SH63oo`00Aooo4IEP2jFP44;03bZP13:01C:P1CZP24ZP2E;P
3F<P4F=P16^0GOoo0018oolAU@0;WD0?B^0;<Z082T000aP04T0B@0046V04:V07BZ09D^05F`07Hb0@
Hf08Jh1Kool004Wooa2E00JM@003oonM@9e000:M@11:h003]B2lh;cP00>lh0F[`0>c@0:jh0:jX004
`X32H<9PbT02bR036V03:V06>X09D^0:F`0@Hf0<Jh1Iool004[ooa2E00bM@0VU@0NLX0FT@0B[`0>c
@0:jh0:jX006`X2Z8:XP/P2j0<800/X00P700bYP1SZ00dZP1E;P2E/01F=02V=P46^0Eooo001;ool?
U@0=S<09U<07W:04Y404Zl04V/02VX001j90ZR2Z8:XP/P2j0<8000;:00CB008B80DjP0M:X0UK00US
@0ESH1A[P5Goo`00Booo48bP3Hc02IC01YbP1I>P19=00i[00YZ000VR@97PTN2Ih:7PZN2ah;X0`P00
1<X000?1h;W04R0012Y01dZP15[P15/03F=04f^01W?0D_oo001<ool@S:0=S<08U<07S005Tj03Td03
PV02PR02RP001i7PVN2Qh:WP/N2j0<8000C:0004`N2i`9600004:T02@V03BZ08F^0<Hd05Jj0=Jh0;
Ll1@ool004gooa2<X0b<`0V4@0N<00Ek80=j`0:2H0:280::009iX006RJ2A`:70/N2ih<800lX000G1
h;W0TH1Hh32P00<Ih0A2H0QJh0]S@0Y[X0M[P15c`4goo`00C_oo48bP5HA01g^01G/P0W[00fX00VW0
019aX7VPNJ29X970XL2a`;WP`N320<X0bN31h;70XJ1i@32P06022H02>R02@V03DZ04F^09Hd0@Jj0G
Ll1;ool004ooo`R<X0Ul@124@0Ek`0IkP0Ak80=Z@0=Z000DJL1QH65PJF1iP8V0TJ2Q`;WP`N320<X0
bN31h;70XJ1iH64P0601808a`08j80MBX0QS@0AcX0][X0Ech15c`0El04[oo`00D?oo4Ga02hA02W_0
1G^01FZP0fY00e6P00AAP65PJF1iP0:9P005VJ2Y`;WP`N3:0002`N001k70XJ1iH64P>>0Ph2V0008a
`0=BH0ABX0=S00AS@0QcX0I[X0Uch0ac`0Yl04Woo`00D_oo47a01XA01W_P2G_01V[P16ZP0dWP0U6P
00]AP44P@B1I87UPRH2IX:W0^N31h<X000;1h008^N2QX960JD1I823P<D0YP0=:80=BH0MS00acX0mc
h0Ic`0ml04Soo`00E?oo3ga03G_P17_01F]01F[P158P0dWP0RU000Pa844PFB1I8750VJ2Q`;WP1<7P
00>ih:6PTH000VU000AA@450<D19`0=:80AR`0AS00=cP0QcX0Al00ich1El04Ooo`00EOoo2ga01W?P
2g_P2V]01E:00e8P0bV000TY@0S02<0P`5TPLD2IX:70^N001<7P00Jih:W0VJ29P6U0DD02FH000e6P
BL1RP003HX04H/07Lh04Lj07O00:Ln05O40DO016ool005Ooo`El@0ach0Ikh0E[H0M[@0=J`0ABP0@a
h00::H00h03P2<0P`220JB21H:6P/L04`N002KWPZL2IX8V0PH1aP6UPFH1AX002HR04HX05Ld06Lh0;
O005Ln0:O40DO015ool005Sooa9ch0][H0=[@0IJ`09BP0<j80<ah08180080>008220JB21H:6P/L31
h0;:00;1h006^N2Q`96PPH1aP6UP0W7000=Yh68PHR0017;P1G=04G`03ga02W`02W`PA?oo001Jool>
Ln05Jh09Jf09F/06>R030H00202P0400032PND2QX;70`N02bP02`N001KWPZL2I`96PPJ000WVP00=a
`6WPNZ000WZP17;P1H?01g`02XAP3ga057`P@ooo001Lool9Ln0:Jh05Jf05F`05F/06@V046N00204P
0:2HH32PND2AP;70`N03bP001/80^N2ah9W0TJ21X09iX0:20004NT1jX7ZPNZ04Rh05Pl03O004S80:
Q608O407Q80CO213ool005koo`Ech0i[P0]K00Q2H08Z@08Ih081X006P02aH7U0TH2a`<7P0lX00/80
00Jj0;7PZN2Qh97PRN02PP02NT03R`04Rh04Pl08S80:Q60?Q80CO212ool0063ooa1[P0AS80MK00A:
X0A2H0DZ@0<1X0050:1Hh9V0^L31h004bP001/80^P2ah:WPXN2Ah0:R@0:JH0:BX0:;00B;P0FDH0R<
P0Z<`0j4P1=l84;oo`00I?oo2V^02F<P0e/024ZP1bY00a8000AHh9V0^L31h0?B00;:0005`P2j0;X0
/P2Z8002XT02VV02TZ03Xj04W005U608U@09S<0?Q809O209Q612ool006Ooo`E[P0eS80U:X0LjP0<B
00MkP0ac@0YS80UC00Y2h0:<`0j4P1:4H4;oo`00J_oo3V<P1E;P1DZP0SZ03W^02g=026<P25<02T;P
1c;02Xc000Coohc0S<2<`1:4H4;oo`00L?oo1f<P1U;P28?P37^02W=01V<P1e<02T;P3C;01Hc00_oo
1Xc04XAP@_oo001eool@Pn0;Nh09Ld06Hd04B`0<</098Z07UD03S<000oooS<2<`007S<0BQ612ool0
07Ooo`j3h0YkP0QkH0ES@09;00<b`0<JP0G=@0FeX0NUP0ZE@0f<`1:4P4;oo`00N?oo3H?P1G^01H_0
1W]P16=00T;P0^]00^_00^A01=c01<e01KFP1jh02Yf03Hd04XB0@_oo001iool<Pn09Rl05Nf04Hd02
n/001?/0nd3k`?_00_a00_cP1?F01>H01LI01jh02Yf03Hd04HB0@ooo001jool6Pn05U408Rl05Ph02
Hd000nYPjX3bX002n/001?/0nd3k`?_00_a00_cP1?F01>H01LI01jh02Yf03Hd04HB0@ooo001kool:
U404Rl04W003Ph001f<PjT3Z@>YPlV3bP?[000;jh004nd3kX?`Po202o<02oH04oT04o/05e^07_X09
YL0=S@0AQ814ool007coo`VD@0NL00:3P003Th1S8>Y000;Z@004jV3bH?:0n/02n^001?]0nj3l8?`P
0_c00_f00oi01Ok01MKP1[j02ZG03IDP48B0AOoo001mool5U404Y>05W003Th001?Z0nV3b@?900o9P
00KjP?[Pnb3k8?^0o002o:02oF02oT03ob04oh05e^06_X0:YL0=UB0@Q816ool007koo`RTh0B/@0:S
X004nn3j`?Z0nV02lT03lV000oZ0n^3k8002nh001?`0o:3mH?eP0oi00olP1?n01NN01[k02JGP3IDP
48B0Aooo0020ool4Y>03aN02[4001/C0^j3m8?`0n^3jX0;jH0?bH004nX3jX?/0nd02nl001?a0oB3n
0?h00olP0_oP1?n01NN01[k02JGP3IDP48B0B?oo0021ool6aN02a<001^F0o63mh?`0n^3jX0;jH0?b
H005nX3jX?/0nd3k`002o4000odPoP3n0002ob06on05in06_/09YN0=UB0@Q619ool008;oo`?5h0;_
80;UP008oT3mX?d0o23k0?[0nX3jH0;bH006nV3jP?ZPn`3kH?_P0_bP00?mX?k0o/001ooP1NOP1[kP
2JGP3IDP48APB_oo0023ool3kb02on002Oi0o`3nh?cPo03k0?[0nX3jH002lV001oYPnX3jX?/0nf3k
h?bP00;mX003o/3oh?oP00Goh0GWh0Jnh0VUh0JDh0NE80n4H4coo`00QOoo1?oP00Onh?h0o>3kH?/0
n/3jP004nV001_Z0nZ3k8?^0o23m00;n8003oh3oh?oP00Coh0GWh0JnX0RUh0fDh0n4H4koo`00Q_oo
0ooP00Onh?g0o<3kH?/0n/3jP004nV002?Z0nZ3k8?^Po43m0?hPoh06on04ed06_Z08WH0=U>0?Q41@
ool008Soo`08o^3m`?c0o03kH?/0n/3jP0CjH007nX3jX?/Pnj3l@?e0oZ001_oP1=M01JgP2If01YBP
1YCP3hA0D_oo002Jool4on02kd03_N06[N04W>04WH0<U:0?Q41Dool009goo`;_@0>mh0>T`0>]h0NL
h0bDX0N480R4@5Koo`00X?oo1ZC01YcP1ha01YBP3X@PFOoo002Qool3Y<05U20=S40>Q21Lool00:;o
o`BD80J3`0J<@0Qk`0N485ooo`00Xooo2h?047_0H_oo002Tool7Pl05Nh0;Nl1Uool00:Goo`>3`0Yk
P0Ek`6Woo`00YOoo3W^0KOoo002Wool7Nh1bool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.55159 .34635 m .51899 .32704 L .54608 .32176 L .716 .83 0 r
F
.55159 .34635 m .51532 .35159 L .51899 .32704 L F
.51532 .35159 m .4925 .32934 L .51899 .32704 L .688 .805 0 r
F
.51532 .35159 m .47978 .35296 L .4925 .32934 L F
.44167 .39907 m .47438 .42565 L .43775 .42172 L .489 .512 0 r
F
.4144 .39204 m .43775 .42172 L .40135 .41426 L .513 .537 0 r
F
.4144 .39204 m .44167 .39907 L .43775 .42172 L F
.46914 .40336 m .51018 .42611 L .47438 .42565 L .469 .489 0 r
F
.44167 .39907 m .46914 .40336 L .47438 .42565 L .489 .512 0 r
F
.38824 .38227 m .40135 .41426 L .36625 .40322 L .539 .564 0 r
F
.38824 .38227 m .4144 .39204 L .40135 .41426 L F
.47978 .35296 m .4675 .32875 L .4925 .32934 L .658 .772 0 r
F
.47978 .35296 m .44605 .35056 L .4675 .32875 L F
.49592 .40497 m .54406 .42325 L .51018 .42611 L .451 .47 0 r
F
.46914 .40336 m .49592 .40497 L .51018 .42611 L .469 .489 0 r
F
.3641 .36981 m .36625 .40322 L .33355 .38863 L .569 .592 0 r
F
.3641 .36981 m .38824 .38227 L .36625 .40322 L F
.44605 .35056 m .44489 .32545 L .4675 .32875 L .629 .733 0 r
F
.44605 .35056 m .41522 .34458 L .44489 .32545 L F
.5211 .40405 m .57491 .41724 L .54406 .42325 L .437 .456 0 r
F
.49592 .40497 m .5211 .40405 L .54406 .42325 L .451 .47 0 r
F
.54647 .49501 m .51654 .47933 L .5442 .47468 L .621 .716 0 r
F
.54647 .49501 m .50945 .49935 L .51654 .47933 L F
.58355 .48744 m .54647 .49501 L .5442 .47468 L .646 .755 0 r
F
.34288 .35479 m .33355 .38863 L .30439 .37059 L .6 .622 0 r
F
.34288 .35479 m .3641 .36981 L .33355 .38863 L F
.45583 .55391 m .49217 .57541 L .45478 .57198 L .398 .413 0 r
F
.4277 .54776 m .45478 .57198 L .41729 .56573 L .431 .445 0 r
F
.4277 .54776 m .45583 .55391 L .45478 .57198 L F
.50945 .49935 m .48981 .48156 L .51654 .47933 L .594 .668 0 r
F
.50945 .49935 m .47356 .50054 L .48981 .48156 L F
.40041 .53939 m .41729 .56573 L .38078 .55662 L .463 .481 0 r
F
.40041 .53939 m .4277 .54776 L .41729 .56573 L F
.58355 .48744 m .5442 .47468 L .57187 .46752 L .646 .755 0 r
F
.6196 .4766 m .58355 .48744 L .57187 .46752 L .667 .783 0 r
F
.48389 .55789 m .52839 .57615 L .49217 .57541 L .366 .387 0 r
F
.45583 .55391 m .48389 .55789 L .49217 .57541 L .398 .413 0 r
F
.41522 .34458 m .42559 .3197 L .44489 .32545 L .6 .691 0 r
F
.41522 .34458 m .38846 .33527 L .42559 .3197 L F
.54608 .32176 m .52116 .30827 L .5412 .30296 L .75 .87 0 r
F
.54608 .32176 m .51899 .32704 L .52116 .30827 L F
.51899 .32704 m .50159 .31131 L .52116 .30827 L .711 .835 0 r
F
.51899 .32704 m .4925 .32934 L .50159 .31131 L F
.47356 .50054 m .46493 .48148 L .48981 .48156 L .567 .616 0 r
F
.47356 .50054 m .43992 .49871 L .46493 .48148 L F
.37488 .52883 m .38078 .55662 L .34635 .54463 L .494 .52 0 r
F
.37488 .52883 m .40041 .53939 L .38078 .55662 L F
.44532 .38162 m .46914 .40336 L .44167 .39907 L .453 .456 0 r
F
.42504 .37497 m .44167 .39907 L .4144 .39204 L .484 .487 0 r
F
.42504 .37497 m .44532 .38162 L .44167 .39907 L F
.6196 .4766 m .57187 .46752 L .59864 .45785 L .667 .783 0 r
F
.65349 .4625 m .6196 .4766 L .59864 .45785 L .683 .798 0 r
F
.46577 .3862 m .49592 .40497 L .46914 .40336 L .422 .428 0 r
F
.44532 .38162 m .46577 .3862 L .46914 .40336 L .453 .456 0 r
F
.40567 .36623 m .4144 .39204 L .38824 .38227 L .518 .519 0 r
F
.40567 .36623 m .42504 .37497 L .4144 .39204 L F
.4925 .32934 m .48319 .31218 L .50159 .31131 L .669 .785 0 r
F
.4925 .32934 m .4675 .32875 L .48319 .31218 L F
.51095 .55979 m .56232 .57431 L .52839 .57615 L .336 .37 0 r
F
.48389 .55789 m .51095 .55979 L .52839 .57615 L .366 .387 0 r
F
.54376 .40078 m .60154 .40837 L .57491 .41724 L .43 .448 0 r
F
.5211 .40405 m .54376 .40078 L .57491 .41724 L .437 .456 0 r
F
.48566 .38875 m .5211 .40405 L .49592 .40497 L .393 .405 0 r
F
.46577 .3862 m .48566 .38875 L .49592 .40497 L .422 .428 0 r
F
.38792 .35548 m .38824 .38227 L .3641 .36981 L .555 .553 0 r
F
.38792 .35548 m .40567 .36623 L .38824 .38227 L F
.32548 .33744 m .30439 .37059 L .27995 .34932 L .634 .652 0 r
F
.32548 .33744 m .34288 .35479 L .30439 .37059 L F
.35204 .51612 m .34635 .54463 L .31514 .52978 L .525 .561 0 r
F
.35204 .51612 m .37488 .52883 L .34635 .54463 L F
.4675 .32875 m .4667 .31103 L .48319 .31218 L .628 .725 0 r
F
.4675 .32875 m .44489 .32545 L .4667 .31103 L F
.43992 .49871 m .44284 .47926 L .46493 .48148 L .539 .566 0 r
F
.43992 .49871 m .40964 .49403 L .44284 .47926 L F
.54109 .65074 m .51407 .6397 L .54222 .63526 L .526 .523 0 r
F
.54109 .65074 m .50343 .6547 L .51407 .6397 L F
.57922 .64433 m .54109 .65074 L .54222 .63526 L .554 .575 0 r
F
.65349 .4625 m .59864 .45785 L .62355 .44572 L .683 .798 0 r
F
.68404 .44522 m .65349 .4625 L .62355 .44572 L .694 .802 0 r
F
.57922 .64433 m .54222 .63526 L .57073 .62893 L .554 .575 0 r
F
.61673 .63541 m .57922 .64433 L .57073 .62893 L .575 .625 0 r
F
.44177 .71107 m .47266 .72964 L .43413 .72412 L .301 .349 0 r
F
.41339 .7038 m .43413 .72412 L .39626 .71654 L .351 .376 0 r
F
.41339 .7038 m .44177 .71107 L .43413 .72412 L F
.47072 .71674 m .51076 .73317 L .47266 .72964 L .249 .332 0 r
F
.44177 .71107 m .47072 .71674 L .47266 .72964 L .301 .349 0 r
F
.37249 .34285 m .3641 .36981 L .34288 .35479 L .596 .589 0 r
F
.37249 .34285 m .38792 .35548 L .3641 .36981 L F
.50427 .38939 m .54376 .40078 L .5211 .40405 L .368 .388 0 r
F
.48566 .38875 m .50427 .38939 L .5211 .40405 L .393 .405 0 r
F
.38846 .33527 m .41046 .31184 L .42559 .3197 L .574 .651 0 r
F
.38846 .33527 m .36693 .32298 L .41046 .31184 L F
.50343 .6547 m .48722 .64235 L .51407 .6397 L .492 .476 0 r
F
.50343 .6547 m .46732 .65633 L .48722 .64235 L F
.5361 .55973 m .5928 .57008 L .56232 .57431 L .313 .361 0 r
F
.51095 .55979 m .5361 .55973 L .56232 .57431 L .336 .37 0 r
F
.38651 .69491 m .39626 .71654 L .36015 .70684 L .397 .413 0 r
F
.38651 .69491 m .41339 .7038 L .39626 .71654 L F
.5412 .30296 m .52215 .29415 L .53686 .28882 L .8 .922 0 r
F
.5412 .30296 m .52116 .30827 L .52215 .29415 L F
.52116 .30827 m .50778 .29778 L .52215 .29415 L .743 .87 0 r
F
.52116 .30827 m .50159 .31131 L .50778 .29778 L F
.44489 .32545 m .4528 .30808 L .4667 .31103 L .589 .664 0 r
F
.44489 .32545 m .42559 .3197 L .4528 .30808 L F
.49931 .72087 m .54733 .73483 L .51076 .73317 L .199 .323 0 r
F
.47072 .71674 m .49931 .72087 L .51076 .73317 L .249 .332 0 r
F
.5442 .47468 m .52131 .46401 L .54179 .45911 L .646 .744 0 r
F
.5442 .47468 m .51654 .47933 L .52131 .46401 L F
.57187 .46752 m .5442 .47468 L .54179 .45911 L .681 .799 0 r
F
.61673 .63541 m .57073 .62893 L .59865 .62066 L .575 .625 0 r
F
.65247 .62396 m .61673 .63541 L .59865 .62066 L .593 .666 0 r
F
.44873 .36837 m .46577 .3862 L .44532 .38162 L .405 .39 0 r
F
.43373 .36201 m .44532 .38162 L .42504 .37497 L .45 .426 0 r
F
.43373 .36201 m .44873 .36837 L .44532 .38162 L F
.51654 .47933 m .50158 .46708 L .52131 .46401 L .609 .674 0 r
F
.51654 .47933 m .48981 .48156 L .50158 .46708 L F
.45729 .53998 m .48389 .55789 L .45583 .55391 L .35 .368 0 r
F
.43635 .53391 m .45583 .55391 L .4277 .54776 L .397 .403 0 r
F
.43635 .53391 m .45729 .53998 L .45583 .55391 L F
.57187 .46752 m .54179 .45911 L .56225 .4523 L .681 .799 0 r
F
.59864 .45785 m .57187 .46752 L .56225 .4523 L .711 .835 0 r
F
.41945 .35409 m .42504 .37497 L .40567 .36623 L .493 .464 0 r
F
.41945 .35409 m .43373 .36201 L .42504 .37497 L F
.41609 .52616 m .4277 .54776 L .40041 .53939 L .441 .445 0 r
F
.41609 .52616 m .43635 .53391 L .4277 .54776 L F
.50159 .31131 m .49434 .29978 L .50778 .29778 L .683 .792 0 r
F
.50159 .31131 m .48319 .31218 L .49434 .29978 L F
.46387 .37318 m .48566 .38875 L .46577 .3862 L .356 .359 0 r
F
.44873 .36837 m .46387 .37318 L .46577 .3862 L .405 .39 0 r
F
.33281 .50143 m .31514 .52978 L .28834 .51219 L .558 .601 0 r
F
.33281 .50143 m .35204 .51612 L .31514 .52978 L F
.56299 .39541 m .62275 .39699 L .60154 .40837 L .431 .446 0 r
F
.54376 .40078 m .56299 .39541 L .60154 .40837 L .43 .448 0 r
F
.46732 .65633 m .46259 .6433 L .48722 .64235 L .453 .438 0 r
F
.46732 .65633 m .43391 .65575 L .46259 .6433 L F
.47819 .5444 m .51095 .55979 L .48389 .55789 L .301 .343 0 r
F
.45729 .53998 m .47819 .5444 L .48389 .55789 L .35 .368 0 r
F
.40964 .49403 m .42443 .47515 L .44284 .47926 L .51 .522 0 r
F
.40964 .49403 m .38392 .48675 L .42443 .47515 L F
.31274 .31809 m .27995 .34932 L .26144 .32514 L .668 .684 0 r
F
.31274 .31809 m .32548 .33744 L .27995 .34932 L F
.36003 .32854 m .34288 .35479 L .32548 .33744 L .639 .625 0 r
F
.36003 .32854 m .37249 .34285 L .34288 .35479 L F
.40642 .34468 m .40567 .36623 L .38792 .35548 L .539 .504 0 r
F
.40642 .34468 m .41945 .35409 L .40567 .36623 L F
.52088 .38829 m .56299 .39541 L .54376 .40078 L .352 .38 0 r
F
.50427 .38939 m .52088 .38829 L .54376 .40078 L .368 .388 0 r
F
.48981 .48156 m .48331 .4684 L .50158 .46708 L .571 .6 0 r
F
.48981 .48156 m .46493 .48148 L .48331 .4684 L F
.39726 .51675 m .40041 .53939 L .37488 .52883 L .482 .49 0 r
F
.39726 .51675 m .41609 .52616 L .40041 .53939 L F
.47858 .37646 m .50427 .38939 L .48566 .38875 L .306 .336 0 r
F
.46387 .37318 m .47858 .37646 L .48566 .38875 L .356 .359 0 r
F
.59864 .45785 m .56225 .4523 L .58196 .44359 L .711 .835 0 r
F
.62355 .44572 m .59864 .45785 L .58196 .44359 L .734 .852 0 r
F
.36208 .68441 m .36015 .70684 L .32693 .695 L .439 .456 0 r
F
.36208 .68441 m .38651 .69491 L .36015 .70684 L F
.48319 .31218 m .48235 .30029 L .49434 .29978 L .626 .699 0 r
F
.48319 .31218 m .4667 .31103 L .48235 .30029 L F
.68404 .44522 m .62355 .44572 L .64566 .43122 L .694 .802 0 r
F
.71 .42493 m .68404 .44522 L .64566 .43122 L .697 .796 0 r
F
.5266 .72356 m .58122 .73475 L .54733 .73483 L .154 .316 0 r
F
.49931 .72087 m .5266 .72356 L .54733 .73483 L .199 .323 0 r
F
.65247 .62396 m .59865 .62066 L .62504 .61045 L .593 .666 0 r
F
.68527 .60998 m .65247 .62396 L .62504 .61045 L .605 .694 0 r
F
.49828 .54724 m .5361 .55973 L .51095 .55979 L .254 .33 0 r
F
.47819 .5444 m .49828 .54724 L .51095 .55979 L .301 .343 0 r
F
.3952 .3339 m .38792 .35548 L .37249 .34285 L .589 .545 0 r
F
.3952 .3339 m .40642 .34468 L .38792 .35548 L F
.42559 .3197 m .44212 .30363 L .4528 .30808 L .555 .607 0 r
F
.42559 .3197 m .41046 .31184 L .44212 .30363 L F
.49229 .37832 m .52088 .38829 L .50427 .38939 L .259 .324 0 r
F
.47858 .37646 m .49229 .37832 L .50427 .38939 L .306 .336 0 r
F
.55839 .55791 m .61862 .56372 L .5928 .57008 L .298 .358 0 r
F
.5361 .55973 m .55839 .55791 L .5928 .57008 L .313 .361 0 r
F
.38058 .50577 m .37488 .52883 L .35204 .51612 L .522 .537 0 r
F
.38058 .50577 m .39726 .51675 L .37488 .52883 L F
.53686 .28882 m .52222 .28365 L .53295 .27831 L .873 .983 0 r
F
.53686 .28882 m .52215 .29415 L .52222 .28365 L F
.46493 .48148 m .46725 .46815 L .48331 .4684 L .531 .532 0 r
F
.46493 .48148 m .44284 .47926 L .46725 .46815 L F
.61344 .80117 m .57458 .80858 L .56943 .79843 L .461 .44 0 r
F
.52215 .29415 m .51174 .28773 L .52222 .28365 L .788 .905 0 r
F
.52215 .29415 m .50778 .29778 L .51174 .28773 L F
.36693 .32298 m .40033 .3023 L .41046 .31184 L .551 .615 0 r
F
.36693 .32298 m .35183 .30819 L .40033 .3023 L F
.62355 .44572 m .58196 .44359 L .60016 .43304 L .734 .852 0 r
F
.64566 .43122 m .62355 .44572 L .60016 .43304 L .746 .851 0 r
F
.4667 .31103 m .47235 .2995 L .48235 .30029 L .575 .609 0 r
F
.4667 .31103 m .4528 .30808 L .47235 .2995 L F
.43391 .65575 m .44114 .64275 L .46259 .6433 L .411 .412 0 r
F
.43391 .65575 m .40434 .65312 L .44114 .64275 L F
.45195 .35841 m .46387 .37318 L .44873 .36837 L .344 .322 0 r
F
.44089 .35227 m .44873 .36837 L .43373 .36201 L .41 .359 0 r
F
.44089 .35227 m .45195 .35841 L .44873 .36837 L F
.50778 .29778 m .50196 .29061 L .51174 .28773 L .701 .78 0 r
F
.50778 .29778 m .49434 .29978 L .50196 .29061 L F
.43038 .34499 m .43373 .36201 L .41945 .35409 L .466 .401 0 r
F
.43038 .34499 m .44089 .35227 L .43373 .36201 L F
.46312 .36338 m .47858 .37646 L .46387 .37318 L .268 .293 0 r
F
.45195 .35841 m .46312 .36338 L .46387 .37318 L .344 .322 0 r
F
.35116 .31285 m .32548 .33744 L .31274 .31809 L .683 .663 0 r
F
.35116 .31285 m .36003 .32854 L .32548 .33744 L F
.38625 .3219 m .37249 .34285 L .36003 .32854 L .643 .587 0 r
F
.38625 .3219 m .3952 .3339 L .37249 .34285 L F
.61344 .80117 m .56943 .79843 L .59845 .79123 L .461 .44 0 r
F
.65095 .79205 m .61344 .80117 L .59845 .79123 L .491 .473 0 r
F
.56299 .39541 m .57791 .38831 L .62275 .39699 L .431 .446 0 r
F
.53481 .38567 m .57791 .38831 L .56299 .39541 L .348 .38 0 r
F
.52088 .38829 m .53481 .38567 L .56299 .39541 L .352 .38 0 r
F
.42084 .3366 m .41945 .35409 L .40642 .34468 L .521 .445 0 r
F
.42084 .3366 m .43038 .34499 L .41945 .35409 L F
.51683 .54861 m .55839 .55791 L .5361 .55973 L .214 .325 0 r
F
.49828 .54724 m .51683 .54861 L .5361 .55973 L .254 .33 0 r
F
.34102 .67234 m .32693 .695 L .29781 .68105 L .476 .504 0 r
F
.34102 .67234 m .36208 .68441 L .32693 .695 L F
.31807 .48496 m .28834 .51219 L .26719 .49208 L .591 .641 0 r
F
.31807 .48496 m .33281 .50143 L .28834 .51219 L F
.54179 .45911 m .52425 .45248 L .53929 .44737 L .682 .778 0 r
F
.54179 .45911 m .52131 .46401 L .52425 .45248 L F
.56225 .4523 m .54179 .45911 L .53929 .44737 L .733 .857 0 r
F
.50446 .3789 m .53481 .38567 L .52088 .38829 L .223 .323 0 r
F
.49229 .37832 m .50446 .3789 L .52088 .38829 L .259 .324 0 r
F
.47396 .36723 m .49229 .37832 L .47858 .37646 L .18 .276 0 r
F
.46312 .36338 m .47396 .36723 L .47858 .37646 L .268 .293 0 r
F
.49434 .29978 m .49329 .29239 L .50196 .29061 L .625 .637 0 r
F
.49434 .29978 m .48235 .30029 L .49329 .29239 L F
.54222 .63526 m .52157 .62822 L .54241 .62339 L .546 .53 0 r
F
.54222 .63526 m .51407 .6397 L .52157 .62822 L F
.57073 .62893 m .54222 .63526 L .54241 .62339 L .582 .604 0 r
F
.56225 .4523 m .53929 .44737 L .55431 .44085 L .733 .857 0 r
F
.58196 .44359 m .56225 .4523 L .55431 .44085 L .777 .903 0 r
F
.52131 .46401 m .50978 .4562 L .52425 .45248 L .629 .675 0 r
F
.52131 .46401 m .50158 .46708 L .50978 .4562 L F
.57073 .62893 m .54241 .62339 L .56351 .61713 L .582 .604 0 r
F
.59865 .62066 m .57073 .62893 L .56351 .61713 L .611 .674 0 r
F
.45908 .52939 m .47819 .5444 L .45729 .53998 L .287 .32 0 r
F
.44356 .52339 m .45729 .53998 L .43635 .53391 L .355 .354 0 r
F
.44356 .52339 m .45908 .52939 L .45729 .53998 L F
.38392 .48675 m .41059 .46946 L .42443 .47515 L .481 .487 0 r
F
.38392 .48675 m .36396 .4772 L .41059 .46946 L F
.55163 .72494 m .61124 .7331 L .58122 .73475 L .119 .31 0 r
F
.5266 .72356 m .55163 .72494 L .58122 .73475 L .154 .316 0 r
F
.4286 .51613 m .43635 .53391 L .41609 .52616 L .415 .399 0 r
F
.4286 .51613 m .44356 .52339 L .43635 .53391 L F
.44833 .70099 m .47072 .71674 L .44177 .71107 L .257 .323 0 r
F
.42722 .69399 m .44177 .71107 L .41339 .7038 L .325 .352 0 r
F
.42722 .69399 m .44833 .70099 L .44177 .71107 L F
.36673 .49333 m .35204 .51612 L .33281 .50143 L .563 .584 0 r
F
.36673 .49333 m .38058 .50577 L .35204 .51612 L F
.41266 .32722 m .40642 .34468 L .3952 .3339 L .581 .49 0 r
F
.41266 .32722 m .42084 .3366 L .40642 .34468 L F
.46991 .70677 m .49931 .72087 L .47072 .71674 L .184 .306 0 r
F
.44833 .70099 m .46991 .70677 L .47072 .71674 L .257 .323 0 r
F
.51407 .6397 m .50176 .63168 L .52157 .62822 L .5 .467 0 r
F
.51407 .6397 m .48722 .64235 L .50176 .63168 L F
.68527 .60998 m .62504 .61045 L .64893 .59836 L .605 .694 0 r
F
.71387 .59355 m .68527 .60998 L .64893 .59836 L .612 .71 0 r
F
.57791 .38831 m .6373 .38359 L .62275 .39699 L .44 .452 0 r
F
.4528 .30808 m .46481 .29763 L .47235 .2995 L .525 .534 0 r
F
.4528 .30808 m .44212 .30363 L .46481 .29763 L F
.53295 .27831 m .5216 .27594 L .52938 .27059 L .98 1 0 r
F
.53295 .27831 m .52222 .28365 L .5216 .27594 L F
.47455 .53415 m .49828 .54724 L .47819 .5444 L .211 .299 0 r
F
.45908 .52939 m .47455 .53415 L .47819 .5444 L .287 .32 0 r
F
.44284 .47926 m .45407 .46652 L .46725 .46815 L .488 .478 0 r
F
.44284 .47926 m .42443 .47515 L .45407 .46652 L F
.58196 .44359 m .55431 .44085 L .56873 .4329 L .777 .903 0 r
F
.60016 .43304 m .58196 .44359 L .56873 .4329 L .808 .917 0 r
F
.30545 .2972 m .26144 .32514 L .25005 .29859 L .703 .716 0 r
F
.30545 .2972 m .31274 .31809 L .26144 .32514 L F
.52222 .28365 m .514 .28035 L .5216 .27594 L .85 .93 0 r
F
.52222 .28365 m .51174 .28773 L .514 .28035 L F
.48405 .37003 m .50446 .3789 L .49229 .37832 L .091 .267 0 r
F
.47396 .36723 m .48405 .37003 L .49229 .37832 L .18 .276 0 r
F
.50158 .46708 m .49645 .45862 L .50978 .4562 L .577 .569 0 r
F
.50158 .46708 m .48331 .4684 L .49645 .45862 L F
.41475 .50764 m .41609 .52616 L .39726 .51675 L .467 .449 0 r
F
.41475 .50764 m .4286 .51613 L .41609 .52616 L F
.64566 .43122 m .60016 .43304 L .61613 .42075 L .746 .851 0 r
F
.66404 .41458 m .64566 .43122 L .61613 .42075 L .749 .837 0 r
F
.71 .42493 m .64566 .43122 L .66404 .41458 L .697 .796 0 r
F
.40733 .68577 m .41339 .7038 L .38651 .69491 L .385 .395 0 r
F
.40733 .68577 m .42722 .69399 L .41339 .7038 L F
.59865 .62066 m .56351 .61713 L .58412 .6094 L .611 .674 0 r
F
.62504 .61045 m .59865 .62066 L .58412 .6094 L .635 .73 0 r
F
.73008 .40195 m .71 .42493 L .66404 .41458 L .694 .783 0 r
F
.48235 .30029 m .48612 .29322 L .49329 .29239 L .551 .518 0 r
F
.48235 .30029 m .47235 .2995 L .48612 .29322 L F
.41046 .31184 m .43525 .29804 L .44212 .30363 L .523 .56 0 r
F
.41046 .31184 m .40033 .3023 L .43525 .29804 L F
.51174 .28773 m .50693 .28389 L .514 .28035 L .725 .731 0 r
F
.51174 .28773 m .50196 .29061 L .50693 .28389 L F
.4912 .71139 m .5266 .72356 L .49931 .72087 L .111 .292 0 r
F
.46991 .70677 m .4912 .71139 L .49931 .72087 L .184 .306 0 r
F
.455 .35096 m .46312 .36338 L .45195 .35841 L .276 .26 0 r
F
.44686 .345 m .45195 .35841 L .44089 .35227 L .367 .295 0 r
F
.44686 .345 m .455 .35096 L .45195 .35841 L F
.65095 .79205 m .59845 .79123 L .62625 .78273 L .491 .473 0 r
F
.68593 .78117 m .65095 .79205 L .62625 .78273 L .513 .509 0 r
F
.38 .30894 m .36003 .32854 L .35116 .31285 L .7 .632 0 r
F
.38 .30894 m .38625 .3219 L .36003 .32854 L F
.43914 .33819 m .44089 .35227 L .43038 .34499 L .438 .337 0 r
F
.43914 .33819 m .44686 .345 L .44089 .35227 L F
.4062 .31696 m .3952 .3339 L .38625 .3219 L .646 .538 0 r
F
.4062 .31696 m .41266 .32722 L .3952 .3339 L F
.46323 .35606 m .47396 .36723 L .46312 .36338 L .159 .235 0 r
F
.455 .35096 m .46323 .35606 L .46312 .36338 L .276 .26 0 r
F
.43215 .33058 m .43038 .34499 L .42084 .3366 L .503 .383 0 r
F
.43215 .33058 m .43914 .33819 L .43038 .34499 L F
.4894 .53773 m .51683 .54861 L .49828 .54724 L .133 .288 0 r
F
.47455 .53415 m .4894 .53773 L .49828 .54724 L .211 .299 0 r
F
.48722 .64235 m .48373 .63387 L .50176 .63168 L .444 .425 0 r
F
.48722 .64235 m .46259 .6433 L .48373 .63387 L F
.50196 .29061 m .50068 .28663 L .50693 .28389 L .623 .536 0 r
F
.50196 .29061 m .49329 .29239 L .50068 .28663 L F
.53481 .38567 m .5454 .38183 L .57791 .38831 L .348 .38 0 r
F
.51457 .37838 m .5454 .38183 L .53481 .38567 L .206 .33 0 r
F
.50446 .3789 m .51457 .37838 L .53481 .38567 L .223 .323 0 r
F
.40258 .49798 m .39726 .51675 L .38058 .50577 L .517 .501 0 r
F
.40258 .49798 m .41475 .50764 L .39726 .51675 L F
.60016 .43304 m .56873 .4329 L .58195 .42359 L .808 .917 0 r
F
.61613 .42075 m .60016 .43304 L .58195 .42359 L .822 .907 0 r
F
.47121 .36034 m .48405 .37003 L .47396 .36723 L .014 .211 0 r
F
.46323 .35606 m .47121 .36034 L .47396 .36723 L .159 .235 0 r
F
.49296 .37189 m .51457 .37838 L .50446 .3789 L .014 .26 0 r
F
.48405 .37003 m .49296 .37189 L .50446 .3789 L .091 .267 0 r
F
.48331 .4684 m .48481 .45989 L .49645 .45862 L .518 .484 0 r
F
.48331 .4684 m .46725 .46815 L .48481 .45989 L F
.55839 .55791 m .5769 .55455 L .61862 .56372 L .298 .358 0 r
F
.53312 .54868 m .5769 .55455 L .55839 .55791 L .186 .326 0 r
F
.51683 .54861 m .53312 .54868 L .55839 .55791 L .214 .325 0 r
F
.5769 .55455 m .63852 .55556 L .61862 .56372 L .295 .361 0 r
F
.40434 .65312 m .42378 .64089 L .44114 .64275 L .37 .394 0 r
F
.40434 .65312 m .37984 .64868 L .42378 .64089 L F
.42618 .32224 m .42084 .3366 L .41266 .32722 L .572 .431 0 r
F
.42618 .32224 m .43215 .33058 L .42084 .3366 L F
.38941 .67634 m .38651 .69491 L .36208 .68441 L .438 .447 0 r
F
.38941 .67634 m .40733 .68577 L .38651 .69491 L F
.52938 .27059 m .52046 .27031 L .52608 .26496 L 1 1 0 r
F
.52938 .27059 m .5216 .27594 L .52046 .27031 L F
.34638 .29613 m .31274 .31809 L .30545 .2972 L .728 .703 0 r
F
.34638 .29613 m .35116 .31285 L .31274 .31809 L F
.5216 .27594 m .51499 .27499 L .52046 .27031 L .937 .933 0 r
F
.5216 .27594 m .514 .28035 L .51499 .27499 L F
.47235 .2995 m .48078 .29329 L .48612 .29322 L .468 .443 0 r
F
.47235 .2995 m .46481 .29763 L .48078 .29329 L F
.62504 .61045 m .58412 .6094 L .60347 .60021 L .635 .73 0 r
F
.64893 .59836 m .62504 .61045 L .60347 .60021 L .652 .763 0 r
F
.57791 .38831 m .58768 .37988 L .6373 .38359 L .44 .452 0 r
F
.5454 .38183 m .58768 .37988 L .57791 .38831 L .36 .387 0 r
F
.49329 .29239 m .49555 .28867 L .50068 .28663 L .499 .439 0 r
F
.49329 .29239 m .48612 .29322 L .49555 .28867 L F
.514 .28035 m .5099 .27901 L .51499 .27499 L .758 .645 0 r
F
.514 .28035 m .50693 .28389 L .5099 .27901 L F
.51143 .71491 m .55163 .72494 L .5266 .72356 L .044 .279 0 r
F
.4912 .71139 m .51143 .71491 L .5266 .72356 L .111 .292 0 r
F
.47863 .36384 m .49296 .37189 L .48405 .37003 L 0 .18 0 r
F
.47121 .36034 m .47863 .36384 L .48405 .37003 L .014 .211 0 r
F
.40174 .30602 m .38625 .3219 L .38 .30894 L .716 .588 0 r
F
.40174 .30602 m .4062 .31696 L .38625 .3219 L F
.44212 .30363 m .4601 .29498 L .46481 .29763 L .477 .48 0 r
F
.44212 .30363 m .43525 .29804 L .4601 .29498 L F
.35637 .47965 m .33281 .50143 L .31807 .48496 L .607 .632 0 r
F
.35637 .47965 m .36673 .49333 L .33281 .50143 L F
.53929 .44737 m .52576 .4439 L .53674 .43865 L .734 .819 0 r
F
.53929 .44737 m .52425 .45248 L .52576 .4439 L F
.55431 .44085 m .53929 .44737 L .53674 .43865 L .813 .931 0 r
F
.42148 .31328 m .41266 .32722 L .4062 .31696 L .648 .481 0 r
F
.42148 .31328 m .42618 .32224 L .41266 .32722 L F
.32428 .65885 m .29781 .68105 L .27403 .66508 L .51 .553 0 r
F
.32428 .65885 m .34102 .67234 L .29781 .68105 L F
.45194 .33958 m .455 .35096 L .44686 .345 L .329 .242 0 r
F
.44626 .33314 m .44686 .345 L .43914 .33819 L .415 .281 0 r
F
.44626 .33314 m .45194 .33958 L .44686 .345 L F
.45793 .34541 m .46323 .35606 L .455 .35096 L .211 .209 0 r
F
.45194 .33958 m .45793 .34541 L .455 .35096 L .329 .242 0 r
F
.55431 .44085 m .53674 .43865 L .54769 .43234 L .813 .931 0 r
F
.56873 .4329 m .55431 .44085 L .54769 .43234 L .877 .985 0 r
F
.50305 .54022 m .53312 .54868 L .51683 .54861 L .064 .279 0 r
F
.4894 .53773 m .50305 .54022 L .51683 .54861 L .133 .288 0 r
F
.52425 .45248 m .51522 .44812 L .52576 .4439 L .659 .665 0 r
F
.52425 .45248 m .50978 .4562 L .51522 .44812 L F
.37678 .29529 m .36698 .30201 L .34638 .29613 L .758 .678 0 r
F
.35183 .30819 m .34915 .30224 L .36832 .30199 L .532 .586 0 r
F
.35183 .30819 m .36571 .30297 L .40033 .3023 L F
.36571 .30297 m .36832 .30199 L .37299 .30204 L F
.36571 .30297 m .37299 .30204 L .40033 .3023 L F
.39952 .29462 m .40028 .29853 L .39886 .29871 L .789 .64 0 r
F
.39349 .29905 m .39886 .29871 L .3929 .29948 L F
.39952 .29462 m .39886 .29871 L .39349 .29905 L F
.41671 .29408 m .4112 .29848 L .39952 .29462 L .817 .591 0 r
F
.40033 .3023 m .40031 .29921 L .41206 .29846 L .497 .526 0 r
F
.40031 .29921 m .4003 .29862 L .4112 .29848 L F
.40031 .29921 m .4112 .29848 L .41206 .29846 L F
.4112 .29848 m .4111 .29855 L .4003 .29862 L .817 .591 0 r
F
.40033 .3023 m .41058 .29895 L .43525 .29804 L .497 .526 0 r
F
.41058 .29895 m .41206 .29846 L .41484 .29841 L F
.41058 .29895 m .41484 .29841 L .43525 .29804 L F
.41206 .29846 m .41282 .2984 L .43525 .29804 L F
.42985 .29362 m .43023 .29647 L .42601 .297 L .84 .535 0 r
F
.4177 .29832 m .4216 .29783 L .43525 .29804 L .497 .526 0 r
F
.4173 .29777 m .43452 .29626 L .43525 .29804 L F
.44815 .29288 m .44567 .29564 L .44006 .29322 L .863 .43 0 r
F
.43525 .29804 m .44315 .29595 L .4601 .29498 L .436 .444 0 r
F
.44315 .29595 m .44352 .29585 L .44426 .29581 L F
.44464 .29587 m .44567 .29574 L .4601 .29498 L F
.44352 .29585 m .44582 .29563 L .4601 .29498 L F
.4547 .29256 m .45486 .29462 L .45286 .29486 L .866 .389 0 r
F
.44815 .29288 m .44837 .29531 L .44567 .29564 L .863 .43 0 r
F
.44567 .29564 m .44352 .29585 L .44006 .29322 L F
.44006 .29322 m .4374 .29586 L .42985 .29362 L .855 .479 0 r
F
.4374 .29586 m .4367 .29592 L .42985 .29362 L F
.4367 .29592 m .43019 .29616 L .42985 .29362 L F
.43718 .29607 m .43446 .29611 L .4367 .29592 L F
.43446 .29611 m .43019 .29616 L .4367 .29592 L F
.42985 .29362 m .42601 .297 L .41671 .29408 L .84 .535 0 r
F
.42601 .297 m .4173 .29777 L .41671 .29408 L F
.4173 .29777 m .4217 .29721 L .43452 .29626 L .497 .526 0 r
F
.4217 .29721 m .43446 .29611 L .43452 .29626 L F
.43525 .29804 m .4345 .29622 L .43846 .29606 L .436 .444 0 r
F
.4345 .29622 m .44036 .2959 L .44352 .29585 L F
.43718 .29607 m .43099 .30219 L .43019 .29616 L .855 .479 0 r
F
.4217 .29721 m .43425 .29562 L .43446 .29611 L .497 .526 0 r
F
.42996 .28497 m .42985 .29362 L .41671 .29408 L .944 .597 0 r
F
.44012 .28547 m .42985 .29362 L .42996 .28497 L .968 .538 0 r
F
.44012 .28547 m .44006 .29322 L .42985 .29362 L F
.4217 .29721 m .43266 .29174 L .43425 .29562 L .497 .526 0 r
F
.41224 .29841 m .4173 .29777 L .4216 .29783 L F
.41671 .29408 m .41735 .29806 L .4112 .29848 L .817 .591 0 r
F
.41224 .29841 m .41384 .29788 L .4217 .29721 L .497 .526 0 r
F
.41384 .29788 m .43266 .29174 L .4217 .29721 L F
.4374 .29586 m .43718 .29607 L .4367 .29592 L .855 .479 0 r
F
.44296 .296 m .43846 .29606 L .44352 .29585 L .436 .444 0 r
F
.43525 .29804 m .43846 .29606 L .44296 .296 L F
.4374 .29586 m .43753 .29606 L .43718 .29607 L .855 .479 0 r
F
.44031 .29549 m .44036 .2959 L .4374 .29586 L F
.44036 .2959 m .44091 .30093 L .43753 .29606 L F
.44036 .2959 m .43753 .29606 L .4374 .29586 L F
.44352 .29585 m .44036 .2959 L .44006 .29322 L .863 .43 0 r
F
.44006 .29322 m .44031 .29549 L .4374 .29586 L .855 .479 0 r
F
.43441 .296 m .43266 .29174 L .44325 .29575 L .436 .444 0 r
F
.44036 .2959 m .44325 .29575 L .44352 .29585 L F
.43441 .296 m .44325 .29575 L .44036 .2959 L F
.4345 .29622 m .43441 .296 L .44036 .2959 L F
.43718 .29607 m .43783 .29648 L .43661 .29663 L .855 .479 0 r
F
.43753 .29606 m .43783 .29648 L .43718 .29607 L F
.44352 .29585 m .44039 .29616 L .44036 .2959 L .863 .43 0 r
F
.4547 .29256 m .45286 .29486 L .44815 .29288 L .866 .389 0 r
F
.45286 .29486 m .4514 .29501 L .44815 .29288 L F
.448 .29553 m .4597 .29418 L .4601 .29498 L .436 .444 0 r
F
.44461 .29568 m .4565 .2945 L .448 .29553 L F
.4565 .2945 m .4597 .29418 L .448 .29553 L F
.46012 .29228 m .46024 .29405 L .45967 .29412 L .867 .358 0 r
F
.4588 .29414 m .45967 .29412 L .45874 .29423 L F
.46012 .29228 m .45967 .29412 L .4588 .29414 L F
.45228 .29559 m .44841 .29566 L .44837 .29531 L .866 .389 0 r
F
.4514 .29501 m .44837 .29531 L .44815 .29288 L F
.45228 .29559 m .44837 .29531 L .4514 .29501 L F
.44409 .2957 m .44454 .29565 L .4597 .29418 L .436 .444 0 r
F
.46012 .29228 m .45874 .29423 L .4547 .29256 L .867 .358 0 r
F
.45874 .29423 m .45486 .29462 L .4547 .29256 L F
.44454 .29565 m .45951 .29378 L .45968 .29413 L .436 .444 0 r
F
.44454 .29565 m .45968 .29413 L .4597 .29418 L F
.44409 .2957 m .4597 .29418 L .44461 .29568 L F
.45874 .29423 m .45521 .29918 L .45486 .29462 L .867 .358 0 r
F
.46005 .28599 m .46012 .29228 L .4547 .29256 L .969 .397 0 r
F
.46474 .29201 m .46343 .29406 L .46012 .29228 L .866 .335 0 r
F
.4601 .29498 m .46024 .29416 L .46548 .29403 L .323 .374 0 r
F
.46024 .29416 m .46025 .2941 L .46343 .29406 L F
.46024 .29416 m .46343 .29406 L .46548 .29403 L F
.46481 .29763 m .47755 .29282 L .48078 .29329 L .388 .401 0 r
F
.46481 .29763 m .4601 .29498 L .47755 .29282 L F
.46343 .29406 m .46328 .29428 L .46025 .2941 L .866 .335 0 r
F
.4601 .29498 m .46548 .29403 L .47755 .29282 L .323 .374 0 r
F
.46328 .29428 m .46055 .29856 L .46028 .29463 L .866 .335 0 r
F
.46328 .29428 m .46028 .29463 L .46025 .2941 L F
.46877 .29175 m .46759 .29377 L .46474 .29201 L .866 .318 0 r
F
.46548 .29403 m .46565 .294 L .46667 .29389 L .323 .374 0 r
F
.46565 .294 m .46605 .29395 L .46667 .29389 L F
.46548 .29403 m .46667 .29389 L .47755 .29282 L F
.46759 .29377 m .46565 .294 L .46474 .29201 L .866 .318 0 r
F
.46343 .29406 m .46025 .2941 L .46012 .29228 L .866 .335 0 r
F
.46548 .29403 m .46025 .2941 L .46121 .29407 L .323 .374 0 r
F
.46565 .294 m .46487 .29409 L .46486 .29401 L .866 .318 0 r
F
.46565 .294 m .46486 .29401 L .46474 .29201 L F
.46474 .29201 m .46486 .29401 L .46343 .29406 L .866 .335 0 r
F
.46565 .294 m .46121 .29407 L .46616 .29391 L .323 .374 0 r
F
.46548 .29403 m .46121 .29407 L .46565 .294 L F
.46877 .29175 m .46887 .29362 L .46759 .29377 L .866 .318 0 r
F
.47237 .2915 m .47139 .29332 L .46877 .29175 L .866 .306 0 r
F
.47139 .29332 m .46887 .29362 L .46877 .29175 L F
.47237 .2915 m .47245 .29319 L .47139 .29332 L F
.47566 .29126 m .47483 .29291 L .47237 .2915 L .866 .297 0 r
F
.47483 .29291 m .47245 .29319 L .47237 .2915 L F
.47566 .29126 m .47573 .2928 L .47483 .29291 L F
.47872 .29103 m .478 .29254 L .47566 .29126 L .866 .291 0 r
F
.46719 .29384 m .4773 .29261 L .47755 .29282 L .323 .374 0 r
F
.48612 .29322 m .48078 .29329 L .49177 .29018 L .352 .397 0 r
F
.48078 .29329 m .48955 .2913 L .49177 .29018 L .213 .354 0 r
F
.48078 .29329 m .47755 .29282 L .48955 .2913 L F
.47755 .29282 m .48116 .29263 L .48955 .2913 L .109 .316 0 r
F
.48612 .29322 m .49177 .29018 L .49555 .28867 L .352 .397 0 r
F
.48074 .2927 m .48184 .29632 L .47896 .2966 L .866 .286 0 r
F
.48635 .29195 m .48651 .29264 L .48605 .29264 L .865 .28 0 r
F
.48709 .29185 m .48725 .2958 L .48635 .29195 L F
.48116 .29263 m .48118 .29263 L .48228 .29248 L .109 .316 0 r
F
.4818 .29255 m .48228 .29248 L .48334 .29234 L F
.48292 .2924 m .48334 .29234 L .48943 .29152 L F
.4818 .29255 m .48334 .29234 L .48292 .2924 L F
.489 .29159 m .48983 .29555 L .48725 .2958 L .864 .277 0 r
F
.48118 .29263 m .48243 .29247 L .48943 .29152 L .109 .316 0 r
F
.48942 .29154 m .48983 .29555 L .489 .29159 L .864 .277 0 r
F
.48955 .2913 m .48942 .29154 L .48967 .29155 L .211 0 0 r
F
.49142 .29163 m .48983 .29555 L .48967 .29155 L .861 .273 0 r
F
.49142 .29163 m .49233 .29531 L .48983 .29555 L F
.49202 .29166 m .49142 .29163 L .49204 .29166 L .211 0 0 r
F
.49555 .28867 m .49177 .29018 L .49911 .28797 L 0 0 0 r
F
.49177 .29018 m .49759 .29026 L .49911 .28797 L .067 0 0 r
F
.49177 .29018 m .48955 .2913 L .49759 .29026 L F
.49388 .29137 m .49475 .29508 L .49233 .29531 L .857 .27 0 r
F
.48955 .2913 m .49199 .29166 L .49759 .29026 L .211 0 0 r
F
.49199 .29166 m .49216 .29163 L .49759 .29026 L F
.4946 .29127 m .49475 .29508 L .49388 .29137 L .857 .27 0 r
F
.49204 .29166 m .49218 .29164 L .49759 .29026 L .211 0 0 r
F
.49388 .29137 m .49233 .29531 L .49218 .29164 L .857 .27 0 r
F
.49247 .29157 m .49752 .2908 L .49759 .29026 L .211 0 0 r
F
.49218 .29164 m .49577 .29108 L .49247 .29157 L F
.49577 .29108 m .49752 .2908 L .49247 .29157 L F
.49631 .291 m .49709 .29485 L .49475 .29508 L .851 .265 0 r
F
.49688 .28951 m .49694 .2909 L .49631 .291 L F
.49694 .2909 m .49709 .29485 L .49631 .291 L F
.49688 .28951 m .49631 .291 L .49454 .28971 L F
.49631 .291 m .49475 .29508 L .4946 .29127 L F
.49305 .29151 m .49752 .2908 L .49752 .2908 L .211 0 0 r
F
.49631 .291 m .4946 .29127 L .49454 .28971 L .851 .265 0 r
F
.49218 .29164 m .49305 .29151 L .49752 .2908 L .211 0 0 r
F
.49911 .28797 m .49759 .29026 L .50274 .28957 L .33 0 0 r
F
.50053 .29119 m .50144 .29439 L .49933 .29462 L .828 .252 0 r
F
.50079 .29122 m .50144 .29439 L .50053 .29119 L F
.5013 .29062 m .50144 .29439 L .50069 .29073 L F
.49845 .29116 m .49815 .29195 L .49696 .29146 L .842 .26 0 r
F
.49815 .29195 m .49709 .29485 L .49697 .2919 L F
.49815 .29195 m .49697 .2919 L .49696 .29146 L F
.49218 .29167 m .49233 .29531 L .49142 .29163 L .861 .273 0 r
F
.48967 .29155 m .48983 .29555 L .48942 .29154 L .864 .277 0 r
F
.49209 .29167 m .48902 .29223 L .49731 .29243 L .211 0 0 r
F
.49207 .29167 m .49207 .29167 L .49209 .29167 L F
.49207 .29167 m .48902 .29223 L .49209 .29167 L F
.49853 .29093 m .49933 .29462 L .49709 .29485 L .842 .26 0 r
F
.49913 .29099 m .49911 .29101 L .49921 .29103 L .49 0 0 r
F
.49759 .29026 m .49913 .29099 L .50274 .28957 L F
.49912 .28932 m .49919 .29102 L .49853 .29093 L .842 .26 0 r
F
.49919 .29102 m .49933 .29462 L .49853 .29093 L F
.49913 .29099 m .49932 .29096 L .50274 .28957 L .49 0 0 r
F
.49918 .29101 m .49921 .29103 L .50271 .29031 L F
.50069 .29073 m .50053 .29119 L .50025 .29081 L .828 .252 0 r
F
.50053 .29119 m .49933 .29462 L .49919 .29102 L F
.49921 .29103 m .50271 .29031 L .50271 .29031 L .49 0 0 r
F
.49913 .29099 m .49918 .29101 L .49932 .29096 L F
.49918 .29101 m .50271 .29031 L .50274 .28957 L F
.50053 .29119 m .49919 .29102 L .49912 .28932 L .828 .252 0 r
F
.50069 .29073 m .50079 .29122 L .50053 .29119 L F
.49911 .28797 m .50274 .28957 L .50376 .28642 L .33 0 0 r
F
.50376 .28642 m .50274 .28957 L .50578 .28913 L .472 .033 0 r
F
.50274 .28957 m .50364 .29054 L .50578 .28913 L .695 .102 0 r
F
.50364 .29054 m .50372 .29063 L .50391 .29049 L F
.50364 .29054 m .50391 .29049 L .50578 .28913 L F
.50435 .2908 m .50509 .29394 L .50338 .29417 L .774 .226 0 r
F
.50455 .29087 m .50509 .29394 L .50435 .2908 L F
.50496 .29031 m .50509 .29394 L .50446 .2904 L F
.50372 .29063 m .50338 .29417 L .50325 .29078 L F
.50446 .2904 m .50435 .2908 L .50372 .29063 L F
.50435 .2908 m .50338 .29417 L .50372 .29063 L F
.50256 .29093 m .50338 .29417 L .50144 .29439 L .807 .241 0 r
F
.50325 .29078 m .50338 .29417 L .50256 .29093 L F
.50372 .29063 m .50388 .29058 L .50578 .28913 L .695 .102 0 r
F
.50578 .29002 m .50573 .29123 L .50536 .29016 L .716 .204 0 r
F
.50578 .28913 m .50578 .28995 L .50627 .29035 L 1 .184 0 r
F
.50578 .28995 m .50578 .29002 L .50599 .29016 L F
.50578 .28995 m .50599 .29016 L .50627 .29035 L F
.50599 .29016 m .50648 .29372 L .50509 .29394 L .716 .204 0 r
F
.50578 .28913 m .50633 .2905 L .5073 .28887 L 1 .184 0 r
F
.50637 .29049 m .50638 .29055 L .50633 .2905 L .716 .204 0 r
F
.50712 .28986 m .50694 .29092 L .50637 .29049 L .602 .169 0 r
F
.50694 .29092 m .50648 .29372 L .50638 .29055 L F
.50694 .29092 m .50638 .29055 L .50637 .29049 L F
.50638 .29055 m .50648 .29372 L .50599 .29016 L .716 .204 0 r
F
.50712 .28986 m .50744 .2935 L .50648 .29372 L .602 .169 0 r
F
.50734 .28991 m .50744 .2935 L .50712 .28986 L F
.50633 .2905 m .50732 .29029 L .50731 .28991 L 1 .184 0 r
F
.50677 .28977 m .50731 .28991 L .5073 .28887 L F
.50633 .2905 m .50731 .28991 L .50677 .28977 L F
.5073 .28872 m .50734 .28991 L .50712 .28986 L .602 .169 0 r
F
.50634 .29052 m .50577 .29284 L .50735 .29306 L 1 .184 0 r
F
.50627 .29035 m .50625 .29046 L .50634 .29052 L F
.50625 .29046 m .50577 .29284 L .50634 .29052 L F
.5073 .28872 m .50712 .28986 L .50632 .28876 L .602 .169 0 r
F
.50712 .28986 m .50637 .29049 L .50632 .28876 L F
.50637 .29049 m .50735 .29306 L .50732 .29029 L 1 .184 0 r
F
.50633 .2905 m .50634 .29052 L .50637 .29049 L F
.50634 .29052 m .50735 .29306 L .50637 .29049 L F
.50632 .28876 m .50637 .29049 L .50599 .29016 L .716 .204 0 r
F
.50599 .29016 m .50573 .29123 L .50578 .29002 L F
.50578 .29002 m .50577 .29284 L .50627 .29035 L 1 .184 0 r
F
.50637 .29049 m .50633 .2905 L .50599 .29016 L .716 .204 0 r
F
.50604 .28992 m .50599 .29016 L .50578 .29002 L F
.50573 .29123 m .50509 .29394 L .50498 .29103 L F
.50573 .29123 m .50498 .29103 L .50496 .29031 L F
.50376 .29067 m .50419 .29058 L .50578 .28913 L .695 .102 0 r
F
.50419 .29058 m .50578 .29002 L .50578 .28913 L F
.50536 .29016 m .50496 .29031 L .50491 .28886 L .716 .204 0 r
F
.50573 .29123 m .50496 .29031 L .50536 .29016 L F
.50419 .29058 m .50578 .29024 L .50578 .29002 L .695 .102 0 r
F
.50446 .2904 m .50455 .29087 L .50435 .2908 L .774 .226 0 r
F
.50419 .29058 m .50577 .29284 L .50578 .29024 L .695 .102 0 r
F
.50376 .29067 m .5038 .29072 L .50419 .29058 L F
.5038 .29072 m .50577 .29284 L .50419 .29058 L F
.50376 .28642 m .50578 .28913 L .50645 .28536 L .472 .033 0 r
F
.50645 .28536 m .50578 .28913 L .5073 .28887 L .537 .096 0 r
F
.50632 .28876 m .50604 .28992 L .50491 .28886 L .716 .204 0 r
F
.50604 .28992 m .50536 .29016 L .50491 .28886 L F
.5038 .29072 m .50262 .29263 L .50577 .29284 L .695 .102 0 r
F
.50372 .29063 m .50369 .29069 L .5038 .29072 L F
.50369 .29069 m .50262 .29263 L .5038 .29072 L F
.50364 .29054 m .50361 .2906 L .50372 .29063 L F
.50361 .2906 m .50262 .29263 L .50372 .29063 L F
.50274 .28957 m .50272 .2902 L .50364 .29054 L F
.50272 .2902 m .50262 .29263 L .50364 .29054 L F
.50491 .28886 m .50496 .29031 L .50446 .2904 L .774 .226 0 r
F
.50491 .28886 m .50446 .2904 L .50319 .28899 L F
.50446 .2904 m .50325 .29078 L .50319 .28899 L F
.50372 .29063 m .50376 .29067 L .50388 .29058 L .695 .102 0 r
F
.50319 .28899 m .50325 .29078 L .50256 .29093 L .807 .241 0 r
F
.50319 .28899 m .50276 .29032 L .50124 .28914 L F
.5024 .29143 m .50144 .29439 L .50132 .2913 L F
.49926 .29105 m .49731 .29243 L .50262 .29263 L .49 0 0 r
F
.49921 .29103 m .49919 .29104 L .49926 .29105 L F
.49919 .29104 m .49731 .29243 L .49926 .29105 L F
.50276 .29032 m .5024 .29143 L .5013 .29062 L .807 .241 0 r
F
.5024 .29143 m .50132 .2913 L .5013 .29062 L F
.49926 .29105 m .50271 .29033 L .50271 .29031 L .49 0 0 r
F
.50276 .29032 m .5013 .29062 L .50124 .28914 L .807 .241 0 r
F
.49921 .29103 m .49926 .29105 L .50271 .29031 L .49 0 0 r
F
.49926 .29105 m .50262 .29263 L .50271 .29033 L F
.50124 .28914 m .50069 .29073 L .49912 .28932 L .828 .252 0 r
F
.50069 .29073 m .50025 .29081 L .49912 .28932 L F
.49919 .29102 m .49731 .29243 L .49921 .29103 L .49 0 0 r
F
.49911 .29101 m .4991 .29101 L .49919 .29102 L F
.4991 .29101 m .49731 .29243 L .49919 .29102 L F
.49759 .29026 m .49753 .29076 L .49913 .29099 L F
.49752 .29081 m .49845 .29116 L .49694 .2909 L .842 .26 0 r
F
.49753 .29076 m .49752 .29081 L .49913 .29099 L .49 0 0 r
F
.49864 .29063 m .49853 .29093 L .49752 .29081 L .842 .26 0 r
F
.49853 .29093 m .49845 .29116 L .49752 .29081 L F
.49845 .29116 m .49696 .29146 L .49694 .2909 L F
.49752 .29081 m .49731 .29243 L .49911 .291 L .49 0 0 r
F
.49752 .29081 m .49911 .291 L .49913 .29099 L F
.50124 .28914 m .5013 .29062 L .50069 .29073 L .828 .252 0 r
F
.49912 .28932 m .49864 .29063 L .49688 .28951 L .842 .26 0 r
F
.49864 .29063 m .49694 .2909 L .49688 .28951 L F
.49305 .29151 m .49413 .29135 L .49752 .2908 L .211 0 0 r
F
.49413 .29135 m .49752 .29084 L .49752 .29081 L F
.49413 .29135 m .49752 .29081 L .49752 .2908 L F
.49454 .28971 m .49388 .29137 L .49211 .28991 L .857 .27 0 r
F
.49388 .29137 m .49218 .29164 L .49211 .28991 L F
.49454 .28971 m .4946 .29127 L .49388 .29137 L F
.49199 .29166 m .49204 .29166 L .49216 .29163 L .211 0 0 r
F
.49218 .29164 m .49218 .29167 L .49204 .29166 L .861 .273 0 r
F
.49204 .29166 m .49731 .29243 L .49752 .29084 L .211 0 0 r
F
.49211 .28991 m .49218 .29164 L .49142 .29163 L .861 .273 0 r
F
.48955 .2913 m .48967 .29155 L .49202 .29166 L .211 0 0 r
F
.49218 .29164 m .49204 .29166 L .49142 .29163 L .861 .273 0 r
F
.49204 .29166 m .48967 .29155 L .49207 .29167 L .211 0 0 r
F
.49142 .29163 m .48967 .29155 L .49204 .29166 L F
.49211 .28991 m .49142 .29163 L .48961 .29013 L .861 .273 0 r
F
.49142 .29163 m .48967 .29155 L .48961 .29013 L F
.48966 .29151 m .48967 .29155 L .48942 .29154 L .864 .277 0 r
F
.48942 .29154 m .48902 .29223 L .49207 .29167 L .211 0 0 r
F
.48346 .29264 m .4846 .29605 L .48184 .29632 L .866 .283 0 r
F
.4836 .29231 m .48369 .29264 L .48346 .29264 L F
.48369 .29264 m .4846 .29605 L .48346 .29264 L F
.48444 .2922 m .4846 .29605 L .4836 .29231 L F
.48116 .29263 m .48943 .29152 L .48955 .2913 L .109 .316 0 r
F
.48437 .29057 m .4836 .29231 L .48161 .2908 L .866 .283 0 r
F
.4836 .29231 m .48346 .29264 L .48168 .29257 L F
.48116 .29263 m .48228 .29248 L .4818 .29255 L .109 .316 0 r
F
.4836 .29231 m .48168 .29257 L .48161 .2908 L .866 .283 0 r
F
.48125 .29263 m .48168 .29257 L .48943 .29152 L .109 .316 0 r
F
.48168 .29257 m .48226 .2925 L .48942 .29153 L F
.48635 .29195 m .48605 .29264 L .48444 .2922 L .865 .28 0 r
F
.48605 .29264 m .4846 .29605 L .48446 .29264 L F
.48605 .29264 m .48446 .29264 L .48444 .2922 L F
.48226 .2925 m .48263 .29245 L .48942 .29154 L .109 .316 0 r
F
.489 .29159 m .48856 .29265 L .48709 .29185 L .864 .277 0 r
F
.48856 .29265 m .48725 .2958 L .48713 .29264 L F
.48856 .29265 m .48713 .29264 L .48709 .29185 L F
.48263 .29245 m .48941 .29156 L .48942 .29154 L .109 .316 0 r
F
.48263 .29245 m .48942 .29154 L .48942 .29154 L F
.48226 .2925 m .48942 .29154 L .48942 .29153 L F
.48168 .29257 m .48942 .29153 L .48943 .29152 L F
.48635 .29195 m .48444 .2922 L .48437 .29057 L .865 .28 0 r
F
.48118 .29263 m .48125 .29263 L .48243 .29247 L .109 .316 0 r
F
.48437 .29057 m .48444 .2922 L .4836 .29231 L .866 .283 0 r
F
.48161 .2908 m .48168 .29257 L .48125 .29263 L .866 .286 0 r
F
.48118 .29263 m .48116 .29263 L .48125 .29263 L .109 .316 0 r
F
.48114 .29263 m .48112 .29263 L .48118 .29263 L F
.48077 .29263 m .48125 .29263 L .48074 .2927 L .866 .286 0 r
F
.48161 .2908 m .48125 .29263 L .48077 .29263 L F
.48125 .29263 m .48115 .29263 L .48126 .29263 L .109 .316 0 r
F
.48116 .29263 m .48115 .29263 L .48125 .29263 L F
.48168 .29257 m .48184 .29632 L .48074 .2927 L .866 .286 0 r
F
.48925 .29158 m .48902 .29223 L .48941 .29156 L .109 .316 0 r
F
.48125 .29263 m .48902 .29223 L .48925 .29158 L F
.478 .29254 m .47731 .29262 L .47566 .29126 L .866 .291 0 r
F
.47731 .29262 m .47573 .2928 L .47572 .29261 L F
.47731 .29262 m .47572 .29261 L .47566 .29126 L F
.47755 .29282 m .47732 .29263 L .48114 .29263 L .109 .316 0 r
F
.47796 .29262 m .47896 .2966 L .47592 .2969 L .866 .291 0 r
F
.47872 .29103 m .47879 .29262 L .47796 .29262 L F
.47732 .29263 m .47731 .29262 L .48114 .29263 L .109 .316 0 r
F
.47731 .29262 m .47789 .29262 L .48114 .29263 L F
.47879 .29262 m .47896 .2966 L .47796 .29262 L .866 .291 0 r
F
.47731 .29262 m .47731 .29262 L .47789 .29262 L .109 .316 0 r
F
.48161 .2908 m .48077 .29263 L .47872 .29103 L .866 .286 0 r
F
.47731 .29262 m .4811 .29263 L .48113 .29263 L .109 .316 0 r
F
.47731 .29262 m .48113 .29263 L .48114 .29263 L F
.48077 .29263 m .47896 .2966 L .47879 .29262 L .866 .286 0 r
F
.48077 .29263 m .47879 .29262 L .47872 .29103 L F
.47731 .29262 m .47731 .29262 L .48113 .29263 L .109 .316 0 r
F
.47731 .29262 m .47663 .29205 L .4811 .29263 L F
.48129 .29263 m .47663 .29205 L .48902 .29223 L F
.48605 .29264 m .48725 .2958 L .4846 .29605 L .865 .28 0 r
F
.48651 .29264 m .48725 .2958 L .48605 .29264 L F
.47663 .29205 m .48874 .29305 L .48902 .29223 L .057 .291 0 r
F
.48874 .29305 m .49025 .29318 L .48895 .29246 L F
.47663 .29205 m .47814 .29126 L .49025 .29318 L F
.47814 .29126 m .49185 .29405 L .49025 .29318 L .059 .278 0 r
F
.49185 .29405 m .49322 .29433 L .49092 .29354 L F
.49709 .29485 m .495 .30046 L .49475 .29508 L .828 .259 0 r
F
.49709 .29485 m .49735 .3002 L .495 .30046 L F
.49933 .29462 m .49735 .3002 L .49709 .29485 L .812 .252 0 r
F
.49933 .29462 m .49959 .29993 L .49735 .3002 L F
.50144 .29439 m .49959 .29993 L .49933 .29462 L .788 .242 0 r
F
.49025 .29318 m .50054 .29697 L .4983 .29462 L .256 0 0 r
F
.49332 .29431 m .49322 .29433 L .50054 .29697 L F
.49025 .29318 m .49322 .29433 L .49332 .29431 L F
.47814 .29126 m .48207 .29074 L .49322 .29433 L .059 .278 0 r
F
.48207 .29074 m .49312 .29435 L .49322 .29433 L .105 .275 0 r
F
.50144 .29439 m .50171 .29965 L .49959 .29993 L .788 .242 0 r
F
.50338 .29417 m .50171 .29965 L .50144 .29439 L .752 .228 0 r
F
.50338 .29417 m .50367 .29936 L .50171 .29965 L F
.50367 .29936 m .50206 .30493 L .50171 .29965 L .708 .219 0 r
F
.50367 .29936 m .50406 .30457 L .50206 .30493 L F
.5054 .29904 m .50406 .30457 L .50367 .29936 L .638 .197 0 r
F
.49971 .29667 m .50397 .29962 L .50054 .29697 L 0 .18 0 r
F
.49322 .29433 m .50397 .29962 L .49971 .29667 L F
.5054 .29904 m .50585 .30416 L .50406 .30457 L .638 .197 0 r
F
.50683 .29869 m .50585 .30416 L .5054 .29904 L .537 .168 0 r
F
.50683 .29869 m .50736 .30369 L .50585 .30416 L F
.50784 .29829 m .50736 .30369 L .50683 .29869 L .393 .121 0 r
F
.50784 .29829 m .50848 .30312 L .50736 .30369 L F
.50509 .29394 m .5054 .29904 L .50367 .29936 L .694 .208 0 r
F
.50826 .29782 m .50848 .30312 L .50784 .29829 L .068 .011 0 r
F
.50826 .29782 m .50906 .30242 L .50848 .30312 L F
.50906 .30242 m .50935 .30803 L .50848 .30312 L .137 .047 0 r
F
.50906 .30242 m .51018 .30712 L .50935 .30803 L F
.5089 .30154 m .51018 .30712 L .50906 .30242 L 0 0 0 r
F
.50929 .30321 m .51036 .30595 L .51018 .30712 L F
.5089 .30154 m .51036 .30595 L .50929 .30321 L F
.51036 .30595 m .51158 .31195 L .51018 .30712 L 0 .023 0 r
F
.51036 .30595 m .5122 .31053 L .51158 .31195 L F
.50964 .30441 m .51144 .3087 L .51036 .30595 L 0 0 0 r
F
.51144 .3087 m .5122 .31053 L .51036 .30595 L F
.50772 .30041 m .51036 .30595 L .5089 .30154 L F
.50772 .30041 m .50964 .30441 L .51036 .30595 L F
.50512 .29893 m .50964 .30441 L .50772 .30041 L .635 .072 0 r
F
.50848 .30312 m .50806 .30875 L .50736 .30369 L .376 .123 0 r
F
.50848 .30312 m .50935 .30803 L .50806 .30875 L F
.50512 .29893 m .50767 .30237 L .50964 .30441 L .635 .072 0 r
F
.50509 .29394 m .50367 .29936 L .50338 .29417 L .694 .208 0 r
F
.50054 .29697 m .50767 .30237 L .50512 .29893 L .442 0 0 r
F
.50268 .29858 m .50397 .29962 L .50767 .30237 L F
.50054 .29697 m .50397 .29962 L .50268 .29858 L F
.50964 .30441 m .5121 .30865 L .5122 .31053 L 0 0 0 r
F
.50767 .30237 m .5121 .30865 L .50964 .30441 L 0 .022 0 r
F
.50767 .30237 m .51098 .30613 L .5121 .30865 L F
.50397 .29962 m .51098 .30613 L .50767 .30237 L 0 .109 0 r
F
.49322 .29433 m .49785 .29589 L .50397 .29962 L 0 .18 0 r
F
.50397 .29962 m .50845 .30272 L .51098 .30613 L 0 .109 0 r
F
.49785 .29589 m .50528 .30067 L .50397 .29962 L 0 .204 0 r
F
.50528 .30067 m .50815 .30252 L .50397 .29962 L F
.50815 .30252 m .50845 .30272 L .50397 .29962 L F
.49312 .29435 m .49672 .29552 L .49322 .29433 L .105 .275 0 r
F
.49672 .29552 m .49785 .29589 L .49322 .29433 L F
.49092 .29354 m .49322 .29433 L .49025 .29318 L .059 .278 0 r
F
.48895 .29246 m .49025 .29318 L .48902 .29223 L .057 .291 0 r
F
.48128 .29263 m .48128 .29263 L .48129 .29263 L .109 .316 0 r
F
.48128 .29263 m .47663 .29205 L .48129 .29263 L F
.48961 .29013 m .489 .29159 L .48703 .29035 L .864 .277 0 r
F
.489 .29159 m .48709 .29185 L .48703 .29035 L F
.48126 .29263 m .48126 .29263 L .48128 .29263 L .109 .316 0 r
F
.48126 .29263 m .47663 .29205 L .48128 .29263 L F
.48703 .29035 m .48635 .29195 L .48437 .29057 L .865 .28 0 r
F
.48115 .29263 m .47663 .29205 L .48126 .29263 L .109 .316 0 r
F
.48346 .29264 m .48184 .29632 L .48169 .29263 L .866 .283 0 r
F
.48346 .29264 m .48169 .29263 L .48168 .29257 L F
.48112 .29263 m .47663 .29205 L .48118 .29263 L .109 .316 0 r
F
.48961 .29013 m .48966 .29151 L .489 .29159 L .864 .277 0 r
F
.48703 .29035 m .48709 .29185 L .48635 .29195 L .865 .28 0 r
F
.478 .29254 m .47773 .2931 L .47573 .2928 L .866 .291 0 r
F
.47773 .2931 m .47592 .2969 L .47576 .29336 L F
.47773 .2931 m .47576 .29336 L .47573 .2928 L F
.47537 .29285 m .47729 .2926 L .4773 .29261 L .323 .374 0 r
F
.46689 .29387 m .47302 .29312 L .47537 .29285 L F
.47302 .29312 m .47729 .2926 L .47537 .29285 L F
.46689 .29387 m .4773 .29261 L .46719 .29384 L F
.47483 .29291 m .47592 .2969 L .47265 .29724 L .866 .297 0 r
F
.47573 .2928 m .47592 .2969 L .47483 .29291 L F
.47483 .29291 m .47265 .29724 L .47245 .29319 L F
.47102 .29336 m .47727 .29259 L .47729 .2926 L .323 .374 0 r
F
.46642 .29392 m .4696 .29353 L .47102 .29336 L F
.4696 .29353 m .47727 .29259 L .47102 .29336 L F
.46642 .29392 m .47729 .2926 L .46689 .29387 L F
.47139 .29332 m .47265 .29724 L .46908 .29761 L .866 .306 0 r
F
.47245 .29319 m .47265 .29724 L .47139 .29332 L F
.47139 .29332 m .46908 .29761 L .46887 .29362 L F
.46586 .29397 m .47725 .29257 L .47727 .29259 L .323 .374 0 r
F
.46574 .29398 m .46582 .29397 L .46586 .29397 L F
.46582 .29397 m .47725 .29257 L .46586 .29397 L F
.46574 .29398 m .47727 .29259 L .46642 .29392 L F
.46759 .29377 m .46908 .29761 L .4651 .29804 L .866 .318 0 r
F
.46887 .29362 m .46908 .29761 L .46759 .29377 L F
.46759 .29377 m .4651 .29804 L .46487 .29409 L F
.46565 .294 m .46574 .29398 L .46605 .29395 L .323 .374 0 r
F
.46574 .29398 m .47663 .29205 L .47725 .29257 L F
.46328 .29428 m .4651 .29804 L .46055 .29856 L .866 .335 0 r
F
.46343 .29406 m .46351 .29426 L .46328 .29428 L F
.46351 .29426 m .4651 .29804 L .46328 .29428 L F
.46486 .29401 m .4651 .29804 L .46343 .29406 L F
.4601 .29498 m .45967 .29412 L .46025 .2941 L .323 .374 0 r
F
.46463 .28596 m .46012 .29228 L .46005 .28599 L .956 .366 0 r
F
.46463 .28596 m .46474 .29201 L .46012 .29228 L F
.46864 .28589 m .46474 .29201 L .46463 .28596 L .942 .343 0 r
F
.46864 .28589 m .46877 .29175 L .46474 .29201 L F
.46616 .29391 m .45856 .29188 L .47663 .29205 L .323 .374 0 r
F
.46024 .29405 m .46055 .29856 L .45874 .29423 L .867 .358 0 r
F
.45967 .29412 m .45856 .29188 L .46616 .29391 L .323 .374 0 r
F
.45874 .29423 m .46055 .29856 L .45521 .29918 L .867 .358 0 r
F
.45286 .29486 m .45228 .29559 L .4514 .29501 L .866 .389 0 r
F
.45228 .29559 m .4488 .29995 L .44841 .29566 L F
.44816 .28578 m .44006 .29322 L .44012 .28547 L .978 .483 0 r
F
.44816 .28578 m .44815 .29288 L .44006 .29322 L F
.45466 .28593 m .44815 .29288 L .44816 .28578 L .977 .435 0 r
F
.45466 .28593 m .4547 .29256 L .44815 .29288 L F
.46005 .28599 m .4547 .29256 L .45466 .28593 L .969 .397 0 r
F
.44392 .29575 m .43266 .29174 L .45856 .29188 L .436 .444 0 r
F
.44352 .29585 m .44328 .29576 L .44392 .29575 L F
.44328 .29576 m .43266 .29174 L .44392 .29575 L F
.45286 .29486 m .45521 .29918 L .4488 .29995 L .866 .389 0 r
F
.45486 .29462 m .45521 .29918 L .45286 .29486 L F
.44315 .29595 m .44426 .29581 L .44567 .29574 L .436 .444 0 r
F
.44315 .29595 m .44567 .29574 L .44464 .29587 L F
.44567 .29564 m .4488 .29995 L .44091 .30093 L .863 .43 0 r
F
.44837 .29531 m .4488 .29995 L .44567 .29564 L F
.44567 .29564 m .44091 .30093 L .44039 .29616 L F
.44352 .29585 m .44409 .2957 L .44582 .29563 L .436 .444 0 r
F
.44409 .2957 m .45856 .29188 L .45951 .29378 L F
.43661 .29663 m .44091 .30093 L .43099 .30219 L .855 .479 0 r
F
.43783 .29648 m .44091 .30093 L .43661 .29663 L F
.41224 .29841 m .4216 .29783 L .4177 .29832 L .497 .526 0 r
F
.42601 .297 m .41827 .30384 L .4173 .29777 L .84 .535 0 r
F
.42601 .297 m .43099 .30219 L .41827 .30384 L F
.43023 .29647 m .43099 .30219 L .42601 .297 L F
.4111 .29855 m .40174 .30602 L .40047 .2995 L .817 .591 0 r
F
.4111 .29855 m .40047 .2995 L .4003 .29862 L F
.41206 .29846 m .41224 .29841 L .41282 .2984 L .497 .526 0 r
F
.4111 .29855 m .41827 .30384 L .40174 .30602 L .817 .591 0 r
F
.4112 .29848 m .41127 .29853 L .4111 .29855 L F
.41127 .29853 m .41827 .30384 L .4111 .29855 L F
.41735 .29806 m .41827 .30384 L .4112 .29848 L F
.4112 .29848 m .4003 .29862 L .39952 .29462 L F
.40033 .3023 m .39886 .29871 L .4003 .29862 L .497 .526 0 r
F
.41206 .29846 m .4003 .29862 L .41425 .29775 L F
.39968 .28302 m .39952 .29462 L .37678 .29529 L .862 .697 0 r
F
.41686 .28419 m .39952 .29462 L .39968 .28302 L .907 .652 0 r
F
.41686 .28419 m .41671 .29408 L .39952 .29462 L F
.42996 .28497 m .41671 .29408 L .41686 .28419 L .944 .597 0 r
F
.41425 .29775 m .39594 .29162 L .43266 .29174 L .497 .526 0 r
F
.37678 .29529 m .37805 .30068 L .36698 .30201 L .758 .678 0 r
F
.36832 .30199 m .36859 .30189 L .38719 .29994 L .532 .586 0 r
F
.39952 .29462 m .3929 .29948 L .37678 .29529 L .789 .64 0 r
F
.3929 .29948 m .37805 .30068 L .37678 .29529 L F
.38822 .29986 m .38719 .29994 L .39886 .29871 L .532 .586 0 r
F
.36832 .30199 m .38719 .29994 L .38822 .29986 L F
.36859 .30189 m .39858 .29804 L .39886 .29871 L F
.38296 .30076 m .39886 .29871 L .39914 .29939 L F
.36832 .30199 m .39886 .29871 L .38296 .30076 L F
.36832 .30199 m .39914 .29939 L .40033 .3023 L F
.3929 .29948 m .38 .30894 L .37805 .30068 L .789 .64 0 r
F
.37805 .30068 m .37817 .30119 L .36859 .30189 L .758 .678 0 r
F
.37805 .30068 m .36859 .30189 L .36698 .30201 L F
.36859 .30189 m .39594 .29162 L .39858 .29804 L .532 .586 0 r
F
.40028 .29853 m .40174 .30602 L .3929 .29948 L .789 .64 0 r
F
.39886 .29871 m .39594 .29162 L .41425 .29775 L .497 .526 0 r
F
.3929 .29948 m .40174 .30602 L .38 .30894 L .789 .64 0 r
F
.36698 .30201 m .38 .30894 L .35116 .31285 L .758 .678 0 r
F
.36832 .30199 m .36816 .30192 L .36859 .30189 L .532 .586 0 r
F
.36698 .30201 m .36647 .30202 L .34638 .29613 L .758 .678 0 r
F
.36682 .30212 m .34854 .30367 L .34638 .29613 L F
.34606 .27885 m .34638 .29613 L .30545 .2972 L .772 .744 0 r
F
.37682 .28131 m .34638 .29613 L .34606 .27885 L .815 .727 0 r
F
.37682 .28131 m .37678 .29529 L .34638 .29613 L F
.34915 .30224 m .34431 .29154 L .36832 .30199 L .532 .586 0 r
F
.37817 .30119 m .38 .30894 L .36698 .30201 L .758 .678 0 r
F
.39968 .28302 m .37678 .29529 L .37682 .28131 L .862 .697 0 r
F
.36859 .30189 m .34431 .29154 L .39594 .29162 L .532 .586 0 r
F
.36816 .30192 m .34431 .29154 L .36859 .30189 L F
.36698 .30201 m .36682 .30212 L .36647 .30202 L .758 .678 0 r
F
.36682 .30212 m .35116 .31285 L .34854 .30367 L F
.44113 .3261 m .43914 .33819 L .43215 .33058 L .489 .326 0 r
F
.44113 .3261 m .44626 .33314 L .43914 .33819 L F
.46399 .35061 m .47121 .36034 L .46323 .35606 L .048 .176 0 r
F
.45793 .34541 m .46399 .35061 L .46323 .35606 L .211 .209 0 r
F
.50693 .28389 m .50542 .28246 L .5099 .27901 L .615 .463 0 r
F
.50693 .28389 m .50188 .2861 L .50542 .28246 L F
.5099 .27901 m .50671 .28146 L .5082 .27947 L .608 .442 0 r
F
.50671 .28146 m .50542 .28246 L .5082 .27947 L F
.5099 .27901 m .5082 .27947 L .51139 .2755 L F
.51139 .2755 m .50965 .27766 L .50954 .27736 L .661 .423 0 r
F
.50965 .27766 m .5082 .27947 L .50954 .27736 L F
.50954 .27736 m .50917 .2782 L .50858 .28034 L 0 0 0 r
F
.50917 .2782 m .50773 .28146 L .50858 .28034 L F
.50858 .28034 m .50772 .28465 L .50794 .2842 L F
.50858 .28034 m .50794 .2842 L .50828 .2814 L F
.50858 .28034 m .50828 .2814 L .5085 .27958 L F
.50954 .27736 m .50858 .28034 L .50947 .27717 L F
.50954 .27736 m .50947 .27717 L .50983 .27588 L F
.5082 .27947 m .50773 .28146 L .50919 .27814 L F
.5082 .27947 m .50919 .27814 L .50954 .27736 L F
.50542 .28246 m .50561 .28309 L .50786 .27994 L F
.50542 .28246 m .50786 .27994 L .5082 .27947 L F
.50188 .2861 m .50068 .28663 L .50542 .28246 L .615 .463 0 r
F
.39258 .48728 m .38058 .50577 L .36673 .49333 L .57 .554 0 r
F
.39258 .48728 m .40258 .49798 L .38058 .50577 L F
.52608 .26496 m .51895 .26626 L .52297 .2609 L 1 1 0 r
F
.52608 .26496 m .52046 .27031 L .51895 .26626 L F
.44964 .51547 m .45908 .52939 L .44356 .52339 L .306 .302 0 r
F
.43862 .50859 m .44356 .52339 L .4286 .51613 L .386 .346 0 r
F
.43862 .50859 m .44964 .51547 L .44356 .52339 L F
.46109 .52141 m .47455 .53415 L .45908 .52939 L .208 .271 0 r
F
.44964 .51547 m .46109 .52141 L .45908 .52939 L .306 .302 0 r
F
.42443 .47515 m .44442 .46378 L .45407 .46652 L .445 .44 0 r
F
.42443 .47515 m .41059 .46946 L .44442 .46378 L F
.43675 .31854 m .43215 .33058 L .42618 .32224 L .565 .373 0 r
F
.43675 .31854 m .44113 .3261 L .43215 .33058 L F
.56873 .4329 m .54769 .43234 L .55817 .42499 L .877 .985 0 r
F
.58195 .42359 m .56873 .4329 L .55817 .42499 L .917 .989 0 r
F
.52046 .27031 m .51503 .27111 L .51895 .26626 L 1 .924 0 r
F
.52046 .27031 m .51499 .27499 L .51503 .27111 L F
.61613 .42075 m .58195 .42359 L .59345 .41301 L .822 .907 0 r
F
.62916 .40693 m .61613 .42075 L .59345 .41301 L .821 .88 0 r
F
.66404 .41458 m .61613 .42075 L .62916 .40693 L .749 .837 0 r
F
.67777 .39608 m .66404 .41458 L .62916 .40693 L .742 .814 0 r
F
.73008 .40195 m .66404 .41458 L .67777 .39608 L .694 .783 0 r
F
.46987 .35521 m .47863 .36384 L .47121 .36034 L 0 .127 0 r
F
.46399 .35061 m .46987 .35521 L .47121 .36034 L .048 .176 0 r
F
.51457 .37838 m .52215 .377 L .5454 .38183 L .206 .33 0 r
F
.50032 .37295 m .52215 .377 L .51457 .37838 L 0 .258 0 r
F
.49296 .37189 m .50032 .37295 L .51457 .37838 L .014 .26 0 r
F
.46259 .6433 m .4682 .63496 L .48373 .63387 L .383 .401 0 r
F
.46259 .6433 m .44114 .64275 L .4682 .63496 L F
.48517 .36666 m .50032 .37295 L .49296 .37189 L .275 0 0 r
F
.47863 .36384 m .48517 .36666 L .49296 .37189 L 0 .18 0 r
F
.50978 .4562 m .50554 .4514 L .51522 .44812 L .586 .522 0 r
F
.50978 .4562 m .49645 .45862 L .50554 .4514 L F
.46725 .46815 m .47539 .46016 L .48481 .45989 L .45 .43 0 r
F
.46725 .46815 m .45407 .46652 L .47539 .46016 L F
.30867 .46704 m .26719 .49208 L .25293 .46978 L .625 .681 0 r
F
.30867 .46704 m .31807 .48496 L .26719 .49208 L F
.51499 .27499 m .51139 .2755 L .51503 .27111 L .811 .571 0 r
F
.51499 .27499 m .5099 .27901 L .51139 .2755 L F
.42846 .5008 m .4286 .51613 L .41475 .50764 L .451 .398 0 r
F
.42846 .5008 m .43862 .50859 L .4286 .51613 L F
.47251 .52644 m .4894 .53773 L .47455 .53415 L .092 .251 0 r
F
.46109 .52141 m .47251 .52644 L .47455 .53415 L .208 .271 0 r
F
.41827 .30384 m .4062 .31696 L .40174 .30602 L .73 .534 0 r
F
.41827 .30384 m .42148 .31328 L .4062 .31696 L F
.57347 .72517 m .63612 .73009 L .61124 .7331 L .098 .308 0 r
F
.55163 .72494 m .57347 .72517 L .61124 .7331 L .119 .31 0 r
F
.50068 .28663 m .50176 .28541 L .50542 .28246 L .398 .404 0 r
F
.50068 .28663 m .49555 .28867 L .50176 .28541 L F
.68593 .78117 m .62625 .78273 L .65188 .7729 L .513 .509 0 r
F
.71713 .76855 m .68593 .78117 L .65188 .7729 L .525 .54 0 r
F
.43332 .31054 m .42618 .32224 L .42148 .31328 L .65 .424 0 r
F
.43332 .31054 m .43675 .31854 L .42618 .32224 L F
.37418 .66577 m .36208 .68441 L .34102 .67234 L .484 .504 0 r
F
.37418 .66577 m .38941 .67634 L .36208 .68441 L F
.71387 .59355 m .64893 .59836 L .66936 .58449 L .612 .71 0 r
F
.73696 .57485 m .71387 .59355 L .66936 .58449 L .614 .712 0 r
F
.47532 .35924 m .48517 .36666 L .47863 .36384 L 0 .064 0 r
F
.46987 .35521 m .47532 .35924 L .47863 .36384 L 0 .127 0 r
F
.45634 .33555 m .45793 .34541 L .45194 .33958 L .308 .203 0 r
F
.45216 .32937 m .45194 .33958 L .44626 .33314 L .403 .239 0 r
F
.45216 .32937 m .45634 .33555 L .45194 .33958 L F
.5454 .38183 m .55209 .37711 L .58768 .37988 L .36 .387 0 r
F
.52215 .377 m .55209 .37711 L .5454 .38183 L .217 .343 0 r
F
.52297 .2609 m .51716 .26335 L .52002 .258 L 1 1 0 r
F
.52297 .2609 m .51895 .26626 L .51716 .26335 L F
.46076 .34128 m .46399 .35061 L .45793 .34541 L .173 .169 0 r
F
.45634 .33555 m .46076 .34128 L .45793 .34541 L .308 .203 0 r
F
.54241 .62339 m .52655 .61956 L .54185 .61444 L .575 .537 0 r
F
.54241 .62339 m .52157 .62822 L .52655 .61956 L F
.56351 .61713 m .54241 .62339 L .54185 .61444 L .622 .644 0 r
F
.44838 .32277 m .44626 .33314 L .44113 .3261 L .481 .28 0 r
F
.44838 .32277 m .45216 .32937 L .44626 .33314 L F
.58195 .42359 m .55817 .42499 L .56774 .41663 L .917 .989 0 r
F
.59345 .41301 m .58195 .42359 L .56774 .41663 L .929 .962 0 r
F
.56351 .61713 m .54185 .61444 L .55736 .60824 L .622 .644 0 r
F
.58412 .6094 m .56351 .61713 L .55736 .60824 L .663 .745 0 r
F
.51895 .26626 m .51437 .26835 L .51716 .26335 L 1 .934 0 r
F
.51895 .26626 m .51503 .27111 L .51437 .26835 L F
.46523 .34655 m .46987 .35521 L .46399 .35061 L 0 .12 0 r
F
.46076 .34128 m .46523 .34655 L .46399 .35061 L .173 .169 0 r
F
.59845 .79123 m .56943 .79843 L .56477 .79063 L .502 .464 0 r
F
.44516 .31578 m .44113 .3261 L .43675 .31854 L .562 .325 0 r
F
.44516 .31578 m .44838 .32277 L .44113 .3261 L F
.41956 .49216 m .41475 .50764 L .40258 .49798 L .512 .452 0 r
F
.41956 .49216 m .42846 .5008 L .41475 .50764 L F
.64893 .59836 m .60347 .60021 L .6208 .58963 L .652 .763 0 r
F
.66936 .58449 m .64893 .59836 L .6208 .58963 L .662 .776 0 r
F
.36396 .4772 m .40216 .46257 L .41059 .46946 L .455 .461 0 r
F
.36396 .4772 m .35191 .46661 L .40216 .46257 L F
.35191 .46661 m .3746 .46432 L .40216 .46257 L F
.38088 .46344 m .38097 .46368 L .38045 .46373 L .685 .663 0 r
F
.38088 .46344 m .38035 .46379 L .35004 .46498 L F
.351 .46581 m .35279 .46542 L .36593 .46464 L .434 .443 0 r
F
.3746 .46432 m .38099 .46373 L .40216 .46257 L F
.40402 .46227 m .40384 .46239 L .40168 .46249 L .72 .629 0 r
F
.39969 .46249 m .40168 .46249 L .38088 .46344 L F
.40402 .46227 m .40168 .46249 L .39969 .46249 L F
.40216 .46257 m .40213 .46249 L .40259 .4625 L .376 .396 0 r
F
.38099 .46373 m .40213 .46249 L .40216 .46257 L .434 .443 0 r
F
.4019 .46251 m .38522 .47569 L .38099 .46373 L .72 .629 0 r
F
.40384 .46239 m .40384 .46239 L .4019 .46251 L F
.41059 .46946 m .40216 .46257 L .41903 .46151 L .406 .414 0 r
F
.40216 .46257 m .4023 .46255 L .41903 .46151 L .376 .396 0 r
F
.4023 .46255 m .40259 .4625 L .4038 .46242 L F
.4023 .46255 m .4038 .46242 L .41903 .46151 L F
.4038 .46242 m .40705 .47275 L .38522 .47569 L .72 .629 0 r
F
.40402 .46227 m .40406 .4624 L .4038 .46242 L F
.42009 .46144 m .40406 .4624 L .40402 .46227 L .754 .579 0 r
F
.40384 .46239 m .4038 .46242 L .4019 .46251 L .72 .629 0 r
F
.40384 .46239 m .38099 .46373 L .38088 .46344 L F
.40338 .45152 m .40402 .46227 L .39969 .46249 L .797 .693 0 r
F
.38268 .46249 m .39969 .46249 L .38088 .46344 L F
.40338 .45152 m .39969 .46249 L .38268 .46249 L F
.42112 .45201 m .40402 .46227 L .40338 .45152 L .849 .646 0 r
F
.40259 .4625 m .4027 .46248 L .41903 .46151 L .376 .396 0 r
F
.42112 .45201 m .42153 .46135 L .40402 .46227 L .849 .646 0 r
F
.42153 .46135 m .42009 .46144 L .40402 .46227 L F
.43465 .45231 m .42155 .46135 L .42112 .45201 L .89 .587 0 r
F
.43465 .45231 m .43495 .46058 L .42154 .46135 L F
.41059 .46946 m .41903 .46151 L .4349 .46058 L .406 .414 0 r
F
.43811 .46049 m .43506 .46057 L .43849 .46037 L F
.41059 .46946 m .43849 .46037 L .44442 .46378 L F
.43849 .46037 m .43895 .46031 L .44442 .46378 L F
.44442 .46378 m .43895 .46031 L .44538 .45993 L .322 .378 0 r
F
.45345 .45255 m .44564 .45986 L .44515 .45248 L .931 .467 0 r
F
.44564 .45986 m .44558 .45992 L .44557 .45987 L F
.44564 .45986 m .44557 .45987 L .44515 .45248 L F
.44558 .45992 m .44538 .45993 L .44515 .45248 L F
.44515 .45248 m .44538 .45993 L .43509 .46054 L .918 .524 0 r
F
.44442 .46378 m .44538 .45993 L .46227 .45928 L .322 .378 0 r
F
.44558 .45992 m .45367 .45964 L .44539 .4601 L .931 .467 0 r
F
.45345 .45255 m .45366 .45943 L .44558 .45992 L F
.46227 .45928 m .44595 .45991 L .45379 .45943 L .322 .378 0 r
F
.45386 .45943 m .46037 .45926 L .45367 .45964 L .934 .42 0 r
F
.46017 .45255 m .46037 .45903 L .45386 .45943 L F
.46017 .45255 m .45393 .45935 L .45345 .45255 L F
.45393 .45935 m .45386 .45943 L .45386 .45936 L F
.45393 .45935 m .45386 .45936 L .45345 .45255 L F
.45386 .45943 m .45366 .45943 L .45366 .45937 L F
.45386 .45936 m .45366 .45937 L .45345 .45255 L F
.45386 .45943 m .45366 .45937 L .45386 .45936 L F
.43935 .4602 m .44042 .46007 L .4418 .46007 L .279 .361 0 r
F
.46574 .4525 m .46062 .45894 L .46017 .45255 L .93 .382 0 r
F
.46317 .45905 m .45423 .45941 L .46049 .45903 L .322 .378 0 r
F
.44442 .46378 m .46416 .4588 L .46863 .45965 L F
.46416 .4588 m .4651 .45866 L .46863 .45965 L F
.47539 .46016 m .46863 .45965 L .48566 .45667 L .271 .372 0 r
F
.46863 .45965 m .48237 .45759 L .48558 .45669 L .177 .341 0 r
F
.46863 .45965 m .48558 .45669 L .48564 .45667 L F
.48237 .45759 m .48239 .45758 L .48335 .45741 L F
.48481 .45989 m .47539 .46016 L .4904 .45552 L .381 .404 0 r
F
.47539 .46016 m .48566 .45667 L .4904 .45552 L .271 .372 0 r
F
.48335 .45741 m .48503 .45771 L .48202 .45765 L .892 .298 0 r
F
.49645 .45862 m .48481 .45989 L .49714 .45381 L .492 .44 0 r
F
.48481 .45989 m .4904 .45552 L .49714 .45381 L .381 .404 0 r
F
.48523 .45729 m .488 .45751 L .48503 .45771 L .887 .292 0 r
F
.48566 .45667 m .48335 .45741 L .48502 .45731 L .048 0 0 r
F
.48818 .45711 m .49084 .45732 L .488 .45751 L .883 .287 0 r
F
.48828 .4571 m .48553 .45727 L .48811 .45712 L .048 0 0 r
F
.49372 .45677 m .49623 .45694 L .49358 .45713 L .877 .28 0 r
F
.49485 .45668 m .48625 .45723 L .48848 .45709 L .048 0 0 r
F
.49498 .45668 m .48801 .45712 L .49134 .45692 L F
.49506 .45668 m .49134 .45692 L .49511 .45668 L F
.49498 .45668 m .49134 .45692 L .49506 .45668 L F
.49485 .45668 m .48801 .45712 L .49498 .45668 L F
.48566 .45667 m .48502 .45731 L .49485 .45668 L F
.50554 .4514 m .49714 .45381 L .50552 .44939 L .445 .422 0 r
F
.49714 .45381 m .50072 .45216 L .50552 .44939 L .264 .368 0 r
F
.49714 .45381 m .4904 .45552 L .50072 .45216 L F
.49645 .45862 m .49714 .45381 L .50554 .4514 L .492 .44 0 r
F
.4904 .45552 m .4974 .45455 L .50072 .45216 L 0 0 0 r
F
.4904 .45552 m .48566 .45667 L .4974 .45455 L F
.48566 .45667 m .49511 .45668 L .4974 .45455 L .048 0 0 r
F
.49372 .45677 m .49361 .45704 L .4936 .45678 L .877 .28 0 r
F
.49361 .45704 m .49358 .45705 L .49357 .45678 L F
.4936 .45678 m .49357 .45678 L .49337 .45138 L F
.49361 .45704 m .49357 .45678 L .4936 .45678 L F
.48799 .45712 m .488 .45751 L .48523 .45729 L .887 .292 0 r
F
.48335 .45741 m .48331 .45742 L .49511 .45668 L .048 0 0 r
F
.49083 .45695 m .49084 .45732 L .48818 .45711 L .883 .287 0 r
F
.48818 .45711 m .488 .45751 L .48799 .45712 L F
.48523 .45729 m .48503 .45771 L .48502 .45731 L .887 .292 0 r
F
.48502 .45731 m .48503 .45771 L .48335 .45741 L .892 .298 0 r
F
.48331 .45742 m .48317 .45747 L .49508 .45669 L .048 0 0 r
F
.49357 .45678 m .49358 .45713 L .491 .45694 L .88 .283 0 r
F
.48331 .45742 m .49508 .45669 L .49511 .45668 L .048 0 0 r
F
.491 .45694 m .49084 .45732 L .49083 .45695 L .88 .283 0 r
F
.49622 .45662 m .49623 .45694 L .49372 .45677 L .877 .28 0 r
F
.491 .45694 m .49358 .45713 L .49084 .45732 L .88 .283 0 r
F
.49511 .45668 m .48317 .45747 L .49572 .45669 L .048 0 0 r
F
.49511 .45668 m .49508 .45669 L .49511 .45668 L F
.49508 .45669 m .48317 .45747 L .49511 .45668 L F
.49602 .45122 m .49372 .45677 L .49337 .45138 L .877 .28 0 r
F
.49372 .45677 m .4936 .45678 L .49337 .45138 L F
.49361 .45704 m .49358 .45713 L .49358 .45705 L F
.49511 .45668 m .49514 .45668 L .49515 .45668 L .048 0 0 r
F
.49511 .45668 m .49515 .45668 L .4974 .45455 L F
.49586 .45652 m .49622 .45662 L .49514 .45668 L .877 .28 0 r
F
.49641 .45648 m .4988 .45676 L .49623 .45694 L .874 .277 0 r
F
.4974 .45455 m .49586 .45652 L .49621 .4565 L .298 0 0 r
F
.49896 .45634 m .5013 .45658 L .4988 .45676 L .871 .274 0 r
F
.49912 .45633 m .49672 .45647 L .4989 .45634 L .298 0 0 r
F
.50362 .45604 m .49715 .45644 L .49912 .45633 L F
.49715 .45644 m .49672 .45647 L .49912 .45633 L F
.50144 .4562 m .5037 .45641 L .5013 .45658 L .868 .27 0 r
F
.50365 .45605 m .49874 .45635 L .50133 .45621 L .298 0 0 r
F
.50368 .45606 m .50133 .45621 L .50373 .45607 L F
.50365 .45605 m .50133 .45621 L .50368 .45606 L F
.50362 .45604 m .49874 .45635 L .50365 .45605 L F
.4974 .45455 m .49621 .4565 L .50362 .45604 L F
.51522 .44812 m .50554 .4514 L .51156 .4461 L .596 .475 0 r
F
.50554 .4514 m .50552 .44939 L .51156 .4461 L .445 .422 0 r
F
.50552 .44939 m .50072 .45216 L .50756 .44976 L 0 0 0 r
F
.50072 .45216 m .50524 .45305 L .50756 .44976 L .13 0 0 r
F
.50072 .45216 m .4974 .45455 L .50524 .45305 L F
.50384 .45604 m .50601 .45624 L .5037 .45641 L .864 .266 0 r
F
.4974 .45455 m .50373 .45607 L .50524 .45305 L .298 0 0 r
F
.50373 .45607 m .50373 .45607 L .50524 .45305 L F
.50373 .45607 m .50422 .45591 L .50524 .45305 L F
.50756 .44976 m .50524 .45305 L .51024 .45201 L .297 0 0 r
F
.50524 .45305 m .50927 .45568 L .51024 .45201 L .475 .003 0 r
F
.50927 .45568 m .51018 .45594 L .50845 .45607 L .852 .253 0 r
F
.51024 .45201 m .50958 .45553 L .51017 .45552 L .593 .09 0 r
F
.51203 .45545 m .51338 .4557 L .51194 .45581 L .824 .229 0 r
F
.51024 .45201 m .51017 .45547 L .51244 .45525 L .593 .09 0 r
F
.51017 .45547 m .51049 .45547 L .51244 .45525 L F
.51017 .4555 m .51031 .4555 L .51244 .45525 L F
.51244 .45525 m .51017 .45552 L .5119 .45548 L F
.51252 .45537 m .5119 .45548 L .51258 .45546 L F
.51244 .45525 m .5119 .45548 L .51252 .45537 L F
.51522 .44812 m .51156 .4461 L .51855 .4422 L .596 .475 0 r
F
.51185 .44806 m .51316 .45131 L .51425 .44687 L .374 .006 0 r
F
.51185 .44806 m .51024 .45201 L .51316 .45131 L F
.51024 .45201 m .51257 .45545 L .51316 .45131 L .593 .09 0 r
F
.51338 .45544 m .51338 .4557 L .51203 .45545 L .824 .229 0 r
F
.51257 .45545 m .51272 .45566 L .51275 .45529 L .593 .09 0 r
F
.51257 .45545 m .51275 .45529 L .51316 .45131 L F
.51425 .44687 m .51316 .45131 L .51457 .45085 L .354 .033 0 r
F
.51316 .45131 m .51426 .45537 L .51457 .45085 L .709 .144 0 r
F
.51431 .45552 m .51433 .45538 L .51457 .45085 L F
.51438 .4551 m .51415 .45563 L .51338 .4557 L .793 .211 0 r
F
.51316 .45131 m .51346 .45528 L .51414 .45493 L .709 .144 0 r
F
.5144 .45041 m .51346 .45528 L .51333 .45035 L .793 .211 0 r
F
.51346 .45528 m .51338 .4557 L .51338 .45533 L F
.51346 .45528 m .51338 .45533 L .51333 .45035 L F
.51316 .45131 m .51276 .45521 L .51346 .45528 L .709 .144 0 r
F
.51414 .45493 m .51346 .45528 L .51426 .45537 L F
.51426 .45537 m .51272 .45566 L .51432 .45558 L F
.51346 .45528 m .51397 .45534 L .51338 .4557 L .793 .211 0 r
F
.51275 .45529 m .51338 .45544 L .51257 .45545 L .824 .229 0 r
F
.51276 .45521 m .51275 .45529 L .51426 .45537 L .709 .144 0 r
F
.51337 .45476 m .51338 .45533 L .51275 .45529 L .824 .229 0 r
F
.51338 .45533 m .51338 .45544 L .51275 .45529 L F
.51275 .45529 m .51272 .45566 L .51423 .45538 L .709 .144 0 r
F
.51275 .45529 m .51423 .45538 L .51426 .45537 L F
.5144 .45041 m .51438 .4551 L .51397 .45534 L .793 .211 0 r
F
.5144 .45041 m .51397 .45534 L .51346 .45528 L F
.51438 .4551 m .51438 .45561 L .51415 .45563 L F
.51426 .45537 m .51431 .45552 L .51432 .45523 L .709 .144 0 r
F
.51426 .45537 m .51432 .45523 L .51457 .45085 L F
.51431 .45552 m .51432 .45558 L .51433 .45538 L F
.51457 .45085 m .51477 .45557 L .51488 .45056 L .856 .19 0 r
F
.51444 .45502 m .51477 .45557 L .51438 .45561 L .704 .179 0 r
F
.51471 .45413 m .51446 .45506 L .51477 .45557 L .856 .19 0 r
F
.51457 .45085 m .51433 .45538 L .51471 .45413 L F
.51444 .45502 m .51438 .45561 L .51438 .45521 L .704 .179 0 r
F
.51433 .45538 m .51432 .45558 L .51471 .45413 L .856 .19 0 r
F
.51488 .45056 m .51477 .45557 L .51444 .45502 L .704 .179 0 r
F
.51446 .45506 m .51432 .45558 L .51477 .45557 L .856 .19 0 r
F
.5145 .45444 m .51444 .45502 L .51438 .4551 L .704 .179 0 r
F
.51444 .45502 m .51438 .45521 L .51438 .4551 L F
.51488 .45056 m .5145 .45444 L .5144 .45041 L F
.5145 .45444 m .51438 .4551 L .5144 .45041 L F
.51333 .45035 m .51337 .45476 L .51203 .45545 L .824 .229 0 r
F
.51337 .45476 m .51257 .45545 L .51203 .45545 L F
.51333 .45035 m .51203 .45545 L .51184 .45036 L F
.51203 .45545 m .51194 .45581 L .51194 .45547 L F
.51203 .45545 m .51194 .45547 L .51184 .45036 L F
.51017 .45547 m .51017 .4555 L .51049 .45547 L .593 .09 0 r
F
.51017 .4555 m .51017 .45552 L .51031 .4555 L F
.51031 .4555 m .51194 .45581 L .51018 .45594 L .841 .243 0 r
F
.51184 .45036 m .51194 .45547 L .51031 .4555 L F
.51194 .45547 m .51194 .45581 L .51031 .4555 L F
.50927 .45568 m .50958 .45553 L .51024 .45201 L .475 .003 0 r
F
.50756 .44976 m .51024 .45201 L .51185 .44806 L .297 0 0 r
F
.51184 .45036 m .51031 .4555 L .51004 .45041 L .841 .243 0 r
F
.51031 .4555 m .51018 .45594 L .51017 .45552 L F
.51031 .4555 m .51017 .45552 L .51004 .45041 L F
.51258 .45546 m .50952 .45585 L .51272 .45566 L .593 .09 0 r
F
.50958 .45553 m .51017 .45564 L .50927 .45568 L .852 .253 0 r
F
.51017 .45552 m .51017 .45564 L .50958 .45553 L F
.51017 .45564 m .51018 .45594 L .50927 .45568 L F
.50958 .45553 m .50952 .45585 L .51258 .45546 L .593 .09 0 r
F
.51016 .45526 m .51017 .45552 L .50958 .45553 L .852 .253 0 r
F
.50524 .45305 m .50423 .4559 L .50645 .4558 L .475 .003 0 r
F
.50917 .45561 m .50645 .4558 L .5083 .45572 L F
.50524 .45305 m .50645 .4558 L .50917 .45561 L F
.51004 .45041 m .5083 .45572 L .50802 .4505 L .852 .253 0 r
F
.5083 .45572 m .50818 .45609 L .50817 .45573 L F
.5083 .45572 m .50817 .45573 L .50802 .4505 L F
.50922 .45565 m .5083 .45572 L .50927 .45568 L .475 .003 0 r
F
.50917 .45561 m .5083 .45572 L .50922 .45565 L F
.50802 .4505 m .50616 .45582 L .50583 .45062 L .859 .26 0 r
F
.50616 .45582 m .50601 .45624 L .506 .45583 L F
.51004 .45041 m .51016 .45526 L .50914 .45568 L .852 .253 0 r
F
.5083 .45572 m .50914 .45568 L .50818 .45609 L F
.51004 .45041 m .50914 .45568 L .5083 .45572 L F
.50422 .45592 m .50601 .45624 L .50384 .45604 L .864 .266 0 r
F
.50423 .4559 m .50422 .45591 L .50927 .45568 L .475 .003 0 r
F
.50422 .45591 m .50422 .45592 L .50748 .45576 L F
.50422 .45591 m .50748 .45576 L .50927 .45568 L F
.50616 .45582 m .50818 .45609 L .50601 .45624 L .859 .26 0 r
F
.50802 .4505 m .50817 .45573 L .50616 .45582 L F
.50817 .45573 m .50818 .45609 L .50616 .45582 L F
.50598 .45536 m .506 .45583 L .50422 .45592 L .864 .266 0 r
F
.506 .45583 m .50601 .45624 L .50422 .45592 L F
.50422 .45592 m .50413 .45617 L .50919 .45569 L .475 .003 0 r
F
.50422 .45592 m .50919 .45569 L .50927 .45568 L F
.50616 .45582 m .506 .45583 L .50583 .45062 L .859 .26 0 r
F
.51016 .45526 m .50845 .45607 L .50818 .45609 L .852 .253 0 r
F
.50927 .45568 m .50413 .45617 L .50952 .45585 L .475 .003 0 r
F
.50927 .45568 m .50952 .45585 L .50958 .45553 L F
.50583 .45062 m .50598 .45536 L .50384 .45604 L .864 .266 0 r
F
.50373 .45607 m .50373 .45607 L .50373 .45607 L .298 0 0 r
F
.50373 .45607 m .50413 .45617 L .50422 .45591 L F
.50583 .45062 m .50384 .45604 L .50351 .45075 L .864 .266 0 r
F
.50373 .45607 m .5037 .45641 L .50369 .45608 L F
.50383 .45607 m .5037 .45641 L .50373 .45607 L F
.50373 .45607 m .50365 .45608 L .50373 .45607 L .298 0 0 r
F
.50384 .45604 m .50373 .45607 L .50351 .45075 L .864 .266 0 r
F
.50373 .45607 m .50369 .45608 L .50369 .45607 L F
.50373 .45607 m .50369 .45607 L .50351 .45075 L F
.49879 .45635 m .4988 .45676 L .49641 .45648 L .874 .277 0 r
F
.49621 .4565 m .49622 .45662 L .49586 .45652 L .877 .28 0 r
F
.49586 .45652 m .49581 .45658 L .50373 .45607 L .298 0 0 r
F
.50128 .45621 m .5013 .45658 L .49896 .45634 L .871 .274 0 r
F
.49896 .45634 m .4988 .45676 L .49879 .45635 L F
.49641 .45648 m .49623 .45694 L .49621 .4565 L .874 .277 0 r
F
.49581 .45658 m .49572 .45669 L .50365 .45608 L .298 0 0 r
F
.49581 .45658 m .50365 .45608 L .50373 .45607 L F
.50144 .4562 m .5013 .45658 L .50128 .45621 L .868 .27 0 r
F
.50369 .45607 m .5037 .45641 L .50144 .4562 L F
.50373 .45607 m .49572 .45669 L .50413 .45617 L .298 0 0 r
F
.50365 .45608 m .49572 .45669 L .50373 .45607 L F
.50384 .45604 m .50383 .45607 L .50373 .45607 L .864 .266 0 r
F
.50351 .45075 m .50144 .4562 L .50109 .4509 L .868 .27 0 r
F
.50144 .4562 m .50128 .45621 L .50109 .4509 L F
.50351 .45075 m .50369 .45607 L .50144 .4562 L F
.50109 .4509 m .50128 .45621 L .49896 .45634 L .871 .274 0 r
F
.4989 .45634 m .49621 .4565 L .49874 .45635 L .298 0 0 r
F
.49672 .45647 m .49621 .4565 L .4989 .45634 L F
.50109 .4509 m .49896 .45634 L .49859 .45106 L .871 .274 0 r
F
.49896 .45634 m .49879 .45635 L .49859 .45106 L F
.49514 .45668 m .49586 .45652 L .49586 .45652 L .048 0 0 r
F
.49514 .45668 m .49586 .45652 L .4974 .45455 L F
.49514 .45668 m .49586 .45652 L .49514 .45668 L F
.49645 .45638 m .49879 .45635 L .49641 .45648 L .874 .277 0 r
F
.49859 .45106 m .49877 .45584 L .49645 .45638 L F
.49877 .45584 m .49879 .45635 L .49645 .45638 L F
.49621 .4565 m .49586 .45652 L .49621 .4565 L .298 0 0 r
F
.49586 .45652 m .49586 .45652 L .49621 .4565 L F
.49859 .45106 m .49641 .45648 L .49602 .45122 L .874 .277 0 r
F
.49641 .45648 m .49621 .4565 L .49602 .45122 L F
.49621 .45643 m .49621 .4565 L .49586 .45652 L .877 .28 0 r
F
.49514 .45668 m .49572 .45669 L .49586 .45652 L .048 0 0 r
F
.49602 .45122 m .49621 .45643 L .49372 .45677 L .877 .28 0 r
F
.49621 .45643 m .49514 .45668 L .49372 .45677 L F
.49337 .45138 m .491 .45694 L .49063 .45154 L .88 .283 0 r
F
.491 .45694 m .49083 .45695 L .49063 .45154 L F
.48848 .45709 m .48588 .45725 L .48828 .4571 L .048 0 0 r
F
.48625 .45723 m .48588 .45725 L .48848 .45709 L F
.48588 .45725 m .48553 .45727 L .48828 .4571 L F
.49337 .45138 m .49357 .45678 L .491 .45694 L .88 .283 0 r
F
.49063 .45154 m .49083 .45695 L .48818 .45711 L .883 .287 0 r
F
.48811 .45712 m .48502 .45731 L .48801 .45712 L .048 0 0 r
F
.48553 .45727 m .48502 .45731 L .48811 .45712 L F
.49063 .45154 m .48818 .45711 L .48779 .45171 L .883 .287 0 r
F
.48818 .45711 m .48799 .45712 L .48779 .45171 L F
.48564 .45667 m .48558 .45669 L .48566 .45667 L .177 .341 0 r
F
.48237 .45759 m .48309 .45746 L .48566 .45667 L F
.48309 .45746 m .48335 .45741 L .48335 .45741 L F
.48309 .45746 m .48335 .45741 L .48566 .45667 L F
.48534 .45705 m .48799 .45712 L .48523 .45729 L .887 .292 0 r
F
.48779 .45171 m .48797 .45657 L .48534 .45705 L F
.48797 .45657 m .48799 .45712 L .48534 .45705 L F
.48502 .45731 m .48335 .45741 L .48502 .45731 L .048 0 0 r
F
.48335 .45741 m .48335 .45741 L .48502 .45731 L F
.48779 .45171 m .48523 .45729 L .48482 .45187 L .887 .292 0 r
F
.48523 .45729 m .48502 .45731 L .48482 .45187 L F
.48501 .45711 m .48502 .45731 L .48335 .45741 L .892 .298 0 r
F
.48239 .45758 m .48317 .45747 L .48335 .45741 L .177 .341 0 r
F
.48239 .45758 m .48335 .45741 L .48335 .45741 L F
.48202 .45765 m .48503 .45771 L .48189 .45792 L .892 .298 0 r
F
.47048 .45241 m .46617 .4586 L .46574 .4525 L .922 .354 0 r
F
.46863 .45965 m .46515 .45868 L .46809 .45849 L .177 .341 0 r
F
.47831 .45217 m .475 .45805 L .47461 .4523 L .906 .318 0 r
F
.47247 .45821 m .47587 .458 L .47647 .45796 L .177 .341 0 r
F
.48114 .45777 m .46809 .45849 L .48032 .45772 L F
.48223 .45761 m .48032 .45772 L .48232 .45759 L F
.48114 .45777 m .48032 .45772 L .48223 .45761 L F
.48168 .45202 m .47868 .45782 L .47831 .45217 L .898 .307 0 r
F
.46863 .45965 m .46809 .45849 L .48114 .45777 L .177 .341 0 r
F
.47868 .45782 m .47851 .45815 L .4785 .45783 L .898 .307 0 r
F
.47868 .45782 m .4785 .45783 L .47831 .45217 L F
.475 .45805 m .47481 .45838 L .4748 .45806 L .906 .318 0 r
F
.475 .45805 m .4748 .45806 L .47461 .4523 L F
.47647 .45796 m .47767 .45788 L .48232 .45759 L .177 .341 0 r
F
.47587 .458 m .47767 .45788 L .47647 .45796 L F
.46515 .45868 m .47206 .45824 L .47247 .45821 L F
.47206 .45824 m .47767 .45788 L .47247 .45821 L F
.47461 .4523 m .47088 .4583 L .47048 .45241 L .914 .333 0 r
F
.47088 .4583 m .47067 .45864 L .47066 .45832 L F
.47088 .4583 m .47066 .45832 L .47048 .45241 L F
.46617 .4586 m .46594 .45893 L .46593 .45861 L .922 .354 0 r
F
.46617 .4586 m .46593 .45861 L .46574 .4525 L F
.46617 .4586 m .47067 .45864 L .46594 .45893 L F
.47048 .45241 m .47066 .45832 L .46617 .4586 L F
.475 .45805 m .47851 .45815 L .47481 .45838 L .906 .318 0 r
F
.47831 .45217 m .4785 .45783 L .475 .45805 L F
.4785 .45783 m .47851 .45815 L .475 .45805 L F
.46515 .45868 m .46512 .45867 L .47767 .45788 L .177 .341 0 r
F
.46512 .45867 m .46511 .45867 L .47275 .45819 L F
.46512 .45867 m .47275 .45819 L .47767 .45788 L F
.46511 .45867 m .4651 .45866 L .47183 .45825 L F
.46511 .45867 m .47183 .45825 L .47767 .45788 L F
.47088 .4583 m .47481 .45838 L .47067 .45864 L .914 .333 0 r
F
.47461 .4523 m .4748 .45806 L .47088 .4583 L F
.4748 .45806 m .47481 .45838 L .47088 .4583 L F
.47066 .45832 m .47067 .45864 L .46617 .4586 L .922 .354 0 r
F
.4651 .45866 m .4651 .45866 L .47162 .45826 L .177 .341 0 r
F
.4651 .45866 m .47162 .45826 L .47767 .45788 L F
.48482 .45187 m .48501 .45711 L .48239 .45758 L .892 .298 0 r
F
.48204 .4576 m .48239 .45758 L .48202 .45765 L F
.48482 .45187 m .48239 .45758 L .48204 .4576 L F
.46574 .4525 m .46593 .45861 L .46062 .45894 L .93 .382 0 r
F
.48168 .45202 m .48188 .45761 L .47868 .45782 L .898 .307 0 r
F
.48482 .45187 m .48204 .4576 L .48168 .45202 L .892 .298 0 r
F
.48204 .4576 m .48189 .45792 L .48188 .45761 L F
.48204 .4576 m .48188 .45761 L .48168 .45202 L F
.48232 .45759 m .48086 .45768 L .48188 .45761 L .177 .341 0 r
F
.48238 .45758 m .48188 .45761 L .4824 .45758 L F
.48232 .45759 m .48188 .45761 L .48238 .45758 L F
.4824 .45758 m .46491 .45861 L .48317 .45747 L F
.48086 .45768 m .46491 .45861 L .4824 .45758 L F
.47868 .45782 m .48189 .45792 L .47851 .45815 L .898 .307 0 r
F
.48188 .45761 m .48189 .45792 L .47868 .45782 L F
.4651 .45866 m .46491 .45861 L .48232 .45759 L .177 .341 0 r
F
.45407 .46652 m .46863 .45965 L .47539 .46016 L .382 .399 0 r
F
.47851 .45815 m .4752 .46446 L .47481 .45838 L .843 .298 0 r
F
.47851 .45815 m .47885 .46412 L .4752 .46446 L F
.48189 .45792 m .47885 .46412 L .47851 .45815 L .848 .291 0 r
F
.46491 .45861 m .48095 .45818 L .48317 .45747 L .114 .316 0 r
F
.48189 .45792 m .48219 .46383 L .47885 .46412 L .848 .291 0 r
F
.48503 .45771 m .48219 .46383 L .48189 .45792 L .852 .286 0 r
F
.48095 .45818 m .4831 .45812 L .48287 .45756 L .114 .316 0 r
F
.46491 .45861 m .46452 .45733 L .4831 .45812 L F
.46452 .45733 m .48334 .4587 L .4831 .45812 L .086 .301 0 r
F
.48503 .45771 m .48531 .46356 L .48219 .46383 L .852 .286 0 r
F
.488 .45751 m .48531 .46356 L .48503 .45771 L .855 .283 0 r
F
.48334 .4587 m .48555 .45886 L .48316 .45826 L .086 .301 0 r
F
.488 .45751 m .48827 .46332 L .48531 .46356 L .855 .283 0 r
F
.49084 .45732 m .48827 .46332 L .488 .45751 L .857 .28 0 r
F
.46452 .45733 m .4676 .45612 L .48555 .45886 L .086 .301 0 r
F
.49084 .45732 m .4911 .4631 L .48827 .46332 L .857 .28 0 r
F
.49358 .45713 m .4911 .4631 L .49084 .45732 L .858 .277 0 r
F
.49358 .45713 m .49383 .46288 L .4911 .4631 L F
.49623 .45694 m .49383 .46288 L .49358 .45713 L .857 .275 0 r
F
.49623 .45694 m .49647 .46267 L .49383 .46288 L F
.4988 .45676 m .49647 .46267 L .49623 .45694 L .855 .272 0 r
F
.4988 .45676 m .49904 .46247 L .49647 .46267 L F
.5013 .45658 m .49904 .46247 L .4988 .45676 L .851 .268 0 r
F
.5013 .45658 m .50154 .46227 L .49904 .46247 L F
.49904 .46247 m .49675 .46841 L .49647 .46267 L .837 .267 0 r
F
.49904 .46247 m .49932 .46819 L .49675 .46841 L F
.50154 .46227 m .49932 .46819 L .49904 .46247 L .831 .263 0 r
F
.50154 .46227 m .50181 .46797 L .49932 .46819 L F
.49691 .46074 m .50141 .46325 L .49773 .46087 L 0 .21 0 r
F
.48555 .45886 m .50141 .46325 L .49691 .46074 L F
.50394 .46207 m .50181 .46797 L .50154 .46227 L .821 .258 0 r
F
.50394 .46207 m .50423 .46775 L .50181 .46797 L F
.50625 .46188 m .50423 .46775 L .50394 .46207 L .804 .251 0 r
F
.50625 .46188 m .50655 .46752 L .50423 .46775 L F
.48555 .45886 m .49046 .4599 L .50141 .46325 L 0 .21 0 r
F
.49046 .4599 m .50567 .46563 L .50141 .46325 L 0 .224 0 r
F
.50842 .46168 m .50655 .46752 L .50625 .46188 L .778 .24 0 r
F
.50842 .46168 m .50874 .46728 L .50655 .46752 L F
.51042 .46147 m .50874 .46728 L .50842 .46168 L .738 .226 0 r
F
.51042 .46147 m .51076 .46703 L .50874 .46728 L F
.51076 .46703 m .50913 .47291 L .50874 .46728 L .699 .218 0 r
F
.51076 .46703 m .5112 .4726 L .50913 .47291 L F
.51256 .46674 m .5112 .4726 L .51076 .46703 L .628 .197 0 r
F
.51256 .46674 m .51308 .47225 L .5112 .4726 L F
.5077 .46541 m .51249 .46932 L .50856 .4657 L 0 .121 0 r
F
.50141 .46325 m .51249 .46932 L .5077 .46541 L F
.50874 .46728 m .5069 .47319 L .50655 .46752 L .748 .234 0 r
F
.50874 .46728 m .50913 .47291 L .5069 .47319 L F
.51406 .46642 m .51308 .47225 L .51256 .46674 L .527 .168 0 r
F
.51406 .46642 m .51467 .47183 L .51308 .47225 L F
.51513 .46605 m .51467 .47183 L .51406 .46642 L .388 .123 0 r
F
.51513 .46605 m .51588 .47133 L .51467 .47183 L F
.51588 .47133 m .51545 .4773 L .51467 .47183 L .379 .126 0 r
F
.51588 .47133 m .51687 .47668 L .51545 .4773 L F
.51656 .4707 m .51687 .47668 L .51588 .47133 L .159 .058 0 r
F
.51656 .4707 m .51783 .47589 L .51687 .47668 L F
.51651 .46991 m .51783 .47589 L .51656 .4707 L 0 0 0 r
F
.51651 .46991 m .51816 .47487 L .51783 .47589 L F
.51561 .46561 m .51588 .47133 L .51513 .46605 L .088 .023 0 r
F
.51561 .46561 m .51656 .4707 L .51588 .47133 L F
.5153 .46506 m .51618 .46902 L .51561 .46561 L 0 0 0 r
F
.51462 .46082 m .51406 .46642 L .51362 .46105 L .435 .132 0 r
F
.51462 .46082 m .51513 .46605 L .51406 .46642 L F
.51387 .46438 m .51545 .46888 L .51554 .46897 L .867 .22 0 r
F
.51618 .46902 m .51656 .4707 L .51598 .46759 L 0 0 0 r
F
.51618 .46902 m .51598 .46759 L .51596 .46767 L F
.51505 .46221 m .51561 .46561 L .51513 .46605 L .066 .002 0 r
F
.51567 .46675 m .51651 .46991 L .51656 .4707 L 0 0 0 r
F
.51545 .46888 m .51735 .47308 L .51651 .46991 L F
.51735 .47308 m .51816 .47487 L .51651 .46991 L F
.5153 .46506 m .51651 .46991 L .51567 .46675 L F
.51575 .46832 m .51554 .46897 L .51651 .46991 L .867 .22 0 r
F
.51362 .46105 m .51406 .46642 L .51256 .46674 L .582 .177 0 r
F
.51387 .46438 m .51554 .46897 L .51575 .46832 L .867 .22 0 r
F
.51596 .46767 m .51598 .46759 L .51561 .46561 L 0 0 0 r
F
.51501 .46057 m .51561 .46561 L .51505 .46221 L .066 .002 0 r
F
.51816 .47487 m .51937 .4812 L .51783 .47589 L 0 .035 0 r
F
.51626 .47067 m .51763 .47353 L .51816 .47487 L 0 0 0 r
F
.51816 .47487 m .5202 .48 L .51937 .4812 L 0 .035 0 r
F
.51763 .47353 m .5202 .48 L .51816 .47487 L 0 0 0 r
F
.51763 .47353 m .52035 .4784 L .5202 .48 L F
.5159 .47174 m .51902 .47641 L .51763 .47353 L 0 .007 0 r
F
.51902 .47641 m .52035 .4784 L .51763 .47353 L F
.51545 .46888 m .51763 .47353 L .51626 .47067 L 0 0 0 r
F
.5159 .47174 m .51956 .47626 L .52035 .4784 L 0 .007 0 r
F
.51249 .46932 m .51956 .47626 L .5159 .47174 L 0 .075 0 r
F
.51249 .46932 m .51745 .47334 L .51956 .47626 L F
.50473 .46507 m .50674 .46603 L .51249 .46932 L 0 .121 0 r
F
.50141 .46325 m .50674 .46603 L .50473 .46507 L F
.50567 .46563 m .50674 .46603 L .50141 .46325 L 0 .224 0 r
F
.49769 .46149 m .50877 .467 L .50674 .46603 L .037 .242 0 r
F
.51218 .46127 m .51076 .46703 L .51042 .46147 L .677 .206 0 r
F
.51218 .46127 m .51256 .46674 L .51076 .46703 L F
.50856 .4657 m .5159 .47174 L .51298 .46752 L .536 0 0 r
F
.50856 .4657 m .51249 .46932 L .5159 .47174 L F
.50877 .467 m .5135 .46934 L .50674 .46603 L .037 .242 0 r
F
.50674 .46603 m .51723 .47319 L .51249 .46932 L 0 .164 0 r
F
.51723 .47319 m .51745 .47334 L .51249 .46932 L F
.4676 .45612 m .48838 .45956 L .48555 .45886 L .093 .294 0 r
F
.48838 .45956 m .49046 .4599 L .48555 .45886 L F
.48316 .45826 m .48555 .45886 L .4831 .45812 L .086 .301 0 r
F
.48287 .45756 m .4831 .45812 L .48317 .45747 L .114 .316 0 r
F
.47067 .45864 m .46992 .45984 L .46594 .45893 L .832 .322 0 r
F
.45407 .46652 m .44442 .46378 L .46863 .45965 L .382 .399 0 r
F
.46992 .45984 m .46649 .46534 L .46608 .46054 L .832 .322 0 r
F
.46992 .45984 m .46608 .46054 L .46594 .45893 L F
.46062 .45894 m .46593 .45869 L .46056 .45902 L .93 .382 0 r
F
.46593 .45861 m .46593 .45869 L .46062 .45894 L F
.46416 .4588 m .46491 .45861 L .4651 .45866 L .322 .378 0 r
F
.46056 .45902 m .46294 .45898 L .46037 .45926 L .93 .382 0 r
F
.46294 .45898 m .46594 .45893 L .46153 .45919 L F
.46227 .45928 m .45373 .45943 L .46317 .45905 L .322 .378 0 r
F
.46294 .45898 m .46153 .45919 L .46037 .45926 L .93 .382 0 r
F
.46384 .45888 m .46047 .45903 L .46414 .45881 L .322 .378 0 r
F
.46317 .45905 m .46047 .45903 L .46384 .45888 L F
.46593 .45869 m .46594 .45893 L .46056 .45902 L .93 .382 0 r
F
.46049 .45903 m .45373 .45943 L .46047 .45903 L .322 .378 0 r
F
.45423 .45941 m .45373 .45943 L .46049 .45903 L F
.46062 .45894 m .46056 .45902 L .46036 .45895 L .93 .382 0 r
F
.46056 .45902 m .46037 .45926 L .46037 .45903 L F
.46056 .45902 m .46037 .45903 L .46036 .45895 L F
.46062 .45894 m .46036 .45895 L .46017 .45255 L F
.44042 .46007 m .44103 .46 L .44278 .45995 L .279 .361 0 r
F
.44103 .46 m .46452 .45733 L .44337 .45988 L F
.44103 .46 m .44337 .45988 L .44278 .45995 L F
.44042 .46007 m .44278 .45995 L .4418 .46007 L F
.44859 .45964 m .46452 .45733 L .46491 .45861 L F
.4418 .46007 m .44278 .45995 L .44859 .45964 L F
.44278 .45995 m .46452 .45733 L .44859 .45964 L F
.46037 .45903 m .46037 .45926 L .45386 .45943 L .934 .42 0 r
F
.45379 .45943 m .44558 .45992 L .45373 .45943 L .322 .378 0 r
F
.44595 .45991 m .44558 .45992 L .45379 .45943 L F
.45386 .45943 m .45367 .45964 L .45366 .45943 L .934 .42 0 r
F
.45366 .45943 m .45367 .45964 L .44558 .45992 L .931 .467 0 r
F
.44558 .45992 m .44538 .45993 L .45637 .45927 L .322 .378 0 r
F
.44558 .45992 m .45637 .45927 L .46414 .45881 L F
.43886 .46025 m .43935 .4602 L .4418 .46007 L .279 .361 0 r
F
.44558 .45992 m .44539 .4601 L .44538 .45993 L .931 .467 0 r
F
.43509 .46054 m .44539 .45997 L .43506 .46057 L .918 .524 0 r
F
.44538 .45993 m .44539 .45997 L .43509 .46054 L F
.46414 .45881 m .43886 .46025 L .46491 .45861 L .322 .378 0 r
F
.43895 .46031 m .43886 .46025 L .46414 .45881 L F
.43849 .46037 m .43886 .46025 L .43895 .46031 L .406 .414 0 r
F
.41059 .46946 m .4349 .46058 L .43811 .46049 L F
.43506 .46057 m .43795 .46044 L .43495 .46066 L .918 .524 0 r
F
.43795 .46044 m .44539 .4601 L .43715 .46054 L F
.43795 .46044 m .43715 .46054 L .43495 .46066 L F
.44539 .45997 m .44539 .4601 L .43506 .46057 L F
.43849 .46037 m .4349 .46058 L .43851 .46037 L .406 .414 0 r
F
.43506 .46057 m .4349 .46058 L .43849 .46037 L F
.40568 .46195 m .40783 .46158 L .41927 .46144 L .376 .396 0 r
F
.44515 .45248 m .43509 .46055 L .43465 .45231 L .918 .524 0 r
F
.43509 .46055 m .43505 .46055 L .43465 .45231 L F
.43506 .46057 m .43495 .46058 L .43494 .46055 L F
.43505 .46055 m .43494 .46055 L .43465 .45231 L F
.43506 .46057 m .43494 .46055 L .43505 .46055 L F
.43292 .46063 m .43782 .45631 L .43886 .46025 L .376 .396 0 r
F
.42155 .46135 m .42153 .46135 L .42112 .45201 L .89 .587 0 r
F
.42009 .46144 m .42138 .46106 L .43292 .46063 L .376 .396 0 r
F
.42138 .46106 m .43782 .45631 L .43292 .46063 L F
.40783 .46158 m .43782 .45631 L .42051 .4611 L F
.40783 .46158 m .42051 .4611 L .41927 .46144 L F
.43509 .46055 m .43506 .46057 L .43505 .46055 L .918 .524 0 r
F
.43506 .46057 m .43495 .46066 L .43495 .46058 L F
.42154 .46135 m .43495 .46066 L .42153 .46136 L .89 .587 0 r
F
.4312 .46079 m .42165 .46135 L .42229 .46131 L .406 .414 0 r
F
.43495 .46058 m .43495 .46066 L .42154 .46135 L .89 .587 0 r
F
.43851 .46037 m .4312 .46079 L .43886 .46025 L .406 .414 0 r
F
.4312 .46079 m .42229 .46131 L .43886 .46025 L F
.42153 .46135 m .42153 .46136 L .42009 .46144 L .849 .646 0 r
F
.42165 .46135 m .41903 .46151 L .42009 .46144 L .406 .414 0 r
F
.42165 .46135 m .42009 .46144 L .42153 .46136 L F
.42153 .46136 m .42153 .46136 L .42009 .46144 L .849 .646 0 r
F
.42153 .46136 m .42009 .46144 L .42133 .46136 L .406 .414 0 r
F
.42155 .46135 m .42154 .46135 L .42153 .46135 L .89 .587 0 r
F
.42154 .46135 m .42153 .46136 L .42153 .46135 L F
.42165 .46135 m .42133 .46136 L .43886 .46025 L .406 .414 0 r
F
.42154 .46135 m .42153 .46136 L .42153 .46136 L .89 .587 0 r
F
.4027 .46248 m .40568 .46195 L .41904 .4615 L .376 .396 0 r
F
.40568 .46195 m .41927 .46144 L .41904 .4615 L F
.4027 .46248 m .41904 .4615 L .41903 .46151 L F
.40265 .46249 m .39984 .45497 L .43782 .45631 L F
.4038 .46242 m .40186 .46254 L .4019 .46251 L .72 .629 0 r
F
.40259 .4625 m .40259 .46249 L .40265 .46249 L .376 .396 0 r
F
.40259 .46249 m .39984 .45497 L .40265 .46249 L F
.40406 .4624 m .40705 .47275 L .4038 .46242 L .72 .629 0 r
F
.42153 .46136 m .40705 .47275 L .40406 .4624 L .754 .579 0 r
F
.41903 .46151 m .41904 .4615 L .42009 .46144 L .376 .396 0 r
F
.42153 .46136 m .40406 .4624 L .42009 .46144 L .754 .579 0 r
F
.41904 .4615 m .43782 .45631 L .42009 .46144 L .376 .396 0 r
F
.4038 .46242 m .38522 .47569 L .40186 .46254 L .72 .629 0 r
F
.40213 .46249 m .39984 .45497 L .40259 .4625 L .376 .396 0 r
F
.38099 .46373 m .40193 .46182 L .40213 .46249 L .434 .443 0 r
F
.38035 .46379 m .35279 .46542 L .35004 .46498 L .685 .663 0 r
F
.351 .46581 m .35085 .46543 L .35279 .46542 L .434 .443 0 r
F
.35279 .46542 m .35029 .46556 L .35023 .46543 L .685 .663 0 r
F
.35279 .46542 m .35023 .46543 L .35004 .46498 L F
.34819 .44968 m .35004 .46498 L .30867 .46704 L .696 .727 0 r
F
.37983 .45078 m .35004 .46498 L .34819 .44968 L .744 .72 0 r
F
.37983 .45078 m .38088 .46344 L .35004 .46498 L F
.40338 .45152 m .38088 .46344 L .37983 .45078 L .797 .693 0 r
F
.35279 .46542 m .34619 .45318 L .39984 .45497 L .434 .443 0 r
F
.35085 .46543 m .34619 .45318 L .35279 .46542 L F
.38045 .46373 m .38047 .46378 L .38035 .46379 L .685 .663 0 r
F
.38097 .46368 m .38522 .47569 L .38045 .46373 L F
.351 .46581 m .40193 .46182 L .3746 .46432 L .434 .443 0 r
F
.35191 .46661 m .351 .46581 L .3746 .46432 L .455 .461 0 r
F
.38035 .46379 m .35637 .47965 L .35029 .46556 L .685 .663 0 r
F
.36593 .46464 m .39984 .45497 L .40193 .46182 L .434 .443 0 r
F
.35279 .46542 m .39984 .45497 L .36593 .46464 L F
.38035 .46379 m .38522 .47569 L .35637 .47965 L .685 .663 0 r
F
.38047 .46378 m .38522 .47569 L .38035 .46379 L F
.48346 .53058 m .50305 .54022 L .4894 .53773 L 0 .228 0 r
F
.47251 .52644 m .48346 .53058 L .4894 .53773 L .092 .251 0 r
F
.51503 .27111 m .51179 .27301 L .51437 .26835 L .902 .563 0 r
F
.51503 .27111 m .51139 .2755 L .51179 .27301 L F
.43099 .30219 m .42148 .31328 L .41827 .30384 L .741 .478 0 r
F
.43099 .30219 m .43332 .31054 L .42148 .31328 L F
.45399 .69332 m .46991 .70677 L .44833 .70099 L .204 .292 0 r
F
.43837 .68654 m .44833 .70099 L .42722 .69399 L .295 .322 0 r
F
.43837 .68654 m .45399 .69332 L .44833 .70099 L F
.52157 .62822 m .51204 .62366 L .52655 .61956 L .511 .457 0 r
F
.52157 .62822 m .50176 .63168 L .51204 .62366 L F
.49555 .28867 m .49911 .28797 L .50176 .28541 L 0 0 0 r
F
.50542 .28246 m .50176 .28541 L .50561 .28309 L F
.46956 .35139 m .47532 .35924 L .46987 .35521 L 0 .046 0 r
F
.46523 .34655 m .46956 .35139 L .46987 .35521 L 0 .12 0 r
F
.52002 .258 m .51517 .2613 L .51719 .25594 L 1 .998 0 r
F
.52002 .258 m .51716 .26335 L .51517 .2613 L F
.44264 .30847 m .43675 .31854 L .43332 .31054 L .652 .373 0 r
F
.44264 .30847 m .44516 .31578 L .43675 .31854 L F
.46998 .69919 m .4912 .71139 L .46991 .70677 L .1 .271 0 r
F
.45399 .69332 m .46998 .69919 L .46991 .70677 L .204 .292 0 r
F
.52987 .71746 m .57347 .72517 L .55163 .72494 L 0 .267 0 r
F
.51143 .71491 m .52987 .71746 L .55163 .72494 L .044 .279 0 r
F
.50032 .37295 m .5058 .37341 L .52215 .377 L 0 .258 0 r
F
.4897 .36854 m .49055 .36891 L .50032 .37295 L .275 0 0 r
F
.49055 .36891 m .5058 .37341 L .50032 .37295 L .34 0 0 r
F
.49055 .36891 m .49536 .37093 L .5058 .37341 L F
.48607 .36704 m .49055 .36891 L .4897 .36854 L .275 0 0 r
F
.48517 .36666 m .49055 .36891 L .48607 .36704 L F
.48013 .36277 m .49055 .36891 L .48517 .36666 L .561 0 0 r
F
.48013 .36277 m .48408 .3659 L .4849 .36628 L F
.48013 .36277 m .4849 .36628 L .49055 .36891 L F
.47359 .35581 m .48013 .36277 L .47532 .35924 L .594 .046 0 r
F
.47555 .35789 m .47714 .35987 L .48013 .36277 L F
.47359 .35581 m .47714 .35987 L .47555 .35789 L F
.47714 .35987 m .48201 .3641 L .48013 .36277 L .752 .113 0 r
F
.47836 .36152 m .48013 .36277 L .48445 .36611 L 0 .064 0 r
F
.47547 .35935 m .48013 .36277 L .47836 .36152 L F
.47532 .35924 m .48013 .36277 L .47547 .35935 L F
.47532 .35924 m .48445 .36611 L .48441 .3661 L F
.473 .35325 m .47714 .35987 L .47359 .35581 L .66 .114 0 r
F
.48201 .3641 m .48408 .3659 L .48013 .36277 L .752 .113 0 r
F
.47714 .35987 m .48006 .36364 L .48408 .3659 L F
.47424 .35523 m .47564 .3577 L .47714 .35987 L .66 .114 0 r
F
.473 .35325 m .47564 .3577 L .47424 .35523 L F
.47564 .3577 m .47873 .36187 L .47714 .35987 L .861 .192 0 r
F
.47873 .36187 m .48006 .36364 L .47714 .35987 L F
.47564 .3577 m .47781 .36194 L .48006 .36364 L F
.47524 .35606 m .47704 .36018 L .47564 .3577 L .845 .224 0 r
F
.47704 .36018 m .47781 .36194 L .47564 .3577 L F
.48441 .3661 m .48445 .36611 L .48517 .36666 L 0 .064 0 r
F
.4849 .36628 m .4914 .36928 L .49055 .36891 L .606 .022 0 r
F
.48408 .3659 m .48494 .36629 L .4849 .36628 L F
.48494 .36629 m .4914 .36928 L .4849 .36628 L F
.49311 .36999 m .49453 .37073 L .49536 .37093 L .34 0 0 r
F
.49055 .36891 m .49453 .37073 L .49311 .36999 L F
.49694 .37228 m .49763 .37372 L .49805 .37371 L .256 0 0 r
F
.49453 .37073 m .50912 .37347 L .5058 .37341 L .331 0 0 r
F
.49453 .37073 m .49761 .37234 L .50912 .37347 L F
.5058 .37341 m .52683 .37504 L .52215 .377 L 0 .266 0 r
F
.5058 .37341 m .50912 .37347 L .52683 .37504 L F
.49694 .37228 m .5101 .37337 L .50912 .37347 L .256 0 0 r
F
.49588 .37459 m .49712 .37765 L .49457 .37784 L .889 .284 0 r
F
.49453 .37073 m .49694 .37228 L .49656 .37179 L .331 0 0 r
F
.48701 .36872 m .49694 .37228 L .49453 .37073 L .569 .02 0 r
F
.48701 .36872 m .48878 .37135 L .49694 .37228 L F
.48878 .37135 m .49763 .37372 L .49694 .37228 L .478 0 0 r
F
.48878 .37135 m .4893 .37392 L .49763 .37372 L F
.48397 .37401 m .48547 .37485 L .4893 .37392 L .45 .033 0 r
F
.48547 .37485 m .48549 .37485 L .4893 .37392 L F
.48548 .37486 m .48565 .37486 L .4893 .37392 L F
.48656 .37492 m .48531 .37849 L .4852 .37496 L .893 .273 0 r
F
.48397 .37401 m .48376 .37541 L .4852 .37496 L .45 .033 0 r
F
.48548 .37486 m .4852 .37496 L .48549 .37486 L F
.48397 .37401 m .4852 .37496 L .48548 .37486 L F
.48444 .37523 m .48531 .37849 L .48333 .37861 L .901 .271 0 r
F
.48457 .37483 m .48464 .37516 L .48444 .37523 L F
.48464 .37516 m .48531 .37849 L .48444 .37523 L F
.48549 .37486 m .4852 .37496 L .4852 .37485 L .893 .273 0 r
F
.48656 .37492 m .4852 .37496 L .48549 .37486 L F
.48868 .37501 m .48745 .37835 L .48734 .37494 L .889 .276 0 r
F
.4852 .37485 m .4852 .37496 L .48457 .37483 L .901 .271 0 r
F
.4852 .37496 m .48531 .37849 L .48464 .37516 L F
.4852 .37496 m .48464 .37516 L .48457 .37483 L F
.4808 .37402 m .48164 .3751 L .48397 .37401 L .502 .091 0 r
F
.48375 .37545 m .48333 .37861 L .48325 .37561 L .901 .271 0 r
F
.48164 .3751 m .48325 .37537 L .48397 .37401 L .502 .091 0 r
F
.48325 .37537 m .48375 .37545 L .48376 .37541 L F
.48325 .37537 m .48376 .37541 L .48397 .37401 L F
.48258 .37531 m .48333 .37861 L .48158 .3787 L .916 .269 0 r
F
.48045 .37004 m .4808 .37402 L .48397 .37401 L .785 .153 0 r
F
.48319 .37327 m .48325 .37537 L .48258 .37531 L .916 .269 0 r
F
.48325 .37537 m .48333 .37861 L .48258 .37531 L F
.48319 .37327 m .48258 .37531 L .48147 .37344 L F
.48258 .37531 m .48158 .3787 L .48151 .37522 L F
.4792 .37397 m .47956 .37513 L .4808 .37402 L .493 .113 0 r
F
.47956 .37513 m .47962 .3753 L .4797 .37521 L F
.47956 .37513 m .4797 .37521 L .4808 .37402 L F
.47962 .3753 m .47973 .3754 L .4808 .37402 L F
.48009 .37543 m .48013 .37874 L .47973 .3754 L 1 .279 0 r
F
.47973 .3754 m .4798 .37546 L .47984 .37541 L .493 .113 0 r
F
.47973 .3754 m .47984 .37541 L .4808 .37402 L F
.47973 .3754 m .48013 .37874 L .47911 .37873 L 1 .279 0 r
F
.47889 .36956 m .4792 .37397 L .4808 .37402 L .955 .202 0 r
F
.48007 .3736 m .48009 .37543 L .47973 .3754 L 1 .279 0 r
F
.47971 .37559 m .48066 .37582 L .4808 .37402 L .493 .113 0 r
F
.4808 .37402 m .48067 .37563 L .48151 .37522 L .502 .091 0 r
F
.4808 .37402 m .48151 .37522 L .48165 .37512 L F
.47889 .36956 m .4808 .37402 L .48045 .37004 L .955 .202 0 r
F
.48147 .37344 m .48086 .37587 L .48007 .3736 L .949 .269 0 r
F
.48086 .37587 m .48013 .37874 L .48009 .37543 L F
.48086 .37587 m .48009 .37543 L .48007 .3736 L F
.47846 .36915 m .4792 .37397 L .47889 .36956 L 1 .311 0 r
F
.47846 .36915 m .47874 .37387 L .4792 .37397 L F
.48007 .3736 m .47973 .3754 L .4791 .37375 L 1 .279 0 r
F
.47973 .3754 m .47911 .37873 L .47911 .37584 L F
.48086 .37587 m .48158 .3787 L .48013 .37874 L .949 .269 0 r
F
.47893 .37575 m .47911 .37873 L .47867 .37863 L 1 .373 0 r
F
.47886 .37575 m .47913 .37576 L .4792 .37397 L .257 .046 0 r
F
.4791 .37375 m .47911 .37576 L .47893 .37575 L 1 .373 0 r
F
.47911 .37576 m .47911 .37873 L .47893 .37575 L F
.47874 .37387 m .4789 .37551 L .4792 .37397 L .257 .046 0 r
F
.4791 .37375 m .47893 .37575 L .47874 .37387 L 1 .373 0 r
F
.47893 .37575 m .47867 .37863 L .47874 .37387 L F
.47874 .37387 m .47886 .37575 L .4789 .37551 L .257 .046 0 r
F
.47886 .37575 m .47902 .37842 L .47913 .37576 L F
.47962 .3753 m .47902 .37842 L .48048 .37805 L .493 .113 0 r
F
.4792 .37397 m .47913 .37582 L .47962 .3753 L F
.47973 .3754 m .47911 .37584 L .47962 .3753 L 1 .279 0 r
F
.47913 .37582 m .47902 .37842 L .47962 .3753 L .493 .113 0 r
F
.47962 .3753 m .47911 .37584 L .47911 .37488 L 1 .279 0 r
F
.47973 .3754 m .47911 .37488 L .4791 .37375 L F
.47962 .3753 m .47971 .37559 L .4798 .37546 L .493 .113 0 r
F
.47971 .37559 m .48048 .37805 L .48066 .37582 L F
.48092 .37563 m .48097 .3759 L .48086 .37587 L .949 .269 0 r
F
.48097 .3759 m .48158 .3787 L .48086 .37587 L F
.48147 .37344 m .48151 .37522 L .48092 .37563 L F
.48151 .37522 m .48158 .3787 L .48092 .37563 L F
.48165 .37512 m .48151 .37522 L .48166 .37514 L .502 .091 0 r
F
.48166 .37514 m .48048 .37805 L .48346 .37746 L F
.48067 .37563 m .48048 .37805 L .48166 .37514 L F
.48166 .37514 m .48151 .37522 L .4815 .37511 L .916 .269 0 r
F
.48258 .37531 m .48151 .37522 L .48166 .37514 L F
.48164 .3751 m .48166 .37514 L .48375 .37545 L .502 .091 0 r
F
.48258 .37531 m .4815 .37511 L .48147 .37344 L .916 .269 0 r
F
.48166 .37514 m .48346 .37746 L .48374 .37552 L .502 .091 0 r
F
.48166 .37514 m .48374 .37552 L .48375 .37545 L F
.48444 .37523 m .48434 .37554 L .48375 .37545 L .901 .271 0 r
F
.48434 .37554 m .48333 .37861 L .48375 .37545 L F
.48457 .37483 m .48444 .37523 L .48323 .37475 L F
.48376 .37541 m .48375 .37548 L .4852 .37496 L .45 .033 0 r
F
.48444 .37523 m .48325 .37561 L .48323 .37475 L .901 .271 0 r
F
.4852 .37496 m .48517 .37501 L .48549 .37486 L .45 .033 0 r
F
.48517 .37501 m .48346 .37746 L .48545 .37492 L F
.48517 .37501 m .48545 .37492 L .48549 .37486 L F
.48375 .37548 m .48346 .37746 L .4852 .37496 L F
.48865 .3751 m .48973 .37819 L .48745 .37835 L .889 .276 0 r
F
.48868 .37501 m .48871 .37509 L .48865 .3751 L F
.48871 .37509 m .48973 .37819 L .48865 .3751 L F
.48905 .37502 m .48973 .37819 L .48868 .37501 L F
.4893 .37392 m .48899 .37501 L .49169 .37436 L .335 0 0 r
F
.48899 .37501 m .48899 .37502 L .48961 .37487 L F
.48899 .37501 m .48961 .37487 L .49169 .37436 L F
.4893 .37392 m .49169 .37436 L .49763 .37372 L F
.49191 .37249 m .49113 .37452 L .48954 .37269 L .887 .278 0 r
F
.49113 .37452 m .48973 .37819 L .48961 .37487 L F
.49113 .37452 m .48961 .37487 L .48954 .37269 L F
.4896 .37438 m .48973 .37819 L .48892 .37438 L .889 .276 0 r
F
.49699 .37439 m .49712 .37765 L .49588 .37459 L .889 .284 0 r
F
.49113 .37452 m .49211 .37802 L .48973 .37819 L .887 .278 0 r
F
.49169 .37436 m .49165 .37439 L .49174 .37437 L .335 0 0 r
F
.49191 .37249 m .49197 .37431 L .49113 .37452 L .887 .278 0 r
F
.49169 .37436 m .49174 .37437 L .492 .37436 L .335 0 0 r
F
.49198 .37437 m .49211 .37802 L .49174 .37437 L .887 .278 0 r
F
.49174 .37437 m .4918 .37438 L .49192 .37437 L .335 0 0 r
F
.49174 .37437 m .49192 .37437 L .492 .37436 L F
.49174 .37437 m .49211 .37802 L .49113 .37452 L .887 .278 0 r
F
.49169 .37436 m .492 .37436 L .49763 .37372 L .335 0 0 r
F
.49197 .37431 m .49198 .37437 L .49174 .37437 L .887 .278 0 r
F
.49354 .37437 m .49211 .37802 L .49198 .37437 L .887 .281 0 r
F
.49196 .37436 m .4972 .37435 L .49763 .37372 L .335 0 0 r
F
.49186 .37438 m .49534 .37436 L .49196 .37436 L F
.49534 .37436 m .4972 .37435 L .49196 .37436 L F
.49848 .37435 m .49712 .37765 L .49699 .37435 L .892 .287 0 r
F
.49846 .3724 m .49805 .37371 L .5101 .37337 L .256 0 0 r
F
.49763 .37372 m .50128 .3736 L .5101 .37337 L .12 0 0 r
F
.49763 .37372 m .49724 .37434 L .49858 .3741 L F
.49763 .37372 m .49858 .3741 L .50128 .3736 L F
.49858 .3741 m .49858 .3741 L .49959 .37391 L F
.49858 .3741 m .49959 .37391 L .50128 .3736 L F
.50221 .37163 m .50138 .37359 L .49951 .37186 L .896 .291 0 r
F
.50128 .3736 m .50131 .3736 L .50144 .3736 L .12 0 0 r
F
.50138 .37359 m .50138 .3736 L .50131 .3736 L .896 .291 0 r
F
.50131 .3736 m .50133 .3736 L .50137 .3736 L .12 0 0 r
F
.50131 .3736 m .50137 .3736 L .50144 .3736 L F
.50131 .3736 m .49974 .37746 L .49959 .37391 L .896 .291 0 r
F
.50138 .3736 m .49974 .37746 L .50131 .3736 L F
.50138 .37359 m .49959 .37391 L .49951 .37186 L F
.49958 .37365 m .49959 .37391 L .49876 .37368 L .892 .287 0 r
F
.49959 .37391 m .49974 .37746 L .49886 .37405 L F
.49959 .37391 m .49886 .37405 L .49876 .37368 L F
.49858 .3741 m .49974 .37746 L .49712 .37765 L F
.49886 .37405 m .49974 .37746 L .49858 .3741 L F
.49858 .3741 m .49848 .37435 L .49834 .37414 L F
.49763 .37372 m .49719 .37435 L .49724 .37434 L .12 0 0 r
F
.49848 .37435 m .49699 .37435 L .4969 .37207 L .892 .287 0 r
F
.49858 .3741 m .49668 .37524 L .50133 .3736 L .12 0 0 r
F
.49724 .37434 m .49724 .37435 L .49858 .3741 L F
.49724 .37435 m .49668 .37524 L .49858 .3741 L F
.50128 .3736 m .49858 .3741 L .50133 .3736 L F
.49876 .37368 m .49886 .37405 L .49858 .3741 L .892 .287 0 r
F
.49951 .37186 m .49958 .37365 L .49876 .37368 L F
.50128 .3736 m .50144 .3736 L .5101 .37337 L .12 0 0 r
F
.50138 .3736 m .50245 .37727 L .49974 .37746 L .896 .291 0 r
F
.50221 .37163 m .50229 .37357 L .50138 .3736 L F
.50229 .37357 m .50245 .37727 L .50138 .3736 L F
.50502 .3714 m .50409 .37352 L .50221 .37163 L .903 .297 0 r
F
.51107 .3709 m .50992 .3733 L .50796 .37116 L .924 .315 0 r
F
.50992 .3733 m .50986 .37331 L .50796 .37116 L F
.5101 .37337 m .50951 .37337 L .50992 .3733 L .138 .328 0 r
F
.51442 .37062 m .51332 .3728 L .51107 .3709 L .938 .329 0 r
F
.5101 .37337 m .50993 .37331 L .51528 .3725 L .138 .328 0 r
F
.50993 .37331 m .50992 .3733 L .5127 .37289 L F
.50993 .37331 m .5127 .37289 L .51528 .3725 L F
.51809 .37031 m .51704 .37224 L .51442 .37062 L .954 .348 0 r
F
.50912 .37347 m .5283 .3728 L .52683 .37504 L .033 .29 0 r
F
.50912 .37347 m .5101 .37337 L .5283 .3728 L F
.5101 .37337 m .51536 .37249 L .5283 .3728 L .138 .328 0 r
F
.51451 .37252 m .51451 .37262 L .51343 .37256 L .938 .329 0 r
F
.51451 .37262 m .51469 .3765 L .5135 .37277 L F
.51451 .37262 m .5135 .37277 L .51343 .37256 L F
.51528 .3725 m .51117 .37312 L .51332 .3728 L .138 .328 0 r
F
.51704 .37224 m .51451 .37262 L .51442 .37062 L .954 .348 0 r
F
.51536 .37249 m .51332 .3728 L .51548 .37247 L .138 .328 0 r
F
.51528 .3725 m .51332 .3728 L .51536 .37249 L F
.51548 .37247 m .5128 .37287 L .51553 .37246 L F
.51332 .3728 m .51117 .37312 L .51107 .3709 L .938 .329 0 r
F
.5128 .37287 m .50992 .3733 L .51236 .37294 L .138 .328 0 r
F
.5128 .37287 m .51236 .37294 L .51553 .37246 L F
.51332 .3728 m .51469 .3765 L .51133 .37669 L .938 .329 0 r
F
.51343 .37256 m .5135 .37277 L .51332 .3728 L F
.5135 .37277 m .51469 .3765 L .51332 .3728 L F
.51442 .37062 m .51451 .37252 L .51343 .37256 L F
.51536 .37249 m .51542 .37248 L .51552 .37248 L .138 .328 0 r
F
.51536 .37249 m .51552 .37248 L .5283 .3728 L F
.51704 .37224 m .51694 .37241 L .51542 .37248 L .954 .348 0 r
F
.51809 .37031 m .51819 .37237 L .51694 .37241 L F
.5222 .36997 m .52083 .37225 L .51809 .37031 L .972 .373 0 r
F
.52083 .37225 m .51819 .37237 L .51809 .37031 L F
.52121 .37161 m .52231 .3722 L .52083 .37225 L F
.5222 .36997 m .52227 .37145 L .52121 .37161 L F
.52227 .37145 m .52231 .3722 L .52121 .37161 L F
.51107 .3709 m .51117 .37312 L .50992 .3733 L .924 .315 0 r
F
.50986 .37331 m .50806 .37341 L .50796 .37116 L F
.5099 .37335 m .50951 .37337 L .50986 .37331 L F
.50951 .37337 m .50806 .37341 L .50986 .37331 L F
.52691 .36957 m .52523 .37206 L .5222 .36997 L .988 .406 0 r
F
.52523 .37206 m .52231 .3722 L .5222 .36997 L F
.52602 .37089 m .52703 .37201 L .52523 .37206 L F
.52691 .36957 m .52697 .37075 L .52602 .37089 L F
.52697 .37075 m .52703 .37201 L .52602 .37089 L F
.51615 .37236 m .50864 .37336 L .52639 .37065 L .138 .328 0 r
F
.51577 .37242 m .51537 .37247 L .51615 .37236 L F
.51537 .37247 m .50864 .37336 L .51615 .37236 L F
.53005 .37165 m .52703 .37201 L .52691 .36957 L 1 .449 0 r
F
.5283 .3728 m .52757 .37198 L .53055 .37159 L .325 .384 0 r
F
.53245 .36909 m .53256 .37135 L .53055 .37159 L 1 .449 0 r
F
.53915 .36851 m .53721 .37073 L .53245 .36909 L 1 .501 0 r
F
.53534 .37102 m .53256 .37135 L .53569 .37093 L .325 .384 0 r
F
.5283 .3728 m .53055 .37159 L .53534 .37102 L F
.52215 .377 m .52683 .37504 L .55209 .37711 L .217 .343 0 r
F
.52683 .37504 m .55443 .37194 L .55209 .37711 L .257 .361 0 r
F
.52683 .37504 m .5283 .3728 L .55443 .37194 L F
.54742 .36779 m .5447 .37049 L .53915 .36851 L .993 .561 0 r
F
.5283 .3728 m .53502 .37111 L .55443 .37194 L .325 .384 0 r
F
.53502 .37111 m .5354 .37101 L .53612 .37104 L F
.53502 .37111 m .53612 .37104 L .55443 .37194 L F
.5579 .36688 m .55424 .37001 L .54742 .36779 L .964 .625 0 r
F
.55443 .37194 m .55359 .37009 L .55424 .37001 L .428 .425 0 r
F
.55443 .37194 m .55425 .37012 L .56356 .36914 L F
.55425 .37012 m .55424 .37001 L .55801 .36966 L F
.55425 .37012 m .55801 .36966 L .56356 .36914 L F
.57142 .36568 m .56769 .36845 L .5579 .36688 L .918 .683 0 r
F
.56769 .36845 m .5645 .36885 L .5579 .36688 L F
.5645 .36885 m .55801 .36966 L .55799 .36925 L F
.5645 .36885 m .55799 .36925 L .5579 .36688 L F
.64467 .35917 m .63895 .3621 L .61282 .36201 L .751 .759 0 r
F
.63895 .3621 m .62689 .36357 L .61282 .36201 L F
.63444 .3644 m .61278 .36578 L .61282 .36201 L F
.61282 .36201 m .60611 .36584 L .58918 .36411 L .804 .752 0 r
F
.60611 .36584 m .60606 .36587 L .60595 .36586 L F
.60611 .36584 m .60595 .36586 L .58918 .36411 L F
.60595 .36586 m .60072 .36622 L .58918 .36411 L F
.60606 .36587 m .6056 .3659 L .60595 .36586 L F
.6056 .3659 m .60072 .36622 L .60595 .36586 L F
.59084 .36796 m .59076 .36768 L .60441 .36631 L .484 .49 0 r
F
.59076 .36768 m .60382 .36612 L .60441 .36631 L F
.60441 .36631 m .60382 .36612 L .6056 .3659 L F
.59157 .37068 m .59084 .36796 L .60441 .36631 L F
.59157 .37068 m .60441 .36631 L .64404 .36884 L F
.60441 .36631 m .6056 .3659 L .60796 .36608 L F
.60441 .36631 m .60796 .36608 L .64404 .36884 L F
.63895 .3621 m .63444 .3644 L .62689 .36357 L .751 .759 0 r
F
.6056 .3659 m .60606 .36587 L .64404 .36884 L .484 .49 0 r
F
.58768 .37988 m .64404 .36884 L .6373 .38359 L .458 .466 0 r
F
.58768 .37988 m .59157 .37068 L .64404 .36884 L F
.55209 .37711 m .59157 .37068 L .58768 .37988 L .387 .402 0 r
F
.60606 .36587 m .61269 .37554 L .58934 .37543 L .804 .752 0 r
F
.61282 .36201 m .61279 .36529 L .60611 .36584 L F
.60949 .34853 m .58918 .36411 L .58653 .35286 L .753 .699 0 r
F
.60949 .34853 m .61282 .36201 L .58918 .36411 L F
.64061 .34255 m .61282 .36201 L .60949 .34853 L .715 .716 0 r
F
.64061 .34255 m .64467 .35917 L .61282 .36201 L F
.60567 .36588 m .58904 .36131 L .64196 .35354 L .484 .49 0 r
F
.6056 .3659 m .60555 .36589 L .60567 .36588 L F
.60555 .36589 m .58904 .36131 L .60567 .36588 L F
.60611 .36584 m .61278 .36578 L .60606 .36587 L .804 .752 0 r
F
.61279 .36529 m .61278 .36578 L .60611 .36584 L F
.60606 .36587 m .6307 .36552 L .64404 .36884 L .484 .49 0 r
F
.61278 .36578 m .61269 .37554 L .60606 .36587 L .804 .752 0 r
F
.60606 .36587 m .62668 .36452 L .6307 .36552 L .484 .49 0 r
F
.64467 .35917 m .64444 .36425 L .63444 .3644 L .751 .759 0 r
F
.62668 .36452 m .64331 .36343 L .64342 .36427 L .484 .49 0 r
F
.62668 .36452 m .64342 .36427 L .64404 .36884 L F
.63444 .3644 m .64392 .37576 L .61269 .37554 L .751 .759 0 r
F
.64444 .36425 m .64392 .37576 L .63444 .3644 L F
.60606 .36587 m .6043 .36688 L .60072 .36622 L .804 .752 0 r
F
.6043 .36688 m .58923 .36777 L .58918 .36411 L F
.59076 .36768 m .58904 .36131 L .60382 .36612 L .484 .49 0 r
F
.60382 .36612 m .58904 .36131 L .6056 .3659 L F
.63444 .3644 m .61269 .37554 L .61278 .36578 L .751 .759 0 r
F
.6056 .3659 m .64196 .35354 L .64331 .36343 L .484 .49 0 r
F
.55443 .37194 m .56302 .36931 L .59157 .37068 L .428 .425 0 r
F
.56302 .36931 m .56742 .36905 L .59157 .37068 L F
.58918 .36411 m .58337 .36787 L .57142 .36568 L .862 .727 0 r
F
.56581 .36894 m .56859 .36877 L .59157 .37068 L .428 .425 0 r
F
.58337 .36787 m .57151 .36859 L .57142 .36568 L .862 .727 0 r
F
.57142 .36568 m .57151 .36859 L .56739 .36867 L .918 .683 0 r
F
.56739 .36867 m .57892 .36795 L .59091 .36822 L .428 .425 0 r
F
.58918 .36411 m .58923 .36777 L .58337 .36787 L .862 .727 0 r
F
.57892 .36795 m .59064 .36723 L .59078 .36774 L .428 .425 0 r
F
.57892 .36795 m .59078 .36774 L .59091 .36822 L F
.56739 .36867 m .59091 .36822 L .59157 .37068 L F
.55209 .37711 m .55443 .37194 L .59157 .37068 L .387 .402 0 r
F
.58337 .36787 m .58934 .37543 L .57171 .37542 L .862 .727 0 r
F
.58923 .36777 m .58934 .37543 L .58337 .36787 L F
.58337 .36787 m .57171 .37542 L .57151 .36859 L F
.5645 .36885 m .56739 .36867 L .56859 .36877 L .428 .425 0 r
F
.5645 .36885 m .56859 .36877 L .56581 .36894 L F
.56302 .36931 m .5645 .36885 L .56742 .36905 L F
.56739 .36867 m .57171 .37542 L .55823 .37546 L .918 .683 0 r
F
.57151 .36859 m .57171 .37542 L .56739 .36867 L F
.6043 .36688 m .58934 .37543 L .58923 .36777 L .804 .752 0 r
F
.5579 .36688 m .55801 .36966 L .55424 .37001 L .964 .625 0 r
F
.5645 .36885 m .55424 .37001 L .56504 .36868 L .428 .425 0 r
F
.56356 .36914 m .55801 .36966 L .5645 .36885 L F
.55801 .36966 m .55424 .37001 L .5645 .36885 L F
.56769 .36845 m .55823 .37546 L .55801 .36966 L .918 .683 0 r
F
.58653 .35286 m .58918 .36411 L .57142 .36568 L .795 .665 0 r
F
.5645 .36885 m .58904 .36131 L .59064 .36723 L .428 .425 0 r
F
.5354 .37101 m .53623 .37096 L .55443 .37194 L .325 .384 0 r
F
.55418 .37006 m .54754 .37042 L .54742 .36779 L .964 .625 0 r
F
.5447 .37049 m .53925 .3708 L .53915 .36851 L .993 .561 0 r
F
.53569 .37093 m .5371 .37086 L .55443 .37194 L .325 .384 0 r
F
.5371 .37086 m .53948 .37567 L .53277 .37581 L 1 .501 0 r
F
.53915 .36851 m .53925 .3708 L .5371 .37086 L F
.5371 .37086 m .55019 .37049 L .55443 .37194 L .325 .384 0 r
F
.53925 .3708 m .53948 .37567 L .5371 .37086 L 1 .501 0 r
F
.5371 .37086 m .54263 .37055 L .55019 .37049 L .325 .384 0 r
F
.54263 .37055 m .54982 .37036 L .55019 .37049 L F
.5447 .37049 m .54777 .37555 L .53948 .37567 L .993 .561 0 r
F
.54742 .36779 m .5475 .36942 L .54555 .36965 L F
.55424 .37001 m .5541 .37003 L .54742 .36779 L .964 .625 0 r
F
.53721 .37073 m .53256 .37135 L .53245 .36909 L 1 .501 0 r
F
.53245 .36909 m .53035 .37186 L .52691 .36957 L 1 .449 0 r
F
.54615 .36009 m .54742 .36779 L .53915 .36851 L .886 .501 0 r
F
.55628 .35835 m .54742 .36779 L .54615 .36009 L .865 .559 0 r
F
.55628 .35835 m .5579 .36688 L .54742 .36779 L F
.53663 .3707 m .52639 .37065 L .55211 .36679 L .325 .384 0 r
F
.53592 .37088 m .53524 .37086 L .53663 .3707 L F
.53524 .37086 m .52639 .37065 L .53663 .3707 L F
.54555 .36965 m .54754 .37042 L .5447 .37049 L .993 .561 0 r
F
.5475 .36942 m .54754 .37042 L .54555 .36965 L F
.54754 .37042 m .54777 .37555 L .5447 .37049 L F
.54263 .37055 m .54927 .37017 L .54982 .37036 L .325 .384 0 r
F
.54927 .37017 m .55352 .36993 L .55358 .37007 L F
.54927 .37017 m .55358 .37007 L .55443 .37194 L F
.55418 .37006 m .55823 .37546 L .54777 .37555 L .964 .625 0 r
F
.55424 .37001 m .55427 .37005 L .55418 .37006 L F
.55427 .37005 m .55823 .37546 L .55418 .37006 L F
.55801 .36966 m .55823 .37546 L .55424 .37001 L F
.56935 .35602 m .5579 .36688 L .55628 .35835 L .834 .617 0 r
F
.56935 .35602 m .57142 .36568 L .5579 .36688 L F
.58653 .35286 m .57142 .36568 L .56935 .35602 L .795 .665 0 r
F
.56504 .36868 m .55211 .36679 L .58904 .36131 L .428 .425 0 r
F
.55359 .37009 m .55211 .36679 L .56504 .36868 L F
.55424 .37001 m .55418 .37006 L .5541 .37003 L .964 .625 0 r
F
.55418 .37006 m .54777 .37555 L .54754 .37042 L F
.5447 .37049 m .53948 .37567 L .53925 .3708 L .993 .561 0 r
F
.5354 .37101 m .53569 .37093 L .53623 .37096 L .325 .384 0 r
F
.53721 .37073 m .5371 .37086 L .53569 .37093 L 1 .501 0 r
F
.53569 .37093 m .55211 .36679 L .55352 .36993 L .325 .384 0 r
F
.53569 .37093 m .53277 .37581 L .53256 .37135 L 1 .501 0 r
F
.5371 .37086 m .53277 .37581 L .53569 .37093 L F
.53569 .37093 m .53055 .37159 L .53592 .37088 L .325 .384 0 r
F
.53256 .37135 m .53055 .37159 L .53569 .37093 L F
.53055 .37159 m .53277 .37581 L .52721 .37597 L 1 .449 0 r
F
.53256 .37135 m .53277 .37581 L .53055 .37159 L F
.53035 .37186 m .52757 .37198 L .53005 .37165 L F
.52757 .37198 m .52703 .37201 L .53005 .37165 L F
.52757 .37198 m .52639 .37065 L .53592 .37088 L .325 .384 0 r
F
.51579 .37249 m .52755 .37196 L .52757 .37198 L .138 .328 0 r
F
.51609 .3725 m .52757 .37198 L .5283 .3728 L F
.51579 .37249 m .52757 .37198 L .51609 .3725 L F
.53035 .37186 m .52721 .37597 L .52703 .37201 L 1 .449 0 r
F
.52523 .37206 m .52721 .37597 L .52249 .37614 L .988 .406 0 r
F
.52703 .37201 m .52721 .37597 L .52523 .37206 L F
.52497 .37207 m .52754 .37194 L .52755 .37196 L .138 .328 0 r
F
.51557 .37249 m .52396 .37211 L .52497 .37207 L F
.52396 .37211 m .52754 .37194 L .52497 .37207 L F
.51557 .37249 m .52755 .37196 L .51579 .37249 L F
.52523 .37206 m .52249 .37614 L .52231 .3722 L .988 .406 0 r
F
.51553 .37246 m .51528 .37249 L .51577 .37242 L .138 .328 0 r
F
.51528 .37249 m .50864 .37336 L .51577 .37242 L F
.52083 .37225 m .52249 .37614 L .51837 .37632 L .972 .373 0 r
F
.52231 .3722 m .52249 .37614 L .52083 .37225 L F
.52021 .37227 m .52753 .37193 L .52754 .37194 L .138 .328 0 r
F
.51542 .37248 m .51978 .37228 L .52021 .37227 L F
.51978 .37228 m .52753 .37193 L .52021 .37227 L F
.51542 .37248 m .52754 .37194 L .51557 .37249 L F
.52083 .37225 m .51837 .37632 L .51819 .37237 L .972 .373 0 r
F
.51694 .37241 m .51837 .37632 L .51469 .3765 L .954 .348 0 r
F
.51819 .37237 m .51837 .37632 L .51694 .37241 L F
.51694 .37241 m .52639 .37065 L .52753 .37193 L .138 .328 0 r
F
.51542 .37248 m .51552 .37246 L .51694 .37241 L F
.51552 .37246 m .52639 .37065 L .51694 .37241 L F
.51542 .37248 m .51469 .3765 L .51451 .37262 L .954 .348 0 r
F
.51694 .37241 m .51469 .3765 L .51542 .37248 L F
.51332 .3728 m .51133 .37669 L .51117 .37312 L .938 .329 0 r
F
.51117 .37312 m .50992 .3733 L .51548 .37247 L .138 .328 0 r
F
.50152 .3736 m .50952 .37337 L .5101 .37337 L .12 0 0 r
F
.50992 .3733 m .51133 .37669 L .50821 .37689 L .924 .315 0 r
F
.51117 .37312 m .51133 .37669 L .50992 .3733 L F
.50951 .37337 m .50864 .37336 L .51553 .37246 L .138 .328 0 r
F
.50992 .3733 m .5099 .37335 L .50986 .37331 L .924 .315 0 r
F
.5099 .37335 m .50821 .37689 L .50806 .37341 L F
.50145 .3736 m .50368 .37353 L .50152 .3736 L .12 0 0 r
F
.50368 .37353 m .50952 .37337 L .50152 .3736 L F
.50137 .3736 m .5035 .37354 L .50145 .3736 L F
.5035 .37354 m .50952 .37337 L .50145 .3736 L F
.50796 .37116 m .50692 .37344 L .50502 .3714 L .912 .305 0 r
F
.50692 .37344 m .50526 .37708 L .50511 .37349 L F
.50692 .37344 m .50511 .37349 L .50502 .3714 L F
.50133 .3736 m .50952 .37337 L .50137 .3736 L .12 0 0 r
F
.50409 .37352 m .50245 .37727 L .50229 .37357 L .903 .297 0 r
F
.50409 .37352 m .50229 .37357 L .50221 .37163 L F
.50409 .37352 m .50526 .37708 L .50245 .37727 L F
.50511 .37349 m .50526 .37708 L .50409 .37352 L F
.50551 .37348 m .50949 .37337 L .5095 .37337 L .12 0 0 r
F
.50429 .37306 m .50511 .37349 L .50409 .37352 L .903 .297 0 r
F
.50294 .37355 m .50496 .3735 L .50551 .37348 L .12 0 0 r
F
.50496 .3735 m .50949 .37337 L .50551 .37348 L F
.50692 .37344 m .50821 .37689 L .50526 .37708 L .912 .305 0 r
F
.50735 .3725 m .50806 .37341 L .50692 .37344 L F
.50801 .37238 m .50806 .37341 L .50735 .3725 L F
.50293 .37356 m .5095 .37337 L .50952 .37337 L .12 0 0 r
F
.50806 .37341 m .50821 .37689 L .50692 .37344 L .912 .305 0 r
F
.50133 .3736 m .50258 .37357 L .50294 .37355 L .12 0 0 r
F
.50258 .37357 m .50949 .37337 L .50294 .37355 L F
.50133 .3736 m .5095 .37337 L .50293 .37356 L F
.50133 .3736 m .50864 .37336 L .50949 .37337 L F
.50146 .3736 m .49668 .37524 L .50864 .37336 L F
.50137 .3736 m .50129 .37363 L .50146 .3736 L F
.50129 .37363 m .49668 .37524 L .50146 .3736 L F
.50796 .37116 m .50801 .37238 L .50735 .3725 L .912 .305 0 r
F
.50133 .3736 m .5013 .37361 L .50137 .3736 L .12 0 0 r
F
.5013 .37361 m .49668 .37524 L .50137 .3736 L F
.50502 .3714 m .50508 .37291 L .50429 .37306 L .903 .297 0 r
F
.50508 .37291 m .50511 .37349 L .50429 .37306 L F
.49694 .37228 m .49782 .37342 L .49846 .3724 L .256 0 0 r
F
.49782 .37342 m .49805 .37371 L .49846 .3724 L F
.49656 .37179 m .49694 .37228 L .49761 .37234 L .331 0 0 r
F
.49951 .37186 m .49876 .37368 L .4969 .37207 L .892 .287 0 r
F
.49876 .37368 m .49858 .3741 L .49824 .37369 L F
.49876 .37368 m .49824 .37369 L .4969 .37207 L F
.49858 .3741 m .49834 .37414 L .4969 .37207 L F
.4969 .37207 m .49598 .37436 L .49436 .37228 L .889 .284 0 r
F
.49598 .37436 m .49457 .37784 L .49444 .37436 L F
.49598 .37436 m .49444 .37436 L .49436 .37228 L F
.49508 .37436 m .49719 .37435 L .4972 .37435 L .335 0 0 r
F
.49444 .37436 m .49457 .37784 L .49354 .37437 L .887 .281 0 r
F
.4918 .37438 m .49598 .37436 L .49508 .37436 L .335 0 0 r
F
.49598 .37436 m .49719 .37435 L .49508 .37436 L F
.4918 .37438 m .4972 .37435 L .49186 .37438 L F
.49354 .37437 m .49457 .37784 L .49211 .37802 L .887 .281 0 r
F
.49436 .37228 m .49444 .37436 L .49354 .37437 L F
.49436 .37228 m .49354 .37437 L .49191 .37249 L F
.49354 .37437 m .49198 .37437 L .49191 .37249 L F
.49598 .37436 m .49699 .37439 L .49588 .37459 L .889 .284 0 r
F
.49699 .37435 m .49699 .37439 L .49598 .37436 L F
.4918 .37438 m .49656 .37526 L .49718 .37436 L .335 0 0 r
F
.49494 .37436 m .49718 .37436 L .49719 .37435 L F
.4918 .37438 m .49718 .37436 L .49494 .37436 L F
.49174 .37437 m .48855 .37657 L .49656 .37526 L F
.49165 .37439 m .48855 .37657 L .49174 .37437 L F
.48899 .37502 m .48855 .37657 L .49169 .37436 L F
.48561 .37487 m .48569 .37487 L .4893 .37392 L .45 .033 0 r
F
.48563 .37489 m .489 .37499 L .4893 .37392 L F
.48732 .37427 m .48745 .37835 L .48672 .37448 L .893 .273 0 r
F
.48557 .37491 m .48899 .37502 L .489 .37499 L .45 .033 0 r
F
.4868 .37493 m .48745 .37835 L .48656 .37492 L .893 .273 0 r
F
.48557 .37491 m .489 .37499 L .48563 .37489 L .45 .033 0 r
F
.48656 .37492 m .48745 .37835 L .48531 .37849 L .893 .273 0 r
F
.48672 .37448 m .4868 .37493 L .48656 .37492 L F
.48355 .37062 m .48397 .37401 L .4893 .37392 L .625 .091 0 r
F
.48728 .37289 m .48732 .37427 L .48672 .37448 L .893 .273 0 r
F
.48554 .37489 m .48346 .37746 L .48855 .37657 L .45 .033 0 r
F
.48549 .37486 m .48545 .37492 L .48554 .37489 L F
.48545 .37492 m .48346 .37746 L .48554 .37489 L F
.48554 .37489 m .48562 .37489 L .48569 .37487 L F
.48554 .37489 m .48569 .37487 L .48561 .37487 L F
.48728 .37289 m .48656 .37492 L .48515 .37308 L .893 .273 0 r
F
.48547 .37485 m .48548 .37486 L .48549 .37485 L .45 .033 0 r
F
.48656 .37492 m .4852 .37485 L .48515 .37308 L .893 .273 0 r
F
.48355 .37062 m .4893 .37392 L .48878 .37135 L .625 .091 0 r
F
.48954 .37269 m .48868 .37501 L .48728 .37289 L .889 .276 0 r
F
.48868 .37501 m .48734 .37494 L .48728 .37289 L F
.48548 .37486 m .48554 .37489 L .48565 .37486 L .45 .033 0 r
F
.48515 .37308 m .4852 .37485 L .48457 .37483 L .901 .271 0 r
F
.48045 .37004 m .48397 .37401 L .48355 .37062 L .785 .153 0 r
F
.48515 .37308 m .48457 .37483 L .48319 .37327 L .901 .271 0 r
F
.48457 .37483 m .48323 .37475 L .48319 .37327 L F
.48554 .37489 m .48557 .37491 L .48562 .37489 L .45 .033 0 r
F
.48557 .37491 m .48855 .37657 L .48899 .37502 L F
.48892 .37438 m .48905 .37502 L .48868 .37501 L .889 .276 0 r
F
.48954 .37269 m .4896 .37438 L .48892 .37438 L F
.4969 .37207 m .49699 .37435 L .49598 .37436 L .889 .284 0 r
F
.49724 .37434 m .49656 .37526 L .49668 .37524 L .12 0 0 r
F
.49719 .37435 m .49656 .37526 L .49724 .37434 L F
.4914 .36928 m .49453 .37073 L .49055 .36891 L .606 .022 0 r
F
.58412 .6094 m .55736 .60824 L .57246 .60094 L .663 .745 0 r
F
.60347 .60021 m .58412 .6094 L .57246 .60094 L .699 .816 0 r
F
.51139 .2755 m .50954 .27736 L .51179 .27301 L .661 .423 0 r
F
.53312 .54868 m .54645 .54765 L .5769 .55455 L .186 .326 0 r
F
.51496 .54176 m .54645 .54765 L .53312 .54868 L .015 .272 0 r
F
.50305 .54022 m .51496 .54176 L .53312 .54868 L .064 .279 0 r
F
.51716 .26335 m .51321 .2664 L .51517 .2613 L 1 .944 0 r
F
.51716 .26335 m .51437 .26835 L .51321 .2664 L F
.5769 .55455 m .59072 .54996 L .63852 .55556 L .295 .361 0 r
F
.54645 .54765 m .59072 .54996 L .5769 .55455 L .178 .331 0 r
F
.46024 .33254 m .46076 .34128 L .45634 .33555 L .313 .18 0 r
F
.45715 .32656 m .45634 .33555 L .45216 .32937 L .407 .213 0 r
F
.45715 .32656 m .46024 .33254 L .45634 .33555 L F
.59845 .79123 m .56477 .79063 L .58623 .78362 L .502 .464 0 r
F
.62625 .78273 m .59845 .79123 L .58623 .78362 L .537 .519 0 r
F
.42371 .67884 m .42722 .69399 L .40733 .68577 L .372 .369 0 r
F
.42371 .67884 m .43837 .68654 L .42722 .69399 L F
.45435 .32027 m .45216 .32937 L .44838 .32277 L .485 .249 0 r
F
.45435 .32027 m .45715 .32656 L .45216 .32937 L F
.53674 .43865 m .52619 .43759 L .53416 .43223 L .811 .863 0 r
F
.53674 .43865 m .52576 .4439 L .52619 .43759 L F
.54769 .43234 m .53674 .43865 L .53416 .43223 L .934 1 0 r
F
.38522 .47569 m .36673 .49333 L .35637 .47965 L .626 .608 0 r
F
.38522 .47569 m .39258 .48728 L .36673 .49333 L F
.51437 .26835 m .5114 .27125 L .51321 .2664 L 1 .674 0 r
F
.51437 .26835 m .51179 .27301 L .5114 .27125 L F
.46351 .3382 m .46523 .34655 L .46076 .34128 L .18 .142 0 r
F
.46024 .33254 m .46351 .3382 L .46076 .34128 L .313 .18 0 r
F
.74302 .37674 m .73008 .40195 L .67777 .39608 L .686 .764 0 r
F
.30424 .27535 m .25005 .29859 L .24686 .27038 L .735 .749 0 r
F
.30424 .27535 m .30545 .2972 L .25005 .29859 L F
.54769 .43234 m .53416 .43223 L .5421 .42609 L .934 1 0 r
F
.55817 .42499 m .54769 .43234 L .5421 .42609 L 1 1 0 r
F
.51719 .25594 m .51304 .25987 L .51444 .25451 L 1 .842 0 r
F
.51719 .25594 m .51517 .2613 L .51304 .25987 L F
.45197 .3137 m .44838 .32277 L .44516 .31578 L .567 .29 0 r
F
.45197 .3137 m .45435 .32027 L .44838 .32277 L F
.46956 .35139 m .47359 .35581 L .47532 .35924 L 0 .046 0 r
F
.44091 .30093 m .43332 .31054 L .43099 .30219 L .749 .425 0 r
F
.44091 .30093 m .44264 .30847 L .43332 .31054 L F
.46681 .34353 m .46956 .35139 L .46523 .34655 L 0 .085 0 r
F
.46351 .3382 m .46681 .34353 L .46523 .34655 L .18 .142 0 r
F
.52576 .4439 m .51855 .4422 L .52619 .43759 L .7 .64 0 r
F
.52576 .4439 m .51522 .44812 L .51855 .4422 L F
.51517 .2613 m .51168 .26504 L .51304 .25987 L 1 .858 0 r
F
.51517 .2613 m .51321 .2664 L .51168 .26504 L F
.5082 .27947 m .50561 .28309 L .50773 .28146 L 0 0 0 r
F
.50176 .28541 m .50376 .28642 L .50561 .28309 L .079 0 0 r
F
.50176 .28541 m .49911 .28797 L .50376 .28642 L F
.45009 .30691 m .44516 .31578 L .44264 .30847 L .657 .333 0 r
F
.45009 .30691 m .45197 .3137 L .44516 .31578 L F
.51179 .27301 m .50983 .27588 L .5114 .27125 L .843 .433 0 r
F
.51179 .27301 m .50954 .27736 L .50983 .27588 L F
.62916 .40693 m .59345 .41301 L .60269 .40133 L .821 .88 0 r
F
.6386 .39181 m .62916 .40693 L .60269 .40133 L .806 .844 0 r
F
.67777 .39608 m .62916 .40693 L .6386 .39181 L .742 .814 0 r
F
.59345 .41301 m .56774 .41663 L .57599 .40734 L .929 .962 0 r
F
.60269 .40133 m .59345 .41301 L .57599 .40734 L .918 .917 0 r
F
.48575 .70418 m .51143 .71491 L .4912 .71139 L 0 .248 0 r
F
.46998 .69919 m .48575 .70418 L .4912 .71139 L .1 .271 0 r
F
.34606 .27885 m .30545 .2972 L .30424 .27535 L .772 .744 0 r
F
.51444 .25451 m .51081 .25889 L .51176 .25354 L 1 .675 0 r
F
.51444 .25451 m .51304 .25987 L .51081 .25889 L F
.55817 .42499 m .5421 .42609 L .54967 .41918 L 1 1 0 r
F
.56774 .41663 m .55817 .42499 L .54967 .41918 L F
.41232 .48277 m .40258 .49798 L .39258 .48728 L .576 .509 0 r
F
.41232 .48277 m .41956 .49216 L .40258 .49798 L F
.51321 .2664 m .51042 .27003 L .51168 .26504 L 1 .801 0 r
F
.51321 .2664 m .5114 .27125 L .51042 .27003 L F
.47002 .34853 m .47359 .35581 L .46956 .35139 L 0 0 0 r
F
.46681 .34353 m .47002 .34853 L .46956 .35139 L 0 .085 0 r
F
.51304 .25987 m .50988 .26411 L .51081 .25889 L 1 .688 0 r
F
.51304 .25987 m .51168 .26504 L .50988 .26411 L F
.50176 .63168 m .4989 .62683 L .51204 .62366 L .43 .417 0 r
F
.50176 .63168 m .48373 .63387 L .4989 .62683 L F
.49349 .53393 m .51496 .54176 L .50305 .54022 L 0 .202 0 r
F
.48346 .53058 m .49349 .53393 L .50305 .54022 L 0 .228 0 r
F
.4488 .29995 m .44264 .30847 L .44091 .30093 L .756 .38 0 r
F
.4488 .29995 m .45009 .30691 L .44264 .30847 L F
.51176 .25354 m .5085 .25824 L .50913 .25289 L 1 .541 0 r
F
.51176 .25354 m .51081 .25889 L .5085 .25824 L F
.46147 .32445 m .46024 .33254 L .45715 .32656 L .426 .199 0 r
F
.45938 .31839 m .45715 .32656 L .45435 .32027 L .5 .231 0 r
F
.45938 .31839 m .46147 .32445 L .45715 .32656 L F
.46377 .33029 m .46351 .3382 L .46024 .33254 L .343 .169 0 r
F
.46147 .32445 m .46377 .33029 L .46024 .33254 L .426 .199 0 r
F
.4576 .31213 m .45435 .32027 L .45197 .3137 L .579 .267 0 r
F
.4576 .31213 m .45938 .31839 L .45435 .32027 L F
.45484 .50954 m .46109 .52141 L .44964 .51547 L .256 .253 0 r
F
.44673 .50296 m .44964 .51547 L .43862 .50859 L .358 .293 0 r
F
.44673 .50296 m .45484 .50954 L .44964 .51547 L F
.35004 .46498 m .31807 .48496 L .30867 .46704 L .652 .679 0 r
F
.35004 .46498 m .35637 .47965 L .31807 .48496 L F
.5114 .27125 m .50935 .27487 L .51042 .27003 L 1 .607 0 r
F
.5114 .27125 m .50983 .27588 L .50935 .27487 L F
.46328 .51545 m .47251 .52644 L .46109 .52141 L .122 .223 0 r
F
.45484 .50954 m .46328 .51545 L .46109 .52141 L .256 .253 0 r
F
.50913 .25289 m .50613 .25783 L .50654 .25248 L 1 .45 0 r
F
.50913 .25289 m .5085 .25824 L .50613 .25783 L F
.51168 .26504 m .50903 .26921 L .50988 .26411 L 1 .682 0 r
F
.51168 .26504 m .51042 .27003 L .50903 .26921 L F
.51081 .25889 m .50788 .2635 L .5085 .25824 L 1 .536 0 r
F
.51081 .25889 m .50988 .26411 L .50788 .2635 L F
.4662 .33589 m .46681 .34353 L .46351 .3382 L .231 .134 0 r
F
.46377 .33029 m .4662 .33589 L .46351 .3382 L .343 .169 0 r
F
.4562 .30572 m .45197 .3137 L .45009 .30691 L .667 .305 0 r
F
.4562 .30572 m .4576 .31213 L .45197 .3137 L F
.48129 .2526 m .47862 .25796 L .47876 .25258 L 1 .333 0 r
F
.48129 .2526 m .48124 .25798 L .47862 .25796 L F
.48381 .25257 m .48124 .25798 L .48129 .2526 L 1 .32 0 r
F
.47876 .25258 m .47595 .25787 L .4762 .25246 L 1 .353 0 r
F
.47876 .25258 m .47862 .25796 L .47595 .25787 L F
.48381 .25257 m .48381 .25794 L .48124 .25798 L 1 .32 0 r
F
.48632 .2525 m .48381 .25794 L .48381 .25257 L .986 .311 0 r
F
.50561 .28309 m .50645 .28536 L .50773 .28146 L .203 0 0 r
F
.50561 .28309 m .50376 .28642 L .50645 .28536 L F
.48632 .2525 m .48636 .25786 L .48381 .25794 L .986 .311 0 r
F
.48883 .2524 m .48636 .25786 L .48632 .2525 L .97 .306 0 r
F
.50654 .25248 m .50373 .2576 L .50397 .25224 L 1 .392 0 r
F
.50654 .25248 m .50613 .25783 L .50373 .2576 L F
.4762 .25246 m .47321 .25765 L .47363 .25223 L 1 .383 0 r
F
.4762 .25246 m .47595 .25787 L .47321 .25765 L F
.48883 .2524 m .48889 .25776 L .48636 .25786 L .97 .306 0 r
F
.49134 .2523 m .48889 .25776 L .48883 .2524 L .966 .305 0 r
F
.49134 .2523 m .4914 .25766 L .48889 .25776 L F
.49385 .25221 m .4914 .25766 L .49134 .2523 L .971 .306 0 r
F
.50397 .25224 m .5013 .25748 L .50142 .25213 L 1 .356 0 r
F
.50397 .25224 m .50373 .2576 L .5013 .25748 L F
.47363 .25223 m .47037 .25728 L .47101 .25182 L 1 .426 0 r
F
.47363 .25223 m .47321 .25765 L .47037 .25728 L F
.49385 .25221 m .4939 .25756 L .4914 .25766 L .971 .306 0 r
F
.49637 .25214 m .4939 .25756 L .49385 .25221 L .987 .31 0 r
F
.49637 .25214 m .49638 .25749 L .4939 .25756 L F
.49889 .2521 m .49638 .25749 L .49637 .25214 L 1 .319 0 r
F
.5085 .25824 m .50575 .26312 L .50613 .25783 L 1 .439 0 r
F
.5085 .25824 m .50788 .2635 L .50575 .26312 L F
.50142 .25213 m .49885 .25746 L .49889 .2521 L 1 .333 0 r
F
.50142 .25213 m .5013 .25748 L .49885 .25746 L F
.49889 .2521 m .49885 .25746 L .49638 .25749 L 1 .319 0 r
F
.41059 .67026 m .40733 .68577 L .38941 .67634 L .436 .428 0 r
F
.41059 .67026 m .42371 .67884 L .40733 .68577 L F
.43927 .4957 m .43862 .50859 L .42846 .5008 L .436 .342 0 r
F
.43927 .4957 m .44673 .50296 L .43862 .50859 L F
.60347 .60021 m .57246 .60094 L .58656 .59256 L .699 .816 0 r
F
.6208 .58963 m .60347 .60021 L .58656 .59256 L .725 .851 0 r
F
.47002 .34853 m .473 .35325 L .47359 .35581 L 0 0 0 r
F
.45521 .29918 m .45009 .30691 L .4488 .29995 L .763 .346 0 r
F
.45521 .29918 m .4562 .30572 L .45009 .30691 L F
.50988 .26411 m .50733 .26868 L .50788 .2635 L 1 .517 0 r
F
.50988 .26411 m .50903 .26921 L .50733 .26868 L F
.46866 .34126 m .47002 .34853 L .46681 .34353 L .069 .083 0 r
F
.4662 .33589 m .46866 .34126 L .46681 .34353 L .231 .134 0 r
F
.48124 .25798 m .47851 .26339 L .47862 .25796 L 1 .331 0 r
F
.48124 .25798 m .4812 .26338 L .47851 .26339 L F
.48381 .25794 m .4812 .26338 L .48124 .25798 L 1 .318 0 r
F
.47862 .25796 m .47573 .26333 L .47595 .25787 L 1 .35 0 r
F
.47862 .25796 m .47851 .26339 L .47573 .26333 L F
.48381 .25794 m .48383 .26333 L .4812 .26338 L 1 .318 0 r
F
.48636 .25786 m .48383 .26333 L .48381 .25794 L .977 .31 0 r
F
.47101 .25182 m .46738 .25667 L .46835 .25117 L 1 .486 0 r
F
.47101 .25182 m .47037 .25728 L .46738 .25667 L F
.47595 .25787 m .47284 .26316 L .47321 .25765 L 1 .377 0 r
F
.47595 .25787 m .47573 .26333 L .47284 .26316 L F
.48636 .25786 m .48641 .26324 L .48383 .26333 L .977 .31 0 r
F
.48889 .25776 m .48641 .26324 L .48636 .25786 L .964 .305 0 r
F
.50613 .25783 m .5035 .26291 L .50373 .2576 L 1 .381 0 r
F
.50613 .25783 m .50575 .26312 L .5035 .26291 L F
.51042 .27003 m .50831 .2742 L .50903 .26921 L 1 .651 0 r
F
.51042 .27003 m .50935 .27487 L .50831 .2742 L F
.48889 .25776 m .48896 .26313 L .48641 .26324 L .964 .305 0 r
F
.4914 .25766 m .48896 .26313 L .48889 .25776 L .959 .302 0 r
F
.56774 .41663 m .54967 .41918 L .55657 .41154 L 1 1 0 r
F
.57599 .40734 m .56774 .41663 L .55657 .41154 L F
.44114 .64275 m .45587 .6351 L .4682 .63496 L .322 .383 0 r
F
.44114 .64275 m .42378 .64089 L .45587 .6351 L F
.4914 .25766 m .49147 .26302 L .48896 .26313 L .959 .302 0 r
F
.4939 .25756 m .49147 .26302 L .4914 .25766 L .964 .303 0 r
F
.47321 .25765 m .46978 .26284 L .47037 .25728 L 1 .415 0 r
F
.47321 .25765 m .47284 .26316 L .46978 .26284 L F
.50373 .2576 m .50119 .26281 L .5013 .25748 L 1 .347 0 r
F
.50373 .2576 m .5035 .26291 L .50119 .26281 L F
.4939 .25756 m .49395 .26291 L .49147 .26302 L .964 .303 0 r
F
.49638 .25749 m .49395 .26291 L .4939 .25756 L .979 .306 0 r
F
.50983 .27588 m .5085 .27958 L .50935 .27487 L .919 .405 0 r
F
.50983 .27588 m .50858 .28034 L .5085 .27958 L F
.49638 .25749 m .4964 .26283 L .49395 .26291 L .979 .306 0 r
F
.49885 .25746 m .4964 .26283 L .49638 .25749 L 1 .314 0 r
F
.5013 .25748 m .49882 .26279 L .49885 .25746 L 1 .326 0 r
F
.5013 .25748 m .50119 .26281 L .49882 .26279 L F
.49885 .25746 m .49882 .26279 L .4964 .26283 L 1 .314 0 r
F
.47169 .52067 m .48346 .53058 L .47251 .52644 L 0 .188 0 r
F
.46328 .51545 m .47169 .52067 L .47251 .52644 L .122 .223 0 r
F
.50788 .2635 m .5054 .26835 L .50575 .26312 L 1 .417 0 r
F
.50788 .2635 m .50733 .26868 L .5054 .26835 L F
.37984 .64868 m .41141 .63799 L .42378 .64089 L .332 .381 0 r
F
.37984 .64868 m .36168 .64271 L .41141 .63799 L F
.46835 .25117 m .46419 .25575 L .4656 .25018 L 1 .568 0 r
F
.46835 .25117 m .46738 .25667 L .46419 .25575 L F
.47851 .26339 m .47556 .26884 L .47573 .26333 L 1 .344 0 r
F
.47851 .26339 m .47844 .26886 L .47556 .26884 L F
.4812 .26338 m .47844 .26886 L .47851 .26339 L 1 .327 0 r
F
.47037 .25728 m .46649 .26232 L .46738 .25667 L 1 .467 0 r
F
.47037 .25728 m .46978 .26284 L .46649 .26232 L F
.4812 .26338 m .4812 .26882 L .47844 .26886 L 1 .327 0 r
F
.48383 .26333 m .4812 .26882 L .4812 .26338 L .986 .315 0 r
F
.46373 .31696 m .46147 .32445 L .45938 .31839 L .526 .224 0 r
F
.46238 .31093 m .45938 .31839 L .4576 .31213 L .601 .254 0 r
F
.46238 .31093 m .46373 .31696 L .45938 .31839 L F
.47573 .26333 m .47253 .26874 L .47284 .26316 L 1 .368 0 r
F
.47573 .26333 m .47556 .26884 L .47253 .26874 L F
.48383 .26333 m .48387 .26874 L .4812 .26882 L .986 .315 0 r
F
.48641 .26324 m .48387 .26874 L .48383 .26333 L .965 .307 0 r
F
.46529 .32285 m .46377 .33029 L .46147 .32445 L .458 .196 0 r
F
.46373 .31696 m .46529 .32285 L .46147 .32445 L .526 .224 0 r
F
.48641 .26324 m .48648 .26863 L .48387 .26874 L .965 .307 0 r
F
.48896 .26313 m .48648 .26863 L .48641 .26324 L .953 .302 0 r
F
.46131 .30479 m .4576 .31213 L .4562 .30572 L .683 .286 0 r
F
.46131 .30479 m .46238 .31093 L .4576 .31213 L F
.47284 .26316 m .46928 .2685 L .46978 .26284 L 1 .4 0 r
F
.47284 .26316 m .47253 .26874 L .46928 .2685 L F
.48896 .26313 m .48904 .26851 L .48648 .26863 L .953 .302 0 r
F
.49147 .26302 m .48904 .26851 L .48896 .26313 L .949 .299 0 r
F
.50575 .26312 m .50331 .26818 L .5035 .26291 L 1 .363 0 r
F
.50575 .26312 m .5054 .26835 L .50331 .26818 L F
.50773 .28146 m .50772 .28465 L .50858 .28034 L .166 0 0 r
F
.50773 .28146 m .50645 .28536 L .50772 .28465 L F
.50903 .26921 m .50686 .27378 L .50733 .26868 L 1 .477 0 r
F
.50903 .26921 m .50831 .2742 L .50686 .27378 L F
.49147 .26302 m .49155 .26838 L .48904 .26851 L .949 .299 0 r
F
.49395 .26291 m .49155 .26838 L .49147 .26302 L .953 .299 0 r
F
.46702 .32859 m .4662 .33589 L .46377 .33029 L .391 .17 0 r
F
.46529 .32285 m .46702 .32859 L .46377 .33029 L .458 .196 0 r
F
.49395 .26291 m .49402 .26827 L .49155 .26838 L .953 .299 0 r
F
.4964 .26283 m .49402 .26827 L .49395 .26291 L .966 .301 0 r
F
.5035 .26291 m .5011 .26811 L .50119 .26281 L 1 .333 0 r
F
.5035 .26291 m .50331 .26818 L .5011 .26811 L F
.46055 .29856 m .4562 .30572 L .45521 .29918 L .771 .321 0 r
F
.46055 .29856 m .46131 .30479 L .4562 .30572 L F
.47104 .3464 m .473 .35325 L .47002 .34853 L 0 .004 0 r
F
.46866 .34126 m .47104 .3464 L .47002 .34853 L .069 .083 0 r
F
.46978 .26284 m .46573 .2681 L .46649 .26232 L 1 .444 0 r
F
.46978 .26284 m .46928 .2685 L .46573 .2681 L F
.4964 .26283 m .49644 .26817 L .49402 .26827 L .966 .301 0 r
F
.49882 .26279 m .49644 .26817 L .4964 .26283 L .991 .306 0 r
F
.50119 .26281 m .4988 .26811 L .49882 .26279 L 1 .316 0 r
F
.50119 .26281 m .5011 .26811 L .4988 .26811 L F
.46738 .25667 m .46289 .26152 L .46419 .25575 L 1 .536 0 r
F
.46738 .25667 m .46649 .26232 L .46289 .26152 L F
.49882 .26279 m .4988 .26811 L .49644 .26817 L .991 .306 0 r
F
.47844 .26886 m .47546 .2744 L .47556 .26884 L 1 .336 0 r
F
.47844 .26886 m .47841 .27437 L .47546 .2744 L F
.4812 .26882 m .47841 .27437 L .47844 .26886 L .992 .321 0 r
F
.47556 .26884 m .47231 .27437 L .47253 .26874 L 1 .356 0 r
F
.47556 .26884 m .47546 .2744 L .47231 .27437 L F
.4812 .26882 m .48123 .27429 L .47841 .27437 L .992 .321 0 r
F
.48387 .26874 m .48123 .27429 L .4812 .26882 L .966 .31 0 r
F
.50935 .27487 m .50776 .2791 L .50831 .2742 L 1 .593 0 r
F
.50935 .27487 m .5085 .27958 L .50776 .2791 L F
.48387 .26874 m .48394 .27418 L .48123 .27429 L .966 .31 0 r
F
.48648 .26863 m .48394 .27418 L .48387 .26874 L .949 .303 0 r
F
.47253 .26874 m .46891 .27424 L .46928 .2685 L 1 .384 0 r
F
.47253 .26874 m .47231 .27437 L .46891 .27424 L F
.50733 .26868 m .50512 .27353 L .5054 .26835 L 1 .383 0 r
F
.50733 .26868 m .50686 .27378 L .50512 .27353 L F
.48648 .26863 m .48657 .27404 L .48394 .27418 L .949 .303 0 r
F
.48904 .26851 m .48657 .27404 L .48648 .26863 L .938 .298 0 r
F
.46884 .33415 m .46866 .34126 L .4662 .33589 L .31 .141 0 r
F
.46702 .32859 m .46884 .33415 L .4662 .33589 L .391 .17 0 r
F
.4656 .25018 m .46073 .2544 L .46275 .24873 L 1 .672 0 r
F
.4656 .25018 m .46419 .25575 L .46073 .2544 L F
.48904 .26851 m .48914 .2739 L .48657 .27404 L .938 .298 0 r
F
.49155 .26838 m .48914 .2739 L .48904 .26851 L .935 .295 0 r
F
.46928 .2685 m .46515 .27398 L .46573 .2681 L 1 .42 0 r
F
.46928 .2685 m .46891 .27424 L .46515 .27398 L F
.46649 .26232 m .46178 .26746 L .46289 .26152 L 1 .502 0 r
F
.46649 .26232 m .46573 .2681 L .46178 .26746 L F
.49155 .26838 m .49165 .27376 L .48914 .2739 L .935 .295 0 r
F
.49402 .26827 m .49165 .27376 L .49155 .26838 L .937 .294 0 r
F
.5054 .26835 m .50317 .27341 L .50331 .26818 L 1 .339 0 r
F
.5054 .26835 m .50512 .27353 L .50317 .27341 L F
.62625 .78273 m .58623 .78362 L .60668 .77563 L .537 .519 0 r
F
.65188 .7729 m .62625 .78273 L .60668 .77563 L .56 .574 0 r
F
.47546 .2744 m .4722 .28005 L .47231 .27437 L 1 .343 0 r
F
.47546 .2744 m .47543 .28 L .4722 .28005 L F
.47841 .27437 m .47543 .28 L .47546 .2744 L .988 .326 0 r
F
.49402 .26827 m .4941 .27362 L .49165 .27376 L .937 .294 0 r
F
.49644 .26817 m .4941 .27362 L .49402 .26827 L .948 .295 0 r
F
.47231 .27437 m .46869 .28004 L .46891 .27424 L 1 .365 0 r
F
.47231 .27437 m .4722 .28005 L .46869 .28004 L F
.47841 .27437 m .47844 .2799 L .47543 .28 L .988 .326 0 r
F
.48123 .27429 m .47844 .2799 L .47841 .27437 L .962 .313 0 r
F
.50331 .26818 m .50105 .27338 L .5011 .26811 L 1 .316 0 r
F
.50331 .26818 m .50317 .27341 L .50105 .27338 L F
.49644 .26817 m .4965 .27351 L .4941 .27362 L .948 .295 0 r
F
.4988 .26811 m .4965 .27351 L .49644 .26817 L .968 .298 0 r
F
.48123 .27429 m .4813 .27978 L .47844 .2799 L .962 .313 0 r
F
.48394 .27418 m .4813 .27978 L .48123 .27429 L .943 .304 0 r
F
.46891 .27424 m .46478 .27995 L .46515 .27398 L 1 .395 0 r
F
.46891 .27424 m .46869 .28004 L .46478 .27995 L F
.4988 .26811 m .49882 .27342 L .4965 .27351 L .968 .298 0 r
F
.5011 .26811 m .49882 .27342 L .4988 .26811 L 1 .304 0 r
F
.5011 .26811 m .50105 .27338 L .49882 .27342 L F
.46573 .2681 m .4609 .27354 L .46178 .26746 L 1 .467 0 r
F
.46573 .2681 m .46515 .27398 L .4609 .27354 L F
.50831 .2742 m .50652 .27881 L .50686 .27378 L 1 .413 0 r
F
.50831 .2742 m .50776 .2791 L .50652 .27881 L F
.46654 .31 m .46373 .31696 L .46238 .31093 L .629 .248 0 r
F
.46571 .30405 m .46238 .31093 L .46131 .30479 L .703 .276 0 r
F
.46571 .30405 m .46654 .31 L .46238 .31093 L F
.48394 .27418 m .48404 .27963 L .4813 .27978 L .943 .304 0 r
F
.48657 .27404 m .48404 .27963 L .48394 .27418 L .93 .298 0 r
F
.4651 .29804 m .46131 .30479 L .46055 .29856 L .782 .304 0 r
F
.4651 .29804 m .46571 .30405 L .46131 .30479 L F
.3623 .65418 m .34102 .67234 L .32428 .65885 L .526 .563 0 r
F
.3623 .65418 m .37418 .66577 L .34102 .67234 L F
.46419 .25575 m .45886 .26032 L .46073 .2544 L 1 .623 0 r
F
.46419 .25575 m .46289 .26152 L .45886 .26032 L F
.43277 .48783 m .42846 .5008 L .41956 .49216 L .507 .397 0 r
F
.43277 .48783 m .43927 .4957 L .42846 .5008 L F
.46757 .31586 m .46529 .32285 L .46373 .31696 L .563 .223 0 r
F
.46654 .31 m .46757 .31586 L .46373 .31696 L .629 .248 0 r
F
.48657 .27404 m .48669 .27947 L .48404 .27963 L .93 .298 0 r
F
.48914 .2739 m .48669 .27947 L .48657 .27404 L .922 .293 0 r
F
.48408 .3659 m .48701 .36872 L .49453 .37073 L .606 .022 0 r
F
.48006 .36364 m .48701 .36872 L .48408 .3659 L .826 .135 0 r
F
.46515 .27398 m .46031 .27973 L .4609 .27354 L 1 .433 0 r
F
.46515 .27398 m .46478 .27995 L .46031 .27973 L F
.4722 .28005 m .46864 .28589 L .46869 .28004 L .994 .346 0 r
F
.4722 .28005 m .47222 .28577 L .46864 .28589 L F
.47543 .28 m .47222 .28577 L .4722 .28005 L .969 .328 0 r
F
.46869 .28004 m .46463 .28596 L .46478 .27995 L 1 .369 0 r
F
.46869 .28004 m .46864 .28589 L .46463 .28596 L F
.48914 .2739 m .48927 .2793 L .48669 .27947 L .922 .293 0 r
F
.49165 .27376 m .48927 .2793 L .48914 .2739 L .918 .29 0 r
F
.47543 .28 m .4755 .28562 L .47222 .28577 L .969 .328 0 r
F
.47844 .2799 m .4755 .28562 L .47543 .28 L .948 .315 0 r
F
.47068 .33955 m .47104 .3464 L .46866 .34126 L .202 .104 0 r
F
.46884 .33415 m .47068 .33955 L .46866 .34126 L .31 .141 0 r
F
.46876 .32163 m .46702 .32859 L .46529 .32285 L .502 .2 0 r
F
.46757 .31586 m .46876 .32163 L .46529 .32285 L .563 .223 0 r
F
.46478 .27995 m .46005 .28599 L .46031 .27973 L 1 .399 0 r
F
.46478 .27995 m .46463 .28596 L .46005 .28599 L F
.46289 .26152 m .45725 .26649 L .45886 .26032 L 1 .574 0 r
F
.46289 .26152 m .46178 .26746 L .45725 .26649 L F
.50686 .27378 m .50494 .27866 L .50512 .27353 L 1 .338 0 r
F
.50686 .27378 m .50652 .27881 L .50494 .27866 L F
.47844 .2799 m .47855 .28546 L .4755 .28562 L .948 .315 0 r
F
.4813 .27978 m .47855 .28546 L .47844 .2799 L .931 .305 0 r
F
.49165 .27376 m .49177 .27914 L .48927 .2793 L .918 .29 0 r
F
.4941 .27362 m .49177 .27914 L .49165 .27376 L .919 .288 0 r
F
.46031 .27973 m .46005 .28599 L .45466 .28593 L 1 .438 0 r
F
.45509 .27934 m .45466 .28593 L .44816 .28578 L 1 .485 0 r
F
.46031 .27973 m .45466 .28593 L .45509 .27934 L 1 .438 0 r
F
.4813 .27978 m .48143 .28528 L .47855 .28546 L .931 .305 0 r
F
.48404 .27963 m .48143 .28528 L .4813 .27978 L .918 .297 0 r
F
.47222 .28577 m .46877 .29175 L .46864 .28589 L .929 .326 0 r
F
.4941 .27362 m .49421 .27898 L .49177 .27914 L .919 .288 0 r
F
.4965 .27351 m .49421 .27898 L .4941 .27362 L .926 .287 0 r
F
.4609 .27354 m .46031 .27973 L .45509 .27934 L 1 .481 0 r
F
.46178 .26746 m .45597 .27284 L .45725 .26649 L 1 .526 0 r
F
.46178 .26746 m .4609 .27354 L .45597 .27284 L F
.59072 .54996 m .65122 .54603 L .63852 .55556 L .305 .368 0 r
F
.47327 .35132 m .47564 .3577 L .473 .35325 L 0 0 0 r
F
.47104 .3464 m .47327 .35132 L .473 .35325 L 0 .004 0 r
F
.4609 .27354 m .45509 .27934 L .45597 .27284 L 1 .481 0 r
F
.50512 .27353 m .50309 .27862 L .50317 .27341 L 1 .309 0 r
F
.50512 .27353 m .50494 .27866 L .50309 .27862 L F
.46908 .29761 m .46571 .30405 L .4651 .29804 L .793 .293 0 r
F
.44882 .27872 m .44816 .28578 L .44012 .28547 L 1 .541 0 r
F
.45509 .27934 m .44816 .28578 L .44882 .27872 L 1 .485 0 r
F
.4965 .27351 m .49659 .27884 L .49421 .27898 L .926 .287 0 r
F
.49882 .27342 m .49659 .27884 L .4965 .27351 L .94 .288 0 r
F
.47222 .28577 m .47237 .2915 L .46877 .29175 L .929 .326 0 r
F
.4755 .28562 m .47237 .2915 L .47222 .28577 L .917 .313 0 r
F
.48404 .27963 m .48419 .28509 L .48143 .28528 L .918 .297 0 r
F
.48669 .27947 m .48419 .28509 L .48404 .27963 L .909 .292 0 r
F
.5007 .70836 m .52987 .71746 L .51143 .71491 L 0 .222 0 r
F
.48575 .70418 m .5007 .70836 L .51143 .71491 L 0 .248 0 r
F
.5085 .27958 m .50741 .28393 L .50776 .2791 L 1 .495 0 r
F
.5085 .27958 m .50794 .2842 L .50741 .28393 L F
.686 .37614 m .67777 .39608 L .6386 .39181 L .727 .786 0 r
F
.74302 .37674 m .67777 .39608 L .686 .37614 L .686 .764 0 r
F
.49882 .27342 m .49887 .27872 L .49659 .27884 L .94 .288 0 r
F
.50105 .27338 m .49887 .27872 L .49882 .27342 L .963 .291 0 r
F
.50317 .27341 m .50105 .27865 L .50105 .27338 L 1 .297 0 r
F
.50317 .27341 m .50309 .27862 L .50105 .27865 L F
.47007 .32729 m .46884 .33415 L .46702 .32859 L .446 .178 0 r
F
.46876 .32163 m .47007 .32729 L .46702 .32859 L .502 .2 0 r
F
.46958 .30345 m .46654 .31 L .46571 .30405 L .725 .27 0 r
F
.46908 .29761 m .46958 .30345 L .46571 .30405 L .793 .293 0 r
F
.50105 .27338 m .50105 .27865 L .49887 .27872 L .963 .291 0 r
F
.4755 .28562 m .47566 .29126 L .47237 .2915 L .917 .313 0 r
F
.47855 .28546 m .47566 .29126 L .4755 .28562 L .907 .303 0 r
F
.48669 .27947 m .48684 .2849 L .48419 .28509 L .909 .292 0 r
F
.48927 .2793 m .48684 .2849 L .48669 .27947 L .903 .288 0 r
F
.46275 .24873 m .45687 .25242 L .45974 .24663 L 1 .794 0 r
F
.46275 .24873 m .46073 .2544 L .45687 .25242 L F
.45597 .27284 m .45509 .27934 L .44882 .27872 L 1 .538 0 r
F
.44109 .27778 m .44012 .28547 L .42996 .28497 L 1 .603 0 r
F
.44882 .27872 m .44012 .28547 L .44109 .27778 L 1 .541 0 r
F
.47024 .30926 m .46757 .31586 L .46654 .31 L .662 .248 0 r
F
.46958 .30345 m .47024 .30926 L .46654 .31 L .725 .27 0 r
F
.47855 .28546 m .47872 .29103 L .47566 .29126 L .907 .303 0 r
F
.48143 .28528 m .47872 .29103 L .47855 .28546 L .899 .296 0 r
F
.48927 .2793 m .48942 .28471 L .48684 .2849 L .903 .288 0 r
F
.49177 .27914 m .48942 .28471 L .48927 .2793 L .9 .284 0 r
F
.50645 .28536 m .5073 .28887 L .50772 .28465 L .537 .096 0 r
F
.47265 .29724 m .46958 .30345 L .46908 .29761 L .806 .287 0 r
F
.48143 .28528 m .48161 .2908 L .47872 .29103 L .899 .296 0 r
F
.48419 .28509 m .48161 .2908 L .48143 .28528 L .892 .29 0 r
F
.49177 .27914 m .49193 .28452 L .48942 .28471 L .9 .284 0 r
F
.49421 .27898 m .49193 .28452 L .49177 .27914 L .899 .282 0 r
F
.50776 .2791 m .50634 .2838 L .50652 .27881 L 1 .325 0 r
F
.50776 .2791 m .50741 .28393 L .50634 .2838 L F
.47104 .315 m .46876 .32163 L .46757 .31586 L .605 .227 0 r
F
.47024 .30926 m .47104 .315 L .46757 .31586 L .662 .248 0 r
F
.47975 .52525 m .49349 .53393 L .48346 .53058 L 0 .142 0 r
F
.47169 .52067 m .47975 .52525 L .48346 .53058 L 0 .188 0 r
F
.49421 .27898 m .49436 .28434 L .49193 .28452 L .899 .282 0 r
F
.49659 .27884 m .49436 .28434 L .49421 .27898 L .902 .28 0 r
F
.45597 .27284 m .44882 .27872 L .4501 .27179 L 1 .538 0 r
F
.45725 .26649 m .45597 .27284 L .4501 .27179 L 1 .596 0 r
F
.48419 .28509 m .48437 .29057 L .48161 .2908 L .892 .29 0 r
F
.48684 .2849 m .48437 .29057 L .48419 .28509 L .887 .286 0 r
F
.46073 .2544 m .45422 .25858 L .45687 .25242 L 1 .726 0 r
F
.46073 .2544 m .45886 .26032 L .45422 .25858 L F
.47145 .33283 m .47068 .33955 L .46884 .33415 L .391 .156 0 r
F
.47007 .32729 m .47145 .33283 L .46884 .33415 L .446 .178 0 r
F
.47307 .30296 m .47024 .30926 L .46958 .30345 L .749 .268 0 r
F
.47265 .29724 m .47307 .30296 L .46958 .30345 L .806 .287 0 r
F
.47248 .34478 m .47327 .35132 L .47104 .3464 L .053 .051 0 r
F
.47068 .33955 m .47248 .34478 L .47104 .3464 L .202 .104 0 r
F
.49659 .27884 m .49671 .28417 L .49436 .28434 L .902 .28 0 r
F
.49887 .27872 m .49671 .28417 L .49659 .27884 L .908 .278 0 r
F
.43133 .27639 m .42996 .28497 L .41686 .28419 L 1 .664 0 r
F
.44109 .27778 m .42996 .28497 L .43133 .27639 L 1 .603 0 r
F
.47592 .2969 m .47307 .30296 L .47265 .29724 L .817 .282 0 r
F
.50652 .27881 m .50486 .28377 L .50494 .27866 L 1 .288 0 r
F
.50652 .27881 m .50634 .2838 L .50486 .28377 L F
.53416 .43223 m .52581 .43299 L .53156 .42755 L .925 .908 0 r
F
.53416 .43223 m .52619 .43759 L .52581 .43299 L F
.5421 .42609 m .53416 .43223 L .53156 .42755 L 1 1 0 r
F
.5421 .42609 m .53156 .42755 L .53728 .42154 L F
.54967 .41918 m .5421 .42609 L .53728 .42154 L F
.48684 .2849 m .48703 .29035 L .48437 .29057 L .887 .286 0 r
F
.48942 .28471 m .48703 .29035 L .48684 .2849 L .883 .282 0 r
F
.45725 .26649 m .4501 .27179 L .45193 .26505 L 1 .596 0 r
F
.45886 .26032 m .45725 .26649 L .45193 .26505 L 1 .659 0 r
F
.45886 .26032 m .45193 .26505 L .45422 .25858 L F
.49887 .27872 m .49897 .28402 L .49671 .28417 L .908 .278 0 r
F
.50105 .27865 m .49897 .28402 L .49887 .27872 L .919 .277 0 r
F
.4501 .27179 m .44882 .27872 L .44109 .27778 L 1 .604 0 r
F
.47196 .32068 m .47007 .32729 L .46876 .32163 L .552 .208 0 r
F
.47104 .315 m .47196 .32068 L .46876 .32163 L .605 .227 0 r
F
.50494 .27866 m .50309 .28381 L .50309 .27862 L .978 .279 0 r
F
.50494 .27866 m .50486 .28377 L .50309 .28381 L F
.50105 .27865 m .50111 .2839 L .49897 .28402 L .919 .277 0 r
F
.50309 .27862 m .50111 .2839 L .50105 .27865 L .94 .277 0 r
F
.50309 .27862 m .50309 .28381 L .50111 .2839 L F
.48942 .28471 m .48961 .29013 L .48703 .29035 L .883 .282 0 r
F
.49193 .28452 m .48961 .29013 L .48942 .28471 L .88 .279 0 r
F
.4736 .30866 m .47104 .315 L .47024 .30926 L .696 .25 0 r
F
.47307 .30296 m .4736 .30866 L .47024 .30926 L .749 .268 0 r
F
.40705 .47275 m .39258 .48728 L .38522 .47569 L .646 .568 0 r
F
.40705 .47275 m .41232 .48277 L .39258 .48728 L F
.60269 .40133 m .57599 .40734 L .58254 .39727 L .918 .917 0 r
F
.60923 .38875 m .60269 .40133 L .58254 .39727 L .89 .863 0 r
F
.6386 .39181 m .60269 .40133 L .60923 .38875 L .806 .844 0 r
F
.50772 .28465 m .5077 .28875 L .50794 .2842 L .46 .098 0 r
F
.50772 .28465 m .5073 .28887 L .5077 .28875 L F
.47592 .2969 m .47628 .30254 L .47307 .30296 L .817 .282 0 r
F
.47896 .2966 m .47628 .30254 L .47592 .2969 L .827 .279 0 r
F
.57599 .40734 m .55657 .41154 L .56246 .40323 L 1 1 0 r
F
.58254 .39727 m .57599 .40734 L .56246 .40323 L 1 .934 0 r
F
.47628 .30254 m .4736 .30866 L .47307 .30296 L .771 .267 0 r
F
.49193 .28452 m .49211 .28991 L .48961 .29013 L .88 .279 0 r
F
.49436 .28434 m .49211 .28991 L .49193 .28452 L .878 .276 0 r
F
.49436 .28434 m .49454 .28971 L .49211 .28991 L F
.49671 .28417 m .49454 .28971 L .49436 .28434 L .876 .272 0 r
F
.47896 .2966 m .47928 .30217 L .47628 .30254 L .827 .279 0 r
F
.48184 .29632 m .47928 .30217 L .47896 .2966 L .835 .277 0 r
F
.47297 .32628 m .47145 .33283 L .47007 .32729 L .506 .19 0 r
F
.47196 .32068 m .47297 .32628 L .47007 .32729 L .552 .208 0 r
F
.47424 .31432 m .47196 .32068 L .47104 .315 L .648 .233 0 r
F
.4736 .30866 m .47424 .31432 L .47104 .315 L .696 .25 0 r
F
.47285 .33824 m .47248 .34478 L .47068 .33955 L .331 .133 0 r
F
.47145 .33283 m .47285 .33824 L .47068 .33955 L .391 .156 0 r
F
.31273 .64411 m .27403 .66508 L .25689 .6473 L .542 .6 0 r
F
.31273 .64411 m .32428 .65885 L .27403 .66508 L F
.50794 .2842 m .5073 .28872 L .50741 .28393 L 1 .256 0 r
F
.50794 .2842 m .5077 .28875 L .5073 .28872 L F
.41875 .27437 m .41686 .28419 L .39968 .28302 L .999 .717 0 r
F
.43133 .27639 m .41686 .28419 L .41875 .27437 L 1 .664 0 r
F
.49671 .28417 m .49688 .28951 L .49454 .28971 L .876 .272 0 r
F
.49897 .28402 m .49688 .28951 L .49671 .28417 L .874 .268 0 r
F
.47628 .30254 m .47673 .30816 L .4736 .30866 L .771 .267 0 r
F
.47928 .30217 m .47673 .30816 L .47628 .30254 L .79 .268 0 r
F
.47673 .30816 m .47424 .31432 L .4736 .30866 L .728 .253 0 r
F
.4501 .27179 m .44109 .27778 L .44291 .27024 L 1 .604 0 r
F
.45193 .26505 m .4501 .27179 L .44291 .27024 L 1 .674 0 r
F
.48184 .29632 m .48214 .30184 L .47928 .30217 L .835 .277 0 r
F
.4846 .29605 m .48214 .30184 L .48184 .29632 L .841 .275 0 r
F
.49897 .28402 m .49912 .28932 L .49688 .28951 L .874 .268 0 r
F
.50111 .2839 m .49912 .28932 L .49897 .28402 L .873 .264 0 r
F
.54967 .41918 m .53728 .42154 L .54273 .41497 L 1 1 0 r
F
.55657 .41154 m .54967 .41918 L .54273 .41497 L F
.52619 .43759 m .52031 .43789 L .52581 .43299 L .757 .61 0 r
F
.52619 .43759 m .51855 .4422 L .52031 .43789 L F
.47327 .35132 m .47524 .35606 L .47564 .3577 L 0 0 0 r
F
.50741 .28393 m .50632 .28876 L .50634 .2838 L .9 .232 0 r
F
.50741 .28393 m .5073 .28872 L .50632 .28876 L F
.44291 .27024 m .44109 .27778 L .43133 .27639 L 1 .674 0 r
F
.50111 .2839 m .50124 .28914 L .49912 .28932 L .873 .264 0 r
F
.50309 .28381 m .50124 .28914 L .50111 .2839 L .872 .257 0 r
F
.47497 .31993 m .47297 .32628 L .47196 .32068 L .606 .218 0 r
F
.47424 .31432 m .47497 .31993 L .47196 .32068 L .648 .233 0 r
F
.50309 .28381 m .50319 .28899 L .50124 .28914 L .872 .257 0 r
F
.50486 .28377 m .50319 .28899 L .50309 .28381 L .872 .25 0 r
F
.50634 .2838 m .50491 .28886 L .50486 .28377 L .877 .24 0 r
F
.50634 .2838 m .50632 .28876 L .50491 .28886 L F
.50486 .28377 m .50491 .28886 L .50319 .28899 L .872 .25 0 r
F
.4846 .29605 m .48487 .30154 L .48214 .30184 L .841 .275 0 r
F
.48725 .2958 m .48487 .30154 L .4846 .29605 L .844 .273 0 r
F
.48006 .36364 m .48222 .3672 L .48701 .36872 L .826 .135 0 r
F
.47781 .36194 m .48222 .3672 L .48006 .36364 L 1 .211 0 r
F
.47928 .30217 m .47967 .30774 L .47673 .30816 L .79 .268 0 r
F
.48214 .30184 m .47967 .30774 L .47928 .30217 L .806 .268 0 r
F
.47415 .34986 m .47524 .35606 L .47327 .35132 L 0 0 0 r
F
.47248 .34478 m .47415 .34986 L .47327 .35132 L .053 .051 0 r
F
.47403 .3318 m .47285 .33824 L .47145 .33283 L .466 .174 0 r
F
.47297 .32628 m .47403 .3318 L .47145 .33283 L .506 .19 0 r
F
.47725 .31376 m .47497 .31993 L .47424 .31432 L .69 .24 0 r
F
.47673 .30816 m .47725 .31376 L .47424 .31432 L .728 .253 0 r
F
.47967 .30774 m .47725 .31376 L .47673 .30816 L .756 .257 0 r
F
.51496 .54176 m .52459 .54251 L .54645 .54765 L .015 .272 0 r
F
.5022 .53658 m .52459 .54251 L .51496 .54176 L .223 0 0 r
F
.49349 .53393 m .5022 .53658 L .51496 .54176 L 0 .202 0 r
F
.45974 .24663 m .45247 .2496 L .45652 .24362 L 1 .92 0 r
F
.45974 .24663 m .45687 .25242 L .45247 .2496 L F
.48725 .2958 m .48751 .30126 L .48487 .30154 L .844 .273 0 r
F
.48983 .29555 m .48751 .30126 L .48725 .2958 L .845 .271 0 r
F
.45193 .26505 m .44291 .27024 L .4455 .26298 L 1 .674 0 r
F
.45422 .25858 m .45193 .26505 L .4455 .26298 L 1 .752 0 r
F
.48214 .30184 m .48248 .30737 L .47967 .30774 L .806 .268 0 r
F
.48487 .30154 m .48248 .30737 L .48214 .30184 L .817 .268 0 r
F
.48373 .63387 m .4877 .62918 L .4989 .62683 L .338 .392 0 r
F
.48373 .63387 m .4682 .63496 L .4877 .62918 L F
.47421 .34355 m .47415 .34986 L .47248 .34478 L .262 .105 0 r
F
.47285 .33824 m .47421 .34355 L .47248 .34478 L .331 .133 0 r
F
.48983 .29555 m .49008 .30099 L .48751 .30126 L .845 .271 0 r
F
.49233 .29531 m .49008 .30099 L .48983 .29555 L .843 .268 0 r
F
.47577 .32549 m .47403 .3318 L .47297 .32628 L .569 .204 0 r
F
.47497 .31993 m .47577 .32549 L .47297 .32628 L .606 .218 0 r
F
.54645 .54765 m .55617 .54578 L .59072 .54996 L .178 .331 0 r
F
.52459 .54251 m .55617 .54578 L .54645 .54765 L 0 .272 0 r
F
.45422 .25858 m .4455 .26298 L .44874 .25607 L 1 .752 0 r
F
.45687 .25242 m .45422 .25858 L .44874 .25607 L 1 .835 0 r
F
.45687 .25242 m .44874 .25607 L .45247 .2496 L F
.47967 .30774 m .48011 .31329 L .47725 .31376 L .756 .257 0 r
F
.48248 .30737 m .48011 .31329 L .47967 .30774 L .779 .26 0 r
F
.48487 .30154 m .48518 .30703 L .48248 .30737 L .817 .268 0 r
F
.48751 .30126 m .48518 .30703 L .48487 .30154 L .824 .268 0 r
F
.66936 .58449 m .6208 .58963 L .63538 .57776 L .662 .776 0 r
F
.68535 .56903 m .66936 .58449 L .63538 .57776 L .662 .772 0 r
F
.73696 .57485 m .66936 .58449 L .68535 .56903 L .614 .712 0 r
F
.47784 .31932 m .47577 .32549 L .47497 .31993 L .656 .228 0 r
F
.47725 .31376 m .47784 .31932 L .47497 .31993 L .69 .24 0 r
F
.40224 .27148 m .39968 .28302 L .37682 .28131 L .935 .756 0 r
F
.41875 .27437 m .39968 .28302 L .40224 .27148 L .999 .717 0 r
F
.49233 .29531 m .49258 .30072 L .49008 .30099 L .843 .268 0 r
F
.49475 .29508 m .49258 .30072 L .49233 .29531 L .837 .265 0 r
F
.4275 .47941 m .41956 .49216 L .41232 .48277 L .582 .455 0 r
F
.4275 .47941 m .43277 .48783 L .41956 .49216 L F
.48011 .31329 m .47784 .31932 L .47725 .31376 L .726 .246 0 r
F
.47511 .33724 m .47421 .34355 L .47285 .33824 L .431 .16 0 r
F
.47403 .3318 m .47511 .33724 L .47285 .33824 L .466 .174 0 r
F
.48751 .30126 m .48781 .30672 L .48518 .30703 L .824 .268 0 r
F
.49008 .30099 m .48781 .30672 L .48751 .30126 L .827 .266 0 r
F
.49475 .29508 m .495 .30046 L .49258 .30072 L .837 .265 0 r
F
.48248 .30737 m .48286 .31288 L .48011 .31329 L .779 .26 0 r
F
.48518 .30703 m .48286 .31288 L .48248 .30737 L .796 .262 0 r
F
.50749 .29055 m .50744 .2935 L .50738 .29149 L .296 .063 0 r
F
.50759 .29086 m .50744 .2935 L .50749 .29055 L F
.5077 .28875 m .50781 .29328 L .50744 .2935 L F
.50749 .29055 m .50735 .29306 L .50781 .29328 L 1 .339 0 r
F
.5073 .28887 m .50731 .28996 L .50749 .29055 L F
.5073 .28887 m .50749 .29055 L .5077 .28875 L F
.5077 .28875 m .50738 .29149 L .5073 .28872 L .296 .063 0 r
F
.50731 .28996 m .50735 .29306 L .50749 .29055 L 1 .339 0 r
F
.5077 .28875 m .50759 .29086 L .50749 .29055 L .296 .063 0 r
F
.50749 .29055 m .50781 .29328 L .5077 .28875 L 1 .339 0 r
F
.4766 .331 m .47511 .33724 L .47403 .3318 L .539 .192 0 r
F
.47577 .32549 m .4766 .331 L .47403 .3318 L .569 .204 0 r
F
.44291 .27024 m .43133 .27639 L .43389 .26802 L 1 .674 0 r
F
.4455 .26298 m .44291 .27024 L .43389 .26802 L 1 .753 0 r
F
.48222 .3672 m .48878 .37135 L .48701 .36872 L .788 .125 0 r
F
.43389 .26802 m .43133 .27639 L .41875 .27437 L 1 .738 0 r
F
.49008 .30099 m .49037 .30643 L .48781 .30672 L .827 .266 0 r
F
.49258 .30072 m .49037 .30643 L .49008 .30099 L .826 .264 0 r
F
.48011 .31329 m .4806 .31882 L .47784 .31932 L .726 .246 0 r
F
.48286 .31288 m .4806 .31882 L .48011 .31329 L .755 .252 0 r
F
.48518 .30703 m .48553 .31252 L .48286 .31288 L .796 .262 0 r
F
.48781 .30672 m .48553 .31252 L .48518 .30703 L .807 .263 0 r
F
.47848 .32486 m .4766 .331 L .47577 .32549 L .628 .218 0 r
F
.47784 .31932 m .47848 .32486 L .47577 .32549 L .656 .228 0 r
F
.4806 .31882 m .47848 .32486 L .47784 .31932 L .7 .237 0 r
F
.39955 .66084 m .38941 .67634 L .37418 .66577 L .492 .492 0 r
F
.39955 .66084 m .41059 .67026 L .38941 .67634 L F
.49258 .30072 m .49286 .30614 L .49037 .30643 L .826 .264 0 r
F
.495 .30046 m .49286 .30614 L .49258 .30072 L .82 .26 0 r
F
.55657 .41154 m .54273 .41497 L .54767 .40786 L 1 1 0 r
F
.56246 .40323 m .55657 .41154 L .54767 .40786 L F
.47601 .35782 m .47687 .36065 L .47781 .36194 L .845 .224 0 r
F
.47687 .36065 m .47944 .36604 L .47781 .36194 L 1 .274 0 r
F
.47687 .36065 m .4781 .36513 L .47944 .36604 L F
.47688 .35965 m .47774 .36349 L .47687 .36065 L .809 .253 0 r
F
.47774 .36349 m .4781 .36513 L .47687 .36065 L F
.47524 .35606 m .47687 .36065 L .47601 .35782 L .845 .224 0 r
F
.47564 .35481 m .47687 .36065 L .47524 .35606 L 0 0 0 r
F
.47415 .34986 m .47564 .35481 L .47524 .35606 L F
.47548 .34874 m .47564 .35481 L .47415 .34986 L .186 .074 0 r
F
.47421 .34355 m .47548 .34874 L .47415 .34986 L .262 .105 0 r
F
.48286 .31288 m .48329 .31839 L .4806 .31882 L .755 .252 0 r
F
.48553 .31252 m .48329 .31839 L .48286 .31288 L .777 .256 0 r
F
.48781 .30672 m .48813 .31219 L .48553 .31252 L .807 .263 0 r
F
.49037 .30643 m .48813 .31219 L .48781 .30672 L .812 .262 0 r
F
.51855 .4422 m .51528 .44227 L .52031 .43789 L .612 .456 0 r
F
.51855 .4422 m .51304 .44528 L .51528 .44227 L F
.52031 .43789 m .51684 .44091 L .51731 .43951 L .653 .448 0 r
F
.51684 .44091 m .51528 .44227 L .51731 .43951 L F
.51528 .44227 m .51686 .44015 L .51731 .43951 L 0 0 0 r
F
.51731 .43951 m .51424 .44392 L .51592 .4423 L F
.51731 .43951 m .51592 .4423 L .51763 .43855 L F
.51731 .43951 m .51763 .43855 L .51808 .43755 L F
.51528 .44227 m .51424 .44392 L .51686 .44015 L F
.51304 .44528 m .51156 .4461 L .51528 .44227 L .612 .456 0 r
F
.495 .30046 m .49529 .30585 L .49286 .30614 L .82 .26 0 r
F
.49735 .3002 m .49529 .30585 L .495 .30046 L .807 .254 0 r
F
.47616 .34259 m .47548 .34874 L .47421 .34355 L .403 .146 0 r
F
.47511 .33724 m .47616 .34259 L .47421 .34355 L .431 .16 0 r
F
.71713 .76855 m .65188 .7729 L .67433 .76179 L .525 .54 0 r
F
.74321 .75423 m .71713 .76855 L .67433 .76179 L .531 .561 0 r
F
.47781 .36194 m .47944 .36604 L .48222 .3672 L 1 .211 0 r
F
.4806 .31882 m .48113 .32433 L .47848 .32486 L .7 .237 0 r
F
.48329 .31839 m .48113 .32433 L .4806 .31882 L .736 .245 0 r
F
.47744 .33644 m .47616 .34259 L .47511 .33724 L .516 .182 0 r
F
.4766 .331 m .47744 .33644 L .47511 .33724 L .539 .192 0 r
F
.49037 .30643 m .49068 .31187 L .48813 .31219 L .812 .262 0 r
F
.49286 .30614 m .49068 .31187 L .49037 .30643 L .812 .26 0 r
F
.47848 .32486 m .47915 .33035 L .4766 .331 L .628 .218 0 r
F
.48113 .32433 m .47915 .33035 L .47848 .32486 L .68 .23 0 r
F
.49735 .3002 m .49764 .30556 L .49529 .30585 L .807 .254 0 r
F
.49959 .29993 m .49764 .30556 L .49735 .3002 L .787 .246 0 r
F
.54185 .61444 m .52957 .61312 L .54074 .60777 L .616 .545 0 r
F
.54185 .61444 m .52655 .61956 L .52957 .61312 L F
.55736 .60824 m .54185 .61444 L .54074 .60777 L .68 .7 0 r
F
.48553 .31252 m .48591 .318 L .48329 .31839 L .777 .256 0 r
F
.48813 .31219 m .48591 .318 L .48553 .31252 L .792 .258 0 r
F
.47915 .33035 m .47744 .33644 L .4766 .331 L .607 .209 0 r
F
.55736 .60824 m .54074 .60777 L .55205 .60162 L .68 .7 0 r
F
.57246 .60094 m .55736 .60824 L .55205 .60162 L .744 .841 0 r
F
.50648 .29372 m .5054 .29904 L .50509 .29394 L .602 .18 0 r
F
.45937 .50513 m .46328 .51545 L .45484 .50954 L .218 .21 0 r
F
.4534 .49876 m .45484 .50954 L .44673 .50296 L .338 .247 0 r
F
.4534 .49876 m .45937 .50513 L .45484 .50954 L F
.49286 .30614 m .49317 .31157 L .49068 .31187 L .812 .26 0 r
F
.49529 .30585 m .49317 .31157 L .49286 .30614 L .805 .257 0 r
F
.4455 .26298 m .43389 .26802 L .43752 .26001 L 1 .753 0 r
F
.44874 .25607 m .4455 .26298 L .43752 .26001 L 1 .84 0 r
F
.6208 .58963 m .58656 .59256 L .59908 .58315 L .725 .851 0 r
F
.63538 .57776 m .6208 .58963 L .59908 .58315 L .736 .855 0 r
F
.49959 .29993 m .49991 .30526 L .49764 .30556 L .787 .246 0 r
F
.50171 .29965 m .49991 .30526 L .49959 .29993 L .755 .235 0 r
F
.48329 .31839 m .48374 .32388 L .48113 .32433 L .736 .245 0 r
F
.48591 .318 m .48374 .32388 L .48329 .31839 L .762 .251 0 r
F
.50648 .29372 m .50683 .29869 L .5054 .29904 L .602 .18 0 r
F
.50744 .2935 m .50683 .29869 L .50648 .29372 L .454 .135 0 r
F
.48813 .31219 m .48849 .31765 L .48591 .318 L .792 .258 0 r
F
.49068 .31187 m .48849 .31765 L .48813 .31219 L .8 .259 0 r
F
.57347 .72517 m .59115 .72444 L .63612 .73009 L .098 .308 0 r
F
.54576 .71917 m .59115 .72444 L .57347 .72517 L 0 .259 0 r
F
.52987 .71746 m .54576 .71917 L .57347 .72517 L 0 .267 0 r
F
.38021 .26737 m .37682 .28131 L .34606 .27885 L .87 .778 0 r
F
.40224 .27148 m .37682 .28131 L .38021 .26737 L .935 .756 0 r
F
.49529 .30585 m .49561 .31126 L .49317 .31157 L .805 .257 0 r
F
.49764 .30556 m .49561 .31126 L .49529 .30585 L .79 .251 0 r
F
.48113 .32433 m .48168 .32981 L .47915 .33035 L .68 .23 0 r
F
.48374 .32388 m .48168 .32981 L .48113 .32433 L .721 .239 0 r
F
.50744 .2935 m .50784 .29829 L .50683 .29869 L .454 .135 0 r
F
.50781 .29328 m .50784 .29829 L .50744 .2935 L .071 0 0 r
F
.50171 .29965 m .50206 .30493 L .49991 .30526 L .755 .235 0 r
F
.46558 .511 m .47169 .52067 L .46328 .51545 L .05 .172 0 r
F
.45937 .50513 m .46558 .511 L .46328 .51545 L .218 .21 0 r
F
.48712 .52924 m .5022 .53658 L .49349 .53393 L .392 0 0 r
F
.47975 .52525 m .48712 .52924 L .49349 .53393 L 0 .142 0 r
F
.49068 .31187 m .49102 .31733 L .48849 .31765 L .8 .259 0 r
F
.49317 .31157 m .49102 .31733 L .49068 .31187 L .8 .257 0 r
F
.47915 .33035 m .47982 .3358 L .47744 .33644 L .607 .209 0 r
F
.48168 .32981 m .47982 .3358 L .47915 .33035 L .665 .224 0 r
F
.48591 .318 m .48631 .32348 L .48374 .32388 L .762 .251 0 r
F
.48849 .31765 m .48631 .32348 L .48591 .318 L .78 .254 0 r
F
.50781 .29328 m .50826 .29782 L .50784 .29829 L .071 0 0 r
F
.50735 .29306 m .50826 .29782 L .50781 .29328 L .938 .295 0 r
F
.47744 .33644 m .47826 .34183 L .47616 .34259 L .516 .182 0 r
F
.47982 .3358 m .47826 .34183 L .47744 .33644 L .593 .203 0 r
F
.44792 .49191 m .44673 .50296 L .43927 .4957 L .427 .292 0 r
F
.44792 .49191 m .4534 .49876 L .44673 .50296 L F
.47616 .34259 m .47714 .34787 L .47548 .34874 L .403 .146 0 r
F
.47826 .34183 m .47714 .34787 L .47616 .34259 L .503 .175 0 r
F
.47548 .34874 m .47662 .35384 L .47564 .35481 L .186 .074 0 r
F
.47714 .34787 m .47662 .35384 L .47548 .34874 L .385 .136 0 r
F
.49764 .30556 m .49798 .31094 L .49561 .31126 L .79 .251 0 r
F
.49991 .30526 m .49798 .31094 L .49764 .30556 L .767 .242 0 r
F
.48222 .3672 m .48355 .37062 L .48878 .37135 L .788 .125 0 r
F
.47944 .36604 m .48355 .37062 L .48222 .3672 L 1 .194 0 r
F
.47564 .35481 m .47688 .35965 L .47687 .36065 L 0 0 0 r
F
.47662 .35384 m .47688 .35965 L .47564 .35481 L .113 .042 0 r
F
.64392 .37576 m .6386 .39181 L .60923 .38875 L .782 .803 0 r
F
.686 .37614 m .6386 .39181 L .64392 .37576 L .727 .786 0 r
F
.44874 .25607 m .43752 .26001 L .44207 .25249 L 1 .84 0 r
F
.45247 .2496 m .44874 .25607 L .44207 .25249 L 1 .935 0 r
F
.49317 .31157 m .49351 .317 L .49102 .31733 L .8 .257 0 r
F
.49561 .31126 m .49351 .317 L .49317 .31157 L .793 .254 0 r
F
.50735 .29306 m .50789 .29726 L .50826 .29782 L .938 .295 0 r
F
.50577 .29284 m .50789 .29726 L .50735 .29306 L 1 .231 0 r
F
.48374 .32388 m .48421 .32936 L .48168 .32981 L .721 .239 0 r
F
.48631 .32348 m .48421 .32936 L .48374 .32388 L .752 .247 0 r
F
.45652 .24362 m .44731 .24558 L .45298 .23935 L 1 1 0 r
F
.45652 .24362 m .45247 .2496 L .44731 .24558 L F
.48849 .31765 m .48886 .32312 L .48631 .32348 L .78 .254 0 r
F
.49102 .31733 m .48886 .32312 L .48849 .31765 L .79 .256 0 r
F
.49991 .30526 m .50028 .31061 L .49798 .31094 L .767 .242 0 r
F
.50206 .30493 m .50028 .31061 L .49991 .30526 L .731 .23 0 r
F
.42231 .26483 m .41875 .27437 L .40224 .27148 L 1 .789 0 r
F
.43389 .26802 m .41875 .27437 L .42231 .26483 L 1 .738 0 r
F
.50577 .29284 m .50642 .29658 L .50789 .29726 L 1 .231 0 r
F
.50262 .29263 m .50642 .29658 L .50577 .29284 L .838 .137 0 r
F
.45247 .2496 m .44207 .25249 L .44731 .24558 L 1 .935 0 r
F
.48168 .32981 m .48224 .33527 L .47982 .3358 L .665 .224 0 r
F
.48421 .32936 m .48224 .33527 L .48168 .32981 L .711 .235 0 r
F
.49561 .31126 m .49596 .31668 L .49351 .317 L .793 .254 0 r
F
.49798 .31094 m .49596 .31668 L .49561 .31126 L .778 .249 0 r
F
.43752 .26001 m .43389 .26802 L .42231 .26483 L 1 .82 0 r
F
.49102 .31733 m .49137 .32278 L .48886 .32312 L .79 .256 0 r
F
.49351 .317 m .49137 .32278 L .49102 .31733 L .792 .255 0 r
F
.50262 .29263 m .50341 .29572 L .50642 .29658 L .838 .137 0 r
F
.49731 .29243 m .50341 .29572 L .50262 .29263 L .577 .009 0 r
F
.48631 .32348 m .48673 .32896 L .48421 .32936 L .752 .247 0 r
F
.48886 .32312 m .48673 .32896 L .48631 .32348 L .772 .252 0 r
F
.47982 .3358 m .48048 .34122 L .47826 .34183 L .593 .203 0 r
F
.48224 .33527 m .48048 .34122 L .47982 .3358 L .658 .219 0 r
F
.50206 .30493 m .50248 .31024 L .50028 .31061 L .731 .23 0 r
F
.50406 .30457 m .50248 .31024 L .50206 .30493 L .678 .214 0 r
F
.47826 .34183 m .47904 .34717 L .47714 .34787 L .503 .175 0 r
F
.48048 .34122 m .47904 .34717 L .47826 .34183 L .59 .199 0 r
F
.49731 .29243 m .4983 .29462 L .50341 .29572 L .577 .009 0 r
F
.48902 .29223 m .4983 .29462 L .49731 .29243 L .276 0 0 r
F
.49798 .31094 m .49835 .31634 L .49596 .31668 L .778 .249 0 r
F
.50028 .31061 m .49835 .31634 L .49798 .31094 L .753 .24 0 r
F
.48421 .32936 m .48469 .33482 L .48224 .33527 L .711 .235 0 r
F
.48673 .32896 m .48469 .33482 L .48421 .32936 L .746 .244 0 r
F
.49351 .317 m .49386 .32245 L .49137 .32278 L .792 .255 0 r
F
.49596 .31668 m .49386 .32245 L .49351 .317 L .786 .253 0 r
F
.58254 .39727 m .56246 .40323 L .5671 .39435 L 1 .934 0 r
F
.58707 .38656 m .58254 .39727 L .5671 .39435 L .988 .862 0 r
F
.60923 .38875 m .58254 .39727 L .58707 .38656 L .89 .863 0 r
F
.47714 .34787 m .47803 .35308 L .47662 .35384 L .385 .136 0 r
F
.47904 .34717 m .47803 .35308 L .47714 .34787 L .504 .172 0 r
F
.52655 .61956 m .519 .61772 L .52957 .61312 L .528 .449 0 r
F
.52655 .61956 m .51204 .62366 L .519 .61772 L F
.48886 .32312 m .48924 .32859 L .48673 .32896 L .772 .252 0 r
F
.49137 .32278 m .48924 .32859 L .48886 .32312 L .784 .254 0 r
F
.48902 .29223 m .49025 .29318 L .4983 .29462 L .276 0 0 r
F
.50406 .30457 m .50454 .30982 L .50248 .31024 L .678 .214 0 r
F
.50585 .30416 m .50454 .30982 L .50406 .30457 L .604 .192 0 r
F
.47178 .51637 m .47975 .52525 L .47169 .52067 L 0 .117 0 r
F
.46558 .511 m .47178 .51637 L .47169 .52067 L .05 .172 0 r
F
.57246 .60094 m .55205 .60162 L .56304 .59466 L .744 .841 0 r
F
.58656 .59256 m .57246 .60094 L .56304 .59466 L .801 .925 0 r
F
.50028 .31061 m .50069 .31598 L .49835 .31634 L .753 .24 0 r
F
.50248 .31024 m .50069 .31598 L .50028 .31061 L .715 .228 0 r
F
.47662 .35384 m .47758 .35887 L .47688 .35965 L .113 .042 0 r
F
.47803 .35308 m .47758 .35887 L .47662 .35384 L .387 .131 0 r
F
.45856 .29188 m .47814 .29126 L .47663 .29205 L .283 .354 0 r
F
.56246 .40323 m .54767 .40786 L .55186 .40027 L 1 1 0 r
F
.5671 .39435 m .56246 .40323 L .55186 .40027 L 1 .918 0 r
F
.48224 .33527 m .48279 .34071 L .48048 .34122 L .658 .219 0 r
F
.48469 .33482 m .48279 .34071 L .48224 .33527 L .708 .233 0 r
F
.49596 .31668 m .49633 .32212 L .49386 .32245 L .786 .253 0 r
F
.49835 .31634 m .49633 .32212 L .49596 .31668 L .77 .248 0 r
F
.47944 .36604 m .48045 .37004 L .48355 .37062 L 1 .194 0 r
F
.4781 .36513 m .48045 .37004 L .47944 .36604 L 1 .277 0 r
F
.49137 .32278 m .49174 .32825 L .48924 .32859 L .784 .254 0 r
F
.49386 .32245 m .49174 .32825 L .49137 .32278 L .787 .254 0 r
F
.48673 .32896 m .48715 .33443 L .48469 .33482 L .746 .244 0 r
F
.48924 .32859 m .48715 .33443 L .48673 .32896 L .769 .25 0 r
F
.45856 .29188 m .46035 .2887 L .47814 .29126 L .283 .354 0 r
F
.43266 .29174 m .46035 .2887 L .45856 .29188 L .408 .422 0 r
F
.50585 .30416 m .50642 .30933 L .50454 .30982 L .604 .192 0 r
F
.50736 .30369 m .50642 .30933 L .50585 .30416 L .505 .164 0 r
F
.44315 .4846 m .43927 .4957 L .43277 .48783 L .504 .343 0 r
F
.44315 .4846 m .44792 .49191 L .43927 .4957 L F
.48048 .34122 m .48111 .3466 L .47904 .34717 L .59 .199 0 r
F
.48279 .34071 m .48111 .3466 L .48048 .34122 L .659 .217 0 r
F
.53728 .42154 m .52895 .42417 L .53305 .41826 L 1 1 0 r
F
.53728 .42154 m .53156 .42755 L .52895 .42417 L F
.54273 .41497 m .53728 .42154 L .53305 .41826 L F
.43266 .29174 m .43466 .28522 L .46035 .2887 L .408 .422 0 r
F
.39594 .29162 m .43466 .28522 L .43266 .29174 L .477 .502 0 r
F
.50248 .31024 m .50295 .31557 L .50069 .31598 L .715 .228 0 r
F
.50454 .30982 m .50295 .31557 L .50248 .31024 L .661 .212 0 r
F
.4781 .36513 m .47889 .36956 L .48045 .37004 L 1 .277 0 r
F
.47783 .36442 m .47889 .36956 L .4781 .36513 L 1 .335 0 r
F
.47833 .36385 m .47842 .36756 L .47783 .36442 L .142 .033 0 r
F
.47815 .36596 m .47846 .36915 L .47889 .36956 L 1 .335 0 r
F
.47783 .36442 m .47846 .36915 L .47815 .36596 L F
.47884 .3688 m .47877 .37235 L .47846 .36915 L .472 .139 0 r
F
.47877 .37235 m .47874 .37387 L .47846 .36915 L F
.47842 .36756 m .47846 .36915 L .47783 .36442 L .142 .033 0 r
F
.47725 .36129 m .47783 .36442 L .4781 .36513 L .809 .253 0 r
F
.47688 .35965 m .47783 .36442 L .47725 .36129 L F
.47758 .35887 m .47783 .36442 L .47688 .35965 L .071 .019 0 r
F
.50816 .30007 m .50772 .30041 L .5089 .30154 L .879 .218 0 r
F
.50642 .29658 m .50771 .30039 L .50816 .30007 L F
.50771 .30039 m .50772 .30041 L .50816 .30007 L F
.50789 .29726 m .50848 .29984 L .50826 .29782 L 0 0 0 r
F
.50848 .29984 m .50906 .30242 L .5086 .29976 L F
.50848 .29984 m .5086 .29976 L .50826 .29782 L F
.49835 .31634 m .49875 .32176 L .49633 .32212 L .77 .248 0 r
F
.50069 .31598 m .49875 .32176 L .49835 .31634 L .745 .24 0 r
F
.39594 .29162 m .39786 .28046 L .43466 .28522 L .477 .502 0 r
F
.34431 .29154 m .39786 .28046 L .39594 .29162 L .517 .565 0 r
F
.45893 .68754 m .46998 .69919 L .45399 .69332 L .144 .255 0 r
F
.44741 .68093 m .45399 .69332 L .43837 .68654 L .264 .286 0 r
F
.44741 .68093 m .45893 .68754 L .45399 .69332 L F
.51156 .4461 m .51097 .4462 L .51528 .44227 L .377 .389 0 r
F
.51156 .4461 m .50661 .4488 L .51097 .4462 L F
.51097 .4462 m .51185 .44806 L .51395 .44442 L .031 0 0 r
F
.51097 .4462 m .51395 .44442 L .51424 .44392 L F
.50661 .4488 m .50552 .44939 L .51097 .4462 L .377 .389 0 r
F
.53156 .42755 m .52484 .42967 L .52895 .42417 L 1 .957 0 r
F
.53156 .42755 m .52581 .43299 L .52484 .42967 L F
.48469 .33482 m .48515 .34028 L .48279 .34071 L .708 .233 0 r
F
.48715 .33443 m .48515 .34028 L .48469 .33482 L .745 .243 0 r
F
.49386 .32245 m .49423 .32791 L .49174 .32825 L .787 .254 0 r
F
.49633 .32212 m .49423 .32791 L .49386 .32245 L .782 .252 0 r
F
.3504 .26154 m .34606 .27885 L .30424 .27535 L .812 .785 0 r
F
.38021 .26737 m .34606 .27885 L .3504 .26154 L .87 .778 0 r
F
.34431 .29154 m .34539 .27388 L .39786 .28046 L .517 .565 0 r
F
.47904 .34717 m .47974 .35247 L .47803 .35308 L .504 .172 0 r
F
.48111 .3466 m .47974 .35247 L .47904 .34717 L .598 .198 0 r
F
.48924 .32859 m .48963 .33407 L .48715 .33443 L .769 .25 0 r
F
.49174 .32825 m .48963 .33407 L .48924 .32859 L .782 .253 0 r
F
.50736 .30369 m .50806 .30875 L .50642 .30933 L .505 .164 0 r
F
.54273 .41497 m .53305 .41826 L .53694 .41194 L 1 1 0 r
F
.54767 .40786 m .54273 .41497 L .53694 .41194 L F
.50454 .30982 m .5051 .31511 L .50295 .31557 L .661 .212 0 r
F
.50642 .30933 m .5051 .31511 L .50454 .30982 L .588 .192 0 r
F
.47803 .35308 m .47878 .35824 L .47758 .35887 L .387 .131 0 r
F
.47974 .35247 m .47878 .35824 L .47803 .35308 L .522 .173 0 r
F
.48279 .34071 m .48331 .34613 L .48111 .3466 L .659 .217 0 r
F
.48515 .34028 m .48331 .34613 L .48279 .34071 L .712 .232 0 r
F
.50069 .31598 m .50114 .32138 L .49875 .32176 L .745 .24 0 r
F
.50295 .31557 m .50114 .32138 L .50069 .31598 L .707 .229 0 r
F
.49633 .32212 m .49671 .32757 L .49423 .32791 L .782 .252 0 r
F
.49875 .32176 m .49671 .32757 L .49633 .32212 L .767 .248 0 r
F
.49174 .32825 m .49212 .33372 L .48963 .33407 L .782 .253 0 r
F
.49423 .32791 m .49212 .33372 L .49174 .32825 L .786 .254 0 r
F
.48715 .33443 m .48757 .33989 L .48515 .34028 L .745 .243 0 r
F
.48963 .33407 m .48757 .33989 L .48715 .33443 L .769 .249 0 r
F
.50789 .29726 m .5089 .30154 L .50906 .30242 L 0 0 0 r
F
.50642 .29658 m .5089 .30154 L .50789 .29726 L .879 .218 0 r
F
.4237 .47055 m .41232 .48277 L .40705 .47275 L .664 .515 0 r
F
.4237 .47055 m .4275 .47941 L .41232 .48277 L F
.47074 .69348 m .48575 .70418 L .46998 .69919 L 0 .225 0 r
F
.45893 .68754 m .47074 .69348 L .46998 .69919 L .144 .255 0 r
F
.43752 .26001 m .42231 .26483 L .42738 .25578 L 1 .82 0 r
F
.44207 .25249 m .43752 .26001 L .42738 .25578 L 1 .91 0 r
F
.48111 .3466 m .48169 .35196 L .47974 .35247 L .598 .198 0 r
F
.48331 .34613 m .48169 .35196 L .48111 .3466 L .671 .218 0 r
F
.59115 .72444 m .65454 .72601 L .63612 .73009 L .093 .309 0 r
F
.49875 .32176 m .49917 .32721 L .49671 .32757 L .767 .248 0 r
F
.50114 .32138 m .49917 .32721 L .49875 .32176 L .743 .241 0 r
F
.50295 .31557 m .50347 .32095 L .50114 .32138 L .707 .229 0 r
F
.5051 .31511 m .50347 .32095 L .50295 .31557 L .655 .214 0 r
F
.47758 .35887 m .47833 .36385 L .47783 .36442 L .071 .019 0 r
F
.47878 .35824 m .47833 .36385 L .47758 .35887 L .42 .138 0 r
F
.49423 .32791 m .49461 .33339 L .49212 .33372 L .786 .254 0 r
F
.49671 .32757 m .49461 .33339 L .49423 .32791 L .782 .253 0 r
F
.48515 .34028 m .48561 .34572 L .48331 .34613 L .712 .232 0 r
F
.48757 .33989 m .48561 .34572 L .48515 .34028 L .749 .243 0 r
F
.50642 .30933 m .5071 .31455 L .5051 .31511 L .588 .192 0 r
F
.50806 .30875 m .5071 .31455 L .50642 .30933 L .497 .167 0 r
F
.48963 .33407 m .49001 .33954 L .48757 .33989 L .769 .249 0 r
F
.49212 .33372 m .49001 .33954 L .48963 .33407 L .784 .254 0 r
F
.52581 .43299 m .52089 .43478 L .52484 .42967 L .839 .602 0 r
F
.52581 .43299 m .52031 .43789 L .52089 .43478 L F
.47974 .35247 m .48036 .35773 L .47878 .35824 L .522 .173 0 r
F
.48169 .35196 m .48036 .35773 L .47974 .35247 L .622 .201 0 r
F
.49671 .32757 m .49711 .33304 L .49461 .33339 L .782 .253 0 r
F
.49917 .32721 m .49711 .33304 L .49671 .32757 L .769 .25 0 r
F
.50114 .32138 m .50161 .32681 L .49917 .32721 L .743 .241 0 r
F
.50347 .32095 m .50161 .32681 L .50114 .32138 L .707 .231 0 r
F
.48331 .34613 m .4838 .35153 L .48169 .35196 L .671 .218 0 r
F
.48561 .34572 m .4838 .35153 L .48331 .34613 L .723 .233 0 r
F
.43663 .67364 m .43837 .68654 L .42371 .67884 L .359 .334 0 r
F
.43663 .67364 m .44741 .68093 L .43837 .68654 L F
.49212 .33372 m .49249 .3392 L .49001 .33954 L .784 .254 0 r
F
.49461 .33339 m .49249 .3392 L .49212 .33372 L .789 .255 0 r
F
.50341 .29572 m .50772 .30041 L .50642 .29658 L .782 .132 0 r
F
.48757 .33989 m .48797 .34535 L .48561 .34572 L .749 .243 0 r
F
.49001 .33954 m .48797 .34535 L .48757 .33989 L .774 .25 0 r
F
.51424 .71182 m .54576 .71917 L .52987 .71746 L .18 0 0 r
F
.5007 .70836 m .51424 .71182 L .52987 .71746 L 0 .222 0 r
F
.5051 .31511 m .50572 .32044 L .50347 .32095 L .655 .214 0 r
F
.5071 .31455 m .50572 .32044 L .5051 .31511 L .586 .195 0 r
F
.3053 .44809 m .25293 .46978 L .24672 .44581 L .657 .72 0 r
F
.3053 .44809 m .30867 .46704 L .25293 .46978 L F
.54767 .40786 m .53694 .41194 L .54046 .40523 L 1 1 0 r
F
.55186 .40027 m .54767 .40786 L .54046 .40523 L 1 .961 0 r
F
.50806 .30875 m .5089 .31388 L .5071 .31455 L .497 .167 0 r
F
.50935 .30803 m .5089 .31388 L .50806 .30875 L .387 .133 0 r
F
.47878 .35824 m .47939 .36337 L .47833 .36385 L .42 .138 0 r
F
.48036 .35773 m .47939 .36337 L .47878 .35824 L .566 .182 0 r
F
.40714 .26031 m .40224 .27148 L .38021 .26737 L 1 .82 0 r
F
.42231 .26483 m .40224 .27148 L .40714 .26031 L 1 .789 0 r
F
.49917 .32721 m .49961 .33268 L .49711 .33304 L .769 .25 0 r
F
.50161 .32681 m .49961 .33268 L .49917 .32721 L .746 .244 0 r
F
.49461 .33339 m .49499 .33887 L .49249 .3392 L .789 .255 0 r
F
.49711 .33304 m .49499 .33887 L .49461 .33339 L .786 .255 0 r
F
.48169 .35196 m .4822 .35729 L .48036 .35773 L .622 .201 0 r
F
.4838 .35153 m .4822 .35729 L .48169 .35196 L .693 .222 0 r
F
.49001 .33954 m .49039 .34502 L .48797 .34535 L .774 .25 0 r
F
.49249 .3392 m .49039 .34502 L .49001 .33954 L .789 .255 0 r
F
.50347 .32095 m .50402 .32636 L .50161 .32681 L .707 .231 0 r
F
.50572 .32044 m .50402 .32636 L .50347 .32095 L .657 .218 0 r
F
.48561 .34572 m .48603 .35115 L .4838 .35153 L .723 .233 0 r
F
.48797 .34535 m .48603 .35115 L .48561 .34572 L .76 .244 0 r
F
.75321 .55417 m .73696 .57485 L .68535 .56903 L .61 .705 0 r
F
.47772 .52128 m .48712 .52924 L .47975 .52525 L 0 .044 0 r
F
.47178 .51637 m .47772 .52128 L .47975 .52525 L 0 .117 0 r
F
.59072 .54996 m .59902 .54452 L .65122 .54603 L .305 .368 0 r
F
.55617 .54578 m .59902 .54452 L .59072 .54996 L .191 .34 0 r
F
.5071 .31455 m .50787 .31984 L .50572 .32044 L .586 .195 0 r
F
.5089 .31388 m .50787 .31984 L .5071 .31455 L .504 .173 0 r
F
.65188 .7729 m .60668 .77563 L .62535 .76666 L .56 .574 0 r
F
.67433 .76179 m .65188 .7729 L .62535 .76666 L .572 .618 0 r
F
.49711 .33304 m .4975 .33853 L .49499 .33887 L .786 .255 0 r
F
.49961 .33268 m .4975 .33853 L .49711 .33304 L .775 .252 0 r
F
.44207 .25249 m .42738 .25578 L .43373 .24741 L 1 .91 0 r
F
.44731 .24558 m .44207 .25249 L .43373 .24741 L 1 1 0 r
F
.50161 .32681 m .5021 .33228 L .49961 .33268 L .746 .244 0 r
F
.50402 .32636 m .5021 .33228 L .50161 .32681 L .713 .235 0 r
F
.49249 .3392 m .49285 .34469 L .49039 .34502 L .789 .255 0 r
F
.49499 .33887 m .49285 .34469 L .49249 .3392 L .795 .257 0 r
F
.61269 .37554 m .60923 .38875 L .58707 .38656 L .85 .807 0 r
F
.64392 .37576 m .60923 .38875 L .61269 .37554 L .782 .803 0 r
F
.42738 .25578 m .42231 .26483 L .40714 .26031 L 1 .867 0 r
F
.48797 .34535 m .48835 .35081 L .48603 .35115 L .76 .244 0 r
F
.49039 .34502 m .48835 .35081 L .48797 .34535 L .784 .252 0 r
F
.48036 .35773 m .48086 .36297 L .47939 .36337 L .566 .182 0 r
F
.4822 .35729 m .48086 .36297 L .48036 .35773 L .664 .21 0 r
F
.4838 .35153 m .48423 .35692 L .4822 .35729 L .693 .222 0 r
F
.48603 .35115 m .48423 .35692 L .4838 .35153 L .743 .237 0 r
F
.4393 .47691 m .43277 .48783 L .4275 .47941 L .587 .398 0 r
F
.4393 .47691 m .44315 .4846 L .43277 .48783 L F
.50341 .29572 m .50512 .29893 L .50772 .30041 L .782 .132 0 r
F
.4983 .29462 m .50512 .29893 L .50341 .29572 L .573 0 0 r
F
.47833 .36385 m .47884 .3688 L .47846 .36915 L .142 .033 0 r
F
.47939 .36337 m .47884 .3688 L .47833 .36385 L .508 .16 0 r
F
.50572 .32044 m .50639 .32584 L .50402 .32636 L .657 .218 0 r
F
.50787 .31984 m .50639 .32584 L .50572 .32044 L .595 .202 0 r
F
.50935 .30803 m .51043 .31303 L .5089 .31388 L .387 .133 0 r
F
.51018 .30712 m .51043 .31303 L .50935 .30803 L .218 .084 0 r
F
.49961 .33268 m .50004 .33817 L .4975 .33853 L .775 .252 0 r
F
.5021 .33228 m .50004 .33817 L .49961 .33268 L .754 .248 0 r
F
.49499 .33887 m .49536 .34437 L .49285 .34469 L .795 .257 0 r
F
.4975 .33853 m .49536 .34437 L .49499 .33887 L .793 .258 0 r
F
.49039 .34502 m .49075 .3505 L .48835 .35081 L .784 .252 0 r
F
.49285 .34469 m .49075 .3505 L .49039 .34502 L .798 .257 0 r
F
.50402 .32636 m .5046 .33182 L .5021 .33228 L .713 .235 0 r
F
.50639 .32584 m .5046 .33182 L .50402 .32636 L .668 .224 0 r
F
.48603 .35115 m .48641 .35658 L .48423 .35692 L .743 .237 0 r
F
.48835 .35081 m .48641 .35658 L .48603 .35115 L .776 .248 0 r
F
.4822 .35729 m .48262 .36262 L .48086 .36297 L .664 .21 0 r
F
.48423 .35692 m .48262 .36262 L .4822 .35729 L .729 .229 0 r
F
.52031 .43789 m .51731 .43951 L .52089 .43478 L .653 .448 0 r
F
.5089 .31388 m .50987 .31909 L .50787 .31984 L .504 .173 0 r
F
.51043 .31303 m .50987 .31909 L .5089 .31388 L .412 .148 0 r
F
.44731 .24558 m .43373 .24741 L .44106 .23987 L 1 1 0 r
F
.45298 .23935 m .44731 .24558 L .44106 .23987 L F
.47939 .36337 m .47982 .36849 L .47884 .3688 L .508 .16 0 r
F
.48086 .36297 m .47982 .36849 L .47939 .36337 L .65 .199 0 r
F
.45298 .23935 m .44106 .23987 L .44901 .23329 L 1 1 0 r
F
.5671 .39435 m .55186 .40027 L .55512 .39228 L 1 .918 0 r
F
.57024 .38503 m .5671 .39435 L .55512 .39228 L 1 .834 0 r
F
.58707 .38656 m .5671 .39435 L .57024 .38503 L .988 .862 0 r
F
.4975 .33853 m .49789 .34404 L .49536 .34437 L .793 .258 0 r
F
.50004 .33817 m .49789 .34404 L .4975 .33853 L .784 .256 0 r
F
.49285 .34469 m .49321 .35019 L .49075 .3505 L .798 .257 0 r
F
.49536 .34437 m .49321 .35019 L .49285 .34469 L .805 .26 0 r
F
.5021 .33228 m .5026 .33778 L .50004 .33817 L .754 .248 0 r
F
.5046 .33182 m .5026 .33778 L .5021 .33228 L .725 .241 0 r
F
.50787 .31984 m .5087 .3252 L .50639 .32584 L .595 .202 0 r
F
.50987 .31909 m .5087 .3252 L .50787 .31984 L .522 .183 0 r
F
.48835 .35081 m .48871 .35627 L .48641 .35658 L .776 .248 0 r
F
.49075 .3505 m .48871 .35627 L .48835 .35081 L .798 .255 0 r
F
.51204 .62366 m .50948 .62162 L .519 .61772 L .408 .413 0 r
F
.51204 .62366 m .4989 .62683 L .50948 .62162 L F
.48423 .35692 m .48461 .3623 L .48262 .36262 L .729 .229 0 r
F
.48641 .35658 m .48461 .3623 L .48423 .35692 L .771 .243 0 r
F
.50639 .32584 m .50709 .33129 L .5046 .33182 L .668 .224 0 r
F
.5087 .3252 m .50709 .33129 L .50639 .32584 L .613 .21 0 r
F
.55186 .40027 m .54046 .40523 L .54342 .39817 L 1 .961 0 r
F
.55512 .39228 m .55186 .40027 L .54342 .39817 L 1 .866 0 r
F
.58656 .59256 m .56304 .59466 L .57327 .5869 L .801 .925 0 r
F
.59908 .58315 m .58656 .59256 L .57327 .5869 L .836 .95 0 r
F
.50004 .33817 m .50047 .3437 L .49789 .34404 L .784 .256 0 r
F
.5026 .33778 m .50047 .3437 L .50004 .33817 L .767 .253 0 r
F
.49536 .34437 m .49571 .34989 L .49321 .35019 L .805 .26 0 r
F
.49789 .34404 m .49571 .34989 L .49536 .34437 L .804 .261 0 r
F
.48086 .36297 m .48123 .3682 L .47982 .36849 L .65 .199 0 r
F
.48262 .36262 m .48123 .3682 L .48086 .36297 L .729 .224 0 r
F
.51018 .30712 m .51158 .31195 L .51043 .31303 L .218 .084 0 r
F
.48238 .69876 m .5007 .70836 L .48575 .70418 L 0 .186 0 r
F
.47074 .69348 m .48238 .69876 L .48575 .70418 L 0 .225 0 r
F
.49075 .3505 m .49109 .35598 L .48871 .35627 L .798 .255 0 r
F
.49321 .35019 m .49109 .35598 L .49075 .3505 L .811 .26 0 r
F
.4983 .29462 m .50054 .29697 L .50512 .29893 L .573 0 0 r
F
.5046 .33182 m .50518 .33733 L .5026 .33778 L .725 .241 0 r
F
.50709 .33129 m .50518 .33733 L .5046 .33182 L .686 .232 0 r
F
.51492 .5437 m .51546 .54903 L .51243 .54917 L .922 .307 0 r
F
.50418 .54127 m .50433 .54392 L .51711 .54323 L .365 0 0 r
F
.50433 .54392 m .50494 .54397 L .51711 .54323 L .233 0 0 r
F
.50494 .54397 m .50494 .54397 L .50495 .54397 L F
.50494 .54397 m .50495 .54397 L .51711 .54323 L F
.50494 .54397 m .50566 .54393 L .51711 .54323 L F
.50566 .54393 m .5064 .54389 L .51711 .54323 L F
.50637 .5439 m .50889 .54376 L .51711 .54323 L F
.51202 .5436 m .50953 .54931 L .50932 .54374 L .911 .299 0 r
F
.50637 .5439 m .50675 .54945 L .50405 .5496 L .898 .289 0 r
F
.50653 .54389 m .50675 .54945 L .50637 .5439 L F
.50914 .54375 m .50675 .54945 L .50653 .54389 L .903 .293 0 r
F
.50632 .54404 m .50405 .5496 L .50384 .54415 L .898 .289 0 r
F
.50632 .54404 m .50384 .54415 L .50384 .54403 L F
.49611 .54454 m .49644 .54999 L .49409 .55011 L .9 .279 0 r
F
.49612 .54454 m .49644 .54999 L .49611 .54454 L F
.49626 .5445 m .49644 .54999 L .49612 .54451 L F
.49037 .54465 m .49062 .54485 L .49582 .54437 L .439 .042 0 r
F
.49572 .54466 m .49409 .55011 L .49394 .54522 L .9 .279 0 r
F
.49062 .54485 m .49178 .5448 L .49582 .54437 L .439 .042 0 r
F
.49377 .54474 m .49409 .55011 L .49187 .55021 L .909 .278 0 r
F
.49178 .5448 m .49393 .54473 L .49577 .54451 L .439 .042 0 r
F
.49178 .5448 m .49577 .54451 L .49582 .54437 L F
.49023 .54048 m .49037 .54465 L .49582 .54437 L .613 .101 0 r
F
.49392 .5443 m .49393 .54473 L .49377 .54474 L .909 .278 0 r
F
.49393 .54473 m .49409 .55011 L .49377 .54474 L F
.49393 .54473 m .49572 .54466 L .49574 .54461 L .439 .042 0 r
F
.49393 .54473 m .49574 .54461 L .49577 .54451 L F
.4916 .54482 m .49187 .55021 L .48982 .55029 L .924 .278 0 r
F
.49172 .54444 m .49173 .54481 L .4916 .54482 L F
.49173 .54481 m .49187 .55021 L .4916 .54482 L F
.49611 .54454 m .49394 .54522 L .49392 .54461 L .9 .279 0 r
F
.487 .54017 m .49037 .54465 L .49023 .54048 L .713 .148 0 r
F
.487 .54017 m .48715 .54481 L .48987 .54468 L F
.4903 .54456 m .48987 .54468 L .49037 .54465 L F
.487 .54017 m .48987 .54468 L .4903 .54456 L F
.48779 .54524 m .488 .55033 L .48649 .55034 L 1 .285 0 r
F
.48985 .545 m .49031 .545 L .49037 .54465 L .459 .083 0 r
F
.49154 .54498 m .48982 .55029 L .48972 .54528 L .924 .278 0 r
F
.49031 .545 m .48972 .54528 L .48971 .54501 L F
.49154 .54498 m .48972 .54528 L .49031 .545 L F
.48783 .54505 m .48793 .5452 L .48779 .54524 L 1 .285 0 r
F
.48793 .5452 m .488 .55033 L .48779 .54524 L F
.48715 .54481 m .48728 .54504 L .48987 .54468 L .459 .083 0 r
F
.48778 .54526 m .48649 .55034 L .48648 .54516 L 1 .285 0 r
F
.48712 .54482 m .4871 .54521 L .48715 .54481 L .412 .088 0 r
F
.48558 .5451 m .48648 .54516 L .48712 .54482 L F
.48648 .54516 m .4871 .54521 L .48712 .54482 L F
.48639 .54521 m .48649 .55034 L .4854 .55029 L 1 .31 0 r
F
.48647 .54478 m .48648 .54516 L .48639 .54521 L F
.48648 .54516 m .48649 .55034 L .48639 .54521 L F
.48778 .54526 m .48648 .54516 L .48648 .54505 L 1 .285 0 r
F
.48957 .54502 m .488 .55033 L .48793 .54503 L .952 .279 0 r
F
.48728 .54504 m .48793 .54503 L .48987 .54468 L .459 .083 0 r
F
.48957 .54502 m .48982 .55029 L .488 .55033 L .952 .279 0 r
F
.48797 .54503 m .48985 .545 L .48987 .54468 L .459 .083 0 r
F
.4897 .54457 m .48971 .54501 L .48957 .54502 L .952 .279 0 r
F
.48971 .54501 m .48982 .55029 L .48957 .54502 L F
.48902 .54508 m .48956 .54891 L .48984 .54506 L .459 .083 0 r
F
.48783 .54505 m .48778 .54526 L .48716 .54516 L 1 .285 0 r
F
.48793 .54503 m .48793 .5452 L .48783 .54505 L F
.48734 .54514 m .48742 .54527 L .48902 .54508 L .459 .083 0 r
F
.48742 .54527 m .48956 .54891 L .48902 .54508 L F
.48729 .54505 m .48661 .54952 L .48956 .54891 L F
.48715 .54481 m .4871 .54521 L .48729 .54505 L F
.4871 .54521 m .48661 .54952 L .48729 .54505 L F
.48729 .54505 m .48716 .54516 L .48648 .54505 L 1 .285 0 r
F
.48783 .54505 m .48716 .54516 L .48729 .54505 L F
.48553 .54488 m .48558 .5451 L .48715 .54481 L .412 .088 0 r
F
.48647 .54478 m .48639 .54521 L .48547 .54485 L 1 .31 0 r
F
.48639 .54521 m .4854 .55029 L .48546 .54539 L F
.48639 .54521 m .48546 .54539 L .48558 .54511 L F
.4854 .54547 m .4854 .55029 L .4849 .55016 L 1 .444 0 r
F
.48553 .54488 m .4855 .5453 L .48558 .54511 L .412 .088 0 r
F
.48558 .54511 m .4855 .5453 L .48547 .54509 L 1 .31 0 r
F
.4855 .5453 m .48546 .54539 L .48546 .54527 L F
.48545 .54526 m .48552 .5451 L .48543 .54525 L .005 0 0 r
F
.4854 .54547 m .48552 .5451 L .48538 .54544 L F
.4855 .5453 m .48546 .54527 L .48547 .54509 L 1 .31 0 r
F
.48543 .54525 m .48552 .5451 L .48553 .54488 L .005 0 0 r
F
.48538 .54544 m .48545 .54526 L .48543 .54525 L F
.4854 .54547 m .4849 .55016 L .48508 .54489 L 1 .444 0 r
F
.48512 .54642 m .4854 .54547 L .48538 .54544 L .005 0 0 r
F
.48508 .54489 m .48512 .54642 L .48553 .54488 L F
.48547 .54485 m .4854 .54547 L .48508 .54489 L 1 .444 0 r
F
.48547 .54485 m .48546 .54527 L .4854 .54547 L F
.48546 .54527 m .4854 .55029 L .4854 .54547 L F
.48512 .54642 m .4852 .54991 L .48552 .5451 L .005 0 0 r
F
.48558 .54511 m .4852 .54991 L .48661 .54952 L .412 .088 0 r
F
.4855 .5453 m .4852 .54991 L .48558 .54511 L F
.48558 .5451 m .48558 .54511 L .4871 .54521 L F
.48639 .54521 m .48547 .54509 L .48547 .54485 L 1 .31 0 r
F
.48558 .54511 m .48661 .54952 L .48709 .5453 L .412 .088 0 r
F
.48558 .54511 m .48709 .5453 L .4871 .54521 L F
.48728 .54504 m .48734 .54514 L .48793 .54503 L .459 .083 0 r
F
.4897 .54457 m .48957 .54502 L .48793 .54468 L .952 .279 0 r
F
.48957 .54502 m .48793 .54503 L .48793 .54468 L F
.48793 .54468 m .48783 .54505 L .48647 .54478 L 1 .285 0 r
F
.48783 .54505 m .48648 .54505 L .48647 .54478 L F
.48893 .54505 m .48984 .54506 L .48985 .545 L .459 .083 0 r
F
.48734 .54514 m .48984 .54506 L .48893 .54505 L F
.48734 .54514 m .48985 .545 L .48797 .54503 L F
.4916 .54482 m .49154 .54498 L .48971 .54488 L .924 .278 0 r
F
.49037 .54465 m .49031 .545 L .49062 .54485 L .439 .042 0 r
F
.49154 .54498 m .48971 .54501 L .48971 .54488 L .924 .278 0 r
F
.49392 .5443 m .49377 .54474 L .49172 .54444 L .909 .278 0 r
F
.49377 .54474 m .49187 .55021 L .49173 .54481 L F
.49062 .54485 m .49062 .54485 L .49572 .54466 L .439 .042 0 r
F
.49062 .54485 m .49243 .54478 L .49572 .54466 L F
.49377 .54474 m .49173 .54481 L .49172 .54444 L .909 .278 0 r
F
.49062 .54485 m .49062 .54485 L .49243 .54478 L .439 .042 0 r
F
.49062 .54485 m .48956 .54891 L .49464 .54801 L F
.49031 .545 m .48956 .54891 L .49062 .54485 L F
.48987 .54468 m .48985 .545 L .49037 .54465 L .459 .083 0 r
F
.48985 .545 m .48956 .54891 L .49031 .545 L F
.48793 .54468 m .48793 .54503 L .48783 .54505 L 1 .285 0 r
F
.49172 .54444 m .4916 .54482 L .4897 .54457 L .924 .278 0 r
F
.4916 .54482 m .48971 .54488 L .4897 .54457 L F
.49062 .54485 m .49464 .54801 L .49572 .54468 L .439 .042 0 r
F
.49062 .54485 m .49572 .54468 L .49572 .54466 L F
.49611 .54454 m .49607 .54465 L .49572 .54466 L .9 .279 0 r
F
.49607 .54465 m .49409 .55011 L .49572 .54466 L F
.49612 .54451 m .49611 .54454 L .49392 .54461 L F
.49582 .54437 m .49622 .54451 L .50433 .54392 L .369 0 0 r
F
.49622 .54451 m .49623 .54451 L .50433 .54392 L F
.49622 .54451 m .49623 .54451 L .50433 .54392 L F
.49622 .54451 m .49629 .5445 L .50433 .54392 L F
.49622 .54451 m .49623 .54451 L .50433 .54392 L F
.49854 .5444 m .49889 .54987 L .49644 .54999 L .896 .281 0 r
F
.49622 .54451 m .49865 .54439 L .50433 .54392 L .369 0 0 r
F
.49568 .54084 m .49582 .54437 L .50433 .54392 L .505 .028 0 r
F
.49869 .54401 m .4987 .54439 L .49854 .5444 L .896 .281 0 r
F
.4987 .54439 m .49889 .54987 L .49854 .5444 L F
.50105 .54428 m .50143 .54973 L .49889 .54987 L .894 .283 0 r
F
.49867 .54439 m .50393 .54411 L .50433 .54392 L .369 0 0 r
F
.49865 .54439 m .49875 .54439 L .49867 .54439 L F
.49875 .54439 m .50393 .54411 L .49867 .54439 L F
.49568 .54084 m .50433 .54392 L .50418 .54127 L .505 .028 0 r
F
.50383 .5437 m .50364 .54416 L .50122 .54385 L .895 .285 0 r
F
.50364 .54416 m .50143 .54973 L .50123 .54427 L F
.49865 .54439 m .50128 .54427 L .50393 .54411 L .369 0 0 r
F
.50128 .54427 m .50384 .54415 L .50388 .54413 L F
.50128 .54427 m .50388 .54413 L .50393 .54411 L F
.50364 .54416 m .50123 .54427 L .50122 .54385 L .895 .285 0 r
F
.50122 .54385 m .50123 .54427 L .50105 .54428 L .894 .283 0 r
F
.50123 .54427 m .50143 .54973 L .50105 .54428 L F
.50384 .54415 m .50421 .54413 L .50421 .54413 L .369 0 0 r
F
.50384 .54415 m .50421 .54413 L .50433 .54392 L F
.50364 .54416 m .50405 .5496 L .50143 .54973 L .895 .285 0 r
F
.50383 .5437 m .50384 .54415 L .50364 .54416 L F
.50384 .54415 m .50405 .5496 L .50364 .54416 L F
.50122 .54385 m .50105 .54428 L .49869 .54401 L .894 .283 0 r
F
.50105 .54428 m .49889 .54987 L .4987 .54439 L F
.50105 .54428 m .4987 .54439 L .49869 .54401 L F
.49622 .54451 m .49622 .54451 L .49623 .54451 L .369 0 0 r
F
.49622 .54451 m .49622 .54451 L .49623 .54451 L F
.49869 .54401 m .49854 .5444 L .49625 .54416 L .896 .281 0 r
F
.49854 .5444 m .49644 .54999 L .49626 .5445 L F
.49854 .5444 m .49626 .5445 L .49625 .54416 L F
.49634 .54455 m .49464 .54801 L .50267 .5467 L .369 0 0 r
F
.49622 .54451 m .49618 .54459 L .49634 .54455 L F
.49618 .54459 m .49464 .54801 L .49634 .54455 L F
.49622 .54451 m .49622 .54451 L .49622 .54451 L F
.49622 .54451 m .49464 .54801 L .49622 .54451 L F
.49582 .54437 m .49572 .54467 L .49622 .54451 L F
.49572 .54467 m .49464 .54801 L .49622 .54451 L F
.49612 .54451 m .49612 .54454 L .49611 .54454 L .9 .279 0 r
F
.49625 .54416 m .49626 .5445 L .49612 .54451 L F
.49622 .54451 m .49622 .54451 L .49629 .5445 L .369 0 0 r
F
.49622 .54451 m .49622 .54451 L .49623 .54451 L F
.49023 .54048 m .49582 .54437 L .49568 .54084 L .613 .101 0 r
F
.49625 .54416 m .49612 .54451 L .49392 .5443 L .9 .279 0 r
F
.49612 .54451 m .49392 .54461 L .49392 .5443 L F
.50914 .54375 m .50953 .54931 L .50675 .54945 L .903 .293 0 r
F
.50932 .54374 m .50953 .54931 L .50914 .54375 L F
.51202 .5436 m .51243 .54917 L .50953 .54931 L .911 .299 0 r
F
.50846 .54379 m .51697 .54333 L .51711 .54323 L .233 0 0 r
F
.50826 .5438 m .50928 .54375 L .50846 .54379 L F
.50928 .54375 m .51697 .54333 L .50846 .54379 L F
.51523 .54302 m .51503 .54345 L .5122 .54319 L .922 .307 0 r
F
.51503 .54345 m .51243 .54917 L .51221 .54359 L F
.51503 .54345 m .51221 .54359 L .5122 .54319 L F
.5122 .54319 m .51221 .54359 L .51202 .5436 L .911 .299 0 r
F
.51221 .54359 m .51243 .54917 L .51202 .5436 L F
.5183 .54311 m .51822 .54328 L .51763 .54323 L .936 .318 0 r
F
.51822 .54328 m .51546 .54903 L .51525 .54364 L F
.51695 .54335 m .51525 .54364 L .51524 .54343 L F
.51822 .54328 m .51525 .54364 L .51695 .54335 L F
.51525 .54364 m .51546 .54903 L .51492 .5437 L .922 .307 0 r
F
.51695 .54334 m .51483 .54482 L .51486 .54481 L .04 0 0 r
F
.51696 .54334 m .51695 .54334 L .51695 .54334 L F
.51695 .54334 m .51483 .54482 L .51695 .54334 L F
.51711 .54323 m .51695 .54334 L .51792 .54318 L F
.51393 .5435 m .51696 .54334 L .51697 .54333 L .233 0 0 r
F
.51524 .54343 m .51696 .54334 L .51393 .5435 L F
.51515 .54343 m .51697 .54333 L .51697 .54333 L F
.51711 .54323 m .51696 .54334 L .51696 .54334 L .04 0 0 r
F
.51822 .54328 m .51524 .54343 L .51524 .54332 L .936 .318 0 r
F
.51739 .54321 m .51524 .54332 L .51523 .54302 L F
.51822 .54328 m .51524 .54332 L .51739 .54321 L F
.51674 .5415 m .51687 .54181 L .51749 .54184 L .225 0 0 r
F
.51313 .53989 m .51418 .54036 L .51499 .54047 L .249 0 0 r
F
.50394 .53705 m .5092 .53867 L .52459 .54251 L .223 0 0 r
F
.5092 .53867 m .53151 .54268 L .52459 .54251 L .249 0 0 r
F
.5092 .53867 m .51499 .54047 L .53151 .54268 L F
.51418 .54036 m .53533 .54249 L .53151 .54268 L .225 0 0 r
F
.51418 .54036 m .51749 .54184 L .53533 .54249 L F
.52459 .54251 m .53151 .54268 L .55617 .54578 L 0 .272 0 r
F
.51687 .54181 m .5358 .54222 L .53533 .54249 L .155 0 0 r
F
.51687 .54181 m .51744 .54322 L .5358 .54222 L F
.52189 .54263 m .52172 .54297 L .51844 .54283 L .954 .334 0 r
F
.51711 .54323 m .51792 .54318 L .5358 .54222 L .04 0 0 r
F
.51792 .54318 m .51802 .54317 L .5358 .54222 L F
.52568 .54242 m .52549 .54277 L .52189 .54263 L .974 .354 0 r
F
.51795 .54317 m .51835 .54315 L .5358 .54222 L .04 0 0 r
F
.53478 .54194 m .53455 .54228 L .52992 .5422 L 1 .418 0 r
F
.53126 .54246 m .53399 .54231 L .53574 .54222 L .04 0 0 r
F
.53399 .54231 m .53413 .5423 L .53419 .5423 L F
.53399 .54231 m .53419 .5423 L .53574 .54222 L F
.54742 .54131 m .54722 .54152 L .54051 .54165 L 1 .526 0 r
F
.5358 .54222 m .53661 .54209 L .54135 .54184 L .148 .332 0 r
F
.53661 .54209 m .53697 .54207 L .54135 .54184 L F
.54679 .54162 m .54135 .54184 L .54928 .54144 L F
.55192 .54134 m .54928 .54144 L .55874 .54096 L F
.54679 .54162 m .54928 .54144 L .55192 .54134 L F
.5358 .54222 m .55874 .54096 L .55965 .54093 L F
.54742 .54131 m .54742 .54152 L .54722 .54152 L 1 .526 0 r
F
.55597 .5409 m .55598 .54107 L .55578 .54108 L 1 .595 0 r
F
.55597 .5409 m .55578 .54108 L .54742 .54131 L F
.53661 .54208 m .53679 .54208 L .5627 .54076 L .148 .332 0 r
F
.53679 .54208 m .53942 .54194 L .5627 .54076 L F
.55578 .54108 m .54742 .54152 L .54742 .54131 L 1 .595 0 r
F
.56484 .54058 m .55598 .54103 L .55597 .5409 L .984 .668 0 r
F
.5668 .5404 m .56664 .54051 L .55597 .5409 L F
.55795 .5391 m .5668 .5404 L .55597 .5409 L .877 .592 0 r
F
.56559 .53214 m .56643 .53791 L .55795 .5391 L F
.56643 .53791 m .5668 .5404 L .55795 .5391 L F
.54051 .54165 m .54032 .54189 L .53787 .54191 L 1 .466 0 r
F
.53931 .54171 m .53787 .54191 L .53478 .54194 L F
.54051 .54165 m .53787 .54191 L .53931 .54171 L F
.54032 .54189 m .53889 .54196 L .53478 .54194 L F
.53658 .54209 m .53658 .54209 L .53661 .54208 L .148 .332 0 r
F
.5358 .54222 m .53566 .54222 L .53658 .54209 L F
.53754 .54196 m .53479 .54227 L .53478 .54194 L 1 .466 0 r
F
.53566 .54222 m .53565 .54222 L .53658 .54209 L .148 .332 0 r
F
.53565 .54222 m .53658 .54209 L .53658 .54209 L F
.53679 .54208 m .53874 .54197 L .53942 .54194 L F
.53661 .54209 m .53661 .54208 L .53697 .54207 L F
.54025 .54197 m .53565 .54222 L .53754 .54196 L 1 .466 0 r
F
.53565 .54222 m .53479 .54227 L .53754 .54196 L F
.51828 .54316 m .53423 .5423 L .5358 .54222 L .04 0 0 r
F
.53423 .5423 m .53574 .54222 L .53574 .54222 L F
.53423 .5423 m .53574 .54222 L .5358 .54222 L F
.51828 .54316 m .51937 .5431 L .53126 .54246 L F
.52172 .54297 m .51845 .54315 L .51844 .54283 L .954 .334 0 r
F
.51937 .5431 m .52141 .54299 L .52188 .54296 L .04 0 0 r
F
.51937 .5431 m .52188 .54296 L .53126 .54246 L F
.52992 .5422 m .52971 .54254 L .52568 .54242 L .996 .382 0 r
F
.52141 .54299 m .5285 .5426 L .53126 .54246 L .04 0 0 r
F
.53455 .54228 m .52993 .54253 L .52992 .5422 L 1 .418 0 r
F
.5285 .5426 m .53561 .54222 L .53268 .54238 L .04 0 0 r
F
.5285 .5426 m .53268 .54238 L .53126 .54246 L F
.52971 .54254 m .53013 .54856 L .5259 .54866 L .996 .382 0 r
F
.52992 .5422 m .52993 .54253 L .52971 .54254 L F
.52993 .54253 m .53013 .54856 L .52971 .54254 L F
.52971 .54254 m .5259 .54866 L .52569 .54276 L F
.52971 .54254 m .52569 .54276 L .52568 .54242 L F
.52549 .54277 m .5259 .54866 L .52212 .54877 L .974 .354 0 r
F
.52568 .54242 m .52569 .54276 L .52549 .54277 L F
.52569 .54276 m .5259 .54866 L .52549 .54277 L F
.53151 .54268 m .56173 .54337 L .55617 .54578 L .012 .281 0 r
F
.53151 .54268 m .53533 .54249 L .56173 .54337 L F
.53455 .54228 m .53497 .54849 L .53013 .54856 L 1 .418 0 r
F
.53478 .54194 m .53479 .54227 L .53455 .54228 L F
.53479 .54227 m .53497 .54849 L .53455 .54228 L F
.53455 .54228 m .53561 .54222 L .53564 .54222 L .04 0 0 r
F
.53413 .5423 m .53429 .54229 L .53455 .54228 L F
.53429 .54229 m .53561 .54222 L .53455 .54228 L F
.53565 .54222 m .53276 .54214 L .53658 .54209 L .148 .332 0 r
F
.53423 .53541 m .53478 .54194 L .52992 .5422 L .924 .381 0 r
F
.53985 .53487 m .53478 .54194 L .53423 .53541 L .927 .419 0 r
F
.53985 .53487 m .54051 .54165 L .53478 .54194 L F
.54663 .53418 m .54051 .54165 L .53985 .53487 L .924 .467 0 r
F
.54663 .53418 m .54742 .54131 L .54051 .54165 L F
.555 .5333 m .54742 .54131 L .54663 .53418 L .908 .527 0 r
F
.555 .5333 m .55597 .5409 L .54742 .54131 L F
.56559 .53214 m .55597 .5409 L .555 .5333 L .877 .592 0 r
F
.53661 .54208 m .53276 .54214 L .55882 .53833 L .148 .332 0 r
F
.53658 .54209 m .53276 .54214 L .53661 .54208 L F
.57927 .5306 m .5668 .5404 L .56559 .53214 L .83 .654 0 r
F
.57927 .5306 m .58076 .53976 L .5668 .5404 L F
.59726 .52852 m .58076 .53976 L .57927 .5306 L .772 .699 0 r
F
.56173 .54337 m .5627 .54076 L .56887 .54042 L .226 .354 0 r
F
.57964 .54001 m .56887 .54042 L .58096 .53977 L F
.56173 .54337 m .56887 .54042 L .57964 .54001 L F
.56173 .54337 m .58096 .53977 L .58211 .53972 L F
.62128 .52568 m .59932 .53879 L .59726 .52852 L .712 .719 0 r
F
.56173 .54337 m .58226 .53969 L .60047 .53874 L .226 .354 0 r
F
.56173 .54337 m .60052 .53874 L .59902 .54452 L F
.62128 .52568 m .62336 .53759 L .60381 .53859 L .712 .719 0 r
F
.59902 .54452 m .60087 .53927 L .65315 .53607 L .328 .379 0 r
F
.60087 .53927 m .60106 .53873 L .62336 .53759 L F
.60087 .53927 m .62336 .53759 L .65315 .53607 L F
.65379 .52179 m .62405 .53754 L .62128 .52568 L .66 .716 0 r
F
.62405 .53754 m .62336 .53759 L .62128 .52568 L F
.62128 .52568 m .60381 .53859 L .59944 .53872 L .712 .719 0 r
F
.60381 .53859 m .6036 .53875 L .60106 .53873 L F
.60381 .53859 m .60106 .53873 L .59944 .53872 L F
.60106 .53873 m .60107 .53872 L .65315 .53607 L .328 .379 0 r
F
.60107 .53872 m .63666 .53689 L .65315 .53607 L F
.59902 .54452 m .65338 .53603 L .65122 .54603 L F
.65379 .52179 m .65605 .53589 L .65338 .53603 L .66 .716 0 r
F
.65338 .53603 m .65542 .53603 L .65122 .54603 L .328 .379 0 r
F
.62682 .53607 m .65338 .53603 L .62405 .53754 L .66 .716 0 r
F
.65379 .52179 m .65338 .53603 L .62682 .53607 L F
.65315 .53607 m .60108 .53867 L .65556 .53569 L .328 .379 0 r
F
.65605 .53589 m .65614 .53646 L .62405 .53754 L .66 .716 0 r
F
.65338 .53603 m .65556 .53569 L .65542 .53603 L .328 .379 0 r
F
.62405 .53754 m .65614 .53646 L .62341 .53788 L .66 .716 0 r
F
.60107 .53872 m .60108 .53867 L .63666 .53689 L .328 .379 0 r
F
.62405 .53754 m .62341 .53788 L .62336 .53759 L .66 .716 0 r
F
.60381 .53859 m .62341 .53788 L .6036 .53875 L .712 .719 0 r
F
.62336 .53759 m .62341 .53788 L .60381 .53859 L F
.60052 .53874 m .60058 .53873 L .60106 .53874 L .226 .354 0 r
F
.60058 .53873 m .60106 .53873 L .60106 .53874 L F
.60052 .53874 m .60106 .53874 L .59902 .54452 L F
.60047 .53874 m .5988 .53883 L .60052 .53873 L F
.5988 .53883 m .59904 .53881 L .60052 .53873 L F
.59904 .53881 m .58643 .53948 L .58076 .53976 L .772 .699 0 r
F
.60052 .53873 m .58226 .53969 L .58337 .53963 L .226 .354 0 r
F
.59944 .53872 m .60058 .53873 L .59932 .53879 L .712 .719 0 r
F
.59932 .53879 m .59904 .53881 L .59726 .52852 L F
.59726 .52852 m .59904 .53881 L .58076 .53976 L .772 .699 0 r
F
.60058 .53873 m .58337 .53963 L .60108 .53867 L .226 .354 0 r
F
.60052 .53873 m .58337 .53963 L .60058 .53873 L F
.59932 .53879 m .6036 .53875 L .59907 .53895 L .712 .719 0 r
F
.60058 .53873 m .6036 .53875 L .59932 .53879 L F
.60058 .53873 m .60108 .53867 L .60106 .53873 L .226 .354 0 r
F
.55617 .54578 m .56173 .54337 L .59902 .54452 L .191 .34 0 r
F
.6036 .53875 m .59832 .54933 L .59907 .53895 L .76 .779 0 r
F
.62341 .53788 m .62137 .53881 L .6036 .53875 L F
.62137 .53881 m .59832 .54933 L .6036 .53875 L F
.59932 .53879 m .59907 .53895 L .59904 .53881 L .712 .719 0 r
F
.5988 .53883 m .58226 .53969 L .59904 .53881 L .226 .354 0 r
F
.58211 .53972 m .58096 .53977 L .58226 .53969 L F
.5627 .54076 m .56309 .54067 L .58226 .53969 L .281 .373 0 r
F
.59907 .53895 m .5804 .54891 L .58076 .53977 L .84 .77 0 r
F
.58076 .53976 m .58074 .53977 L .5668 .5404 L .919 .731 0 r
F
.58226 .53969 m .57769 .53993 L .57771 .53992 L .281 .373 0 r
F
.58074 .53977 m .5668 .54048 L .5668 .5404 L .919 .731 0 r
F
.58226 .53969 m .58076 .53977 L .58076 .53976 L .84 .77 0 r
F
.59905 .53884 m .58226 .53969 L .58076 .53976 L .772 .699 0 r
F
.58226 .53969 m .58076 .53977 L .58452 .53957 L .281 .373 0 r
F
.58076 .53977 m .56315 .54066 L .58047 .53978 L F
.58076 .53976 m .58076 .53977 L .58074 .53977 L .919 .731 0 r
F
.58076 .53977 m .58047 .53978 L .58452 .53957 L .281 .373 0 r
F
.58074 .53977 m .58076 .53977 L .58074 .53977 L .919 .731 0 r
F
.58076 .53977 m .58076 .53977 L .58074 .53977 L F
.56309 .54067 m .56312 .54066 L .58226 .53969 L .281 .373 0 r
F
.58074 .53977 m .56667 .54865 L .5668 .54048 L .919 .731 0 r
F
.57771 .53992 m .56312 .54066 L .56315 .54066 L .281 .373 0 r
F
.57769 .53993 m .56312 .54066 L .57771 .53992 L F
.58226 .53969 m .58076 .53977 L .58076 .53977 L .84 .77 0 r
F
.59907 .53895 m .58076 .53977 L .58226 .53969 L F
.56665 .54051 m .56667 .54865 L .55599 .54851 L .984 .668 0 r
F
.56668 .54048 m .59641 .53293 L .58452 .53957 L .281 .373 0 r
F
.56312 .54066 m .56355 .54056 L .56668 .54048 L F
.5668 .5404 m .5668 .54048 L .56668 .54048 L .984 .668 0 r
F
.56355 .54056 m .59641 .53293 L .56668 .54048 L .281 .373 0 r
F
.56668 .54048 m .56679 .5405 L .56665 .54051 L .984 .668 0 r
F
.5668 .54048 m .56679 .5405 L .56668 .54048 L F
.56679 .5405 m .56667 .54865 L .56665 .54051 L F
.58074 .53977 m .5804 .54891 L .56667 .54865 L .919 .731 0 r
F
.58076 .53977 m .5804 .54891 L .58074 .53977 L F
.59904 .53881 m .59905 .53884 L .58643 .53948 L .772 .699 0 r
F
.59905 .53884 m .59907 .53895 L .58226 .53969 L F
.56312 .54066 m .55882 .53833 L .59641 .53293 L .281 .373 0 r
F
.5627 .54076 m .56264 .54072 L .56312 .54066 L F
.56286 .54069 m .55598 .54107 L .55598 .54103 L .984 .668 0 r
F
.56264 .54072 m .55598 .54107 L .56286 .54069 L F
.56664 .54051 m .55598 .54103 L .56484 .54058 L F
.56264 .54072 m .55882 .53833 L .56312 .54066 L .281 .373 0 r
F
.56664 .54051 m .56264 .54072 L .56286 .54069 L .984 .668 0 r
F
.58452 .53957 m .59641 .53293 L .60108 .53867 L .281 .373 0 r
F
.53874 .54197 m .5626 .5407 L .56264 .54072 L .148 .332 0 r
F
.53874 .54197 m .56264 .54072 L .5627 .54076 L F
.53533 .54249 m .5627 .54076 L .56173 .54337 L .064 .302 0 r
F
.53533 .54249 m .5358 .54222 L .54732 .5416 L F
.53533 .54249 m .54732 .5416 L .55206 .54135 L F
.56032 .54091 m .55261 .54131 L .56099 .54087 L F
.53533 .54249 m .55206 .54135 L .56032 .54091 L F
.55206 .54135 m .55261 .54131 L .56032 .54091 L F
.5358 .54222 m .54135 .54184 L .54679 .54162 L .148 .332 0 r
F
.54051 .54188 m .54052 .54196 L .54032 .54189 L 1 .466 0 r
F
.54052 .54196 m .54066 .54844 L .54032 .54197 L F
.54052 .54196 m .54032 .54197 L .54032 .54189 L F
.54025 .54197 m .54066 .54844 L .53497 .54849 L F
.54032 .54189 m .54032 .54197 L .54025 .54197 L F
.54032 .54197 m .54066 .54844 L .54025 .54197 L F
.55206 .54135 m .54732 .5416 L .55261 .54131 L .064 .302 0 r
F
.56099 .54087 m .55261 .54131 L .55965 .54093 L F
.55571 .54113 m .55599 .54851 L .54752 .54844 L 1 .595 0 r
F
.55578 .54108 m .55578 .54113 L .55571 .54113 L F
.55578 .54113 m .55599 .54851 L .55571 .54113 L F
.56216 .5408 m .55965 .54093 L .5627 .54076 L .064 .302 0 r
F
.56099 .54087 m .55965 .54093 L .56216 .5408 L F
.54715 .5416 m .54752 .54844 L .54066 .54844 L 1 .526 0 r
F
.54722 .54152 m .54722 .54159 L .54715 .5416 L F
.54722 .54159 m .54752 .54844 L .54715 .5416 L F
.55578 .54108 m .54752 .54844 L .54742 .54152 L 1 .595 0 r
F
.55965 .54093 m .55874 .54096 L .5627 .54076 L .148 .332 0 r
F
.56664 .54051 m .55599 .54851 L .55598 .54107 L .984 .668 0 r
F
.54742 .54152 m .54752 .54844 L .54722 .54152 L 1 .526 0 r
F
.54722 .54152 m .54066 .54844 L .54051 .54188 L F
.54722 .54152 m .54051 .54188 L .54051 .54165 L F
.54051 .54165 m .54051 .54188 L .54032 .54189 L 1 .466 0 r
F
.55598 .54107 m .55599 .54851 L .55578 .54108 L 1 .595 0 r
F
.53661 .54208 m .55882 .53833 L .5626 .5407 L .148 .332 0 r
F
.54032 .54189 m .54025 .54197 L .53889 .54196 L 1 .466 0 r
F
.53413 .5423 m .53564 .54222 L .53574 .54222 L .04 0 0 r
F
.54025 .54197 m .53497 .54849 L .53479 .54227 L 1 .466 0 r
F
.53455 .54228 m .53013 .54856 L .52993 .54253 L 1 .418 0 r
F
.52172 .54297 m .52212 .54877 L .51867 .5489 L .954 .334 0 r
F
.52189 .54263 m .5219 .54296 L .52172 .54297 L F
.5219 .54296 m .52212 .54877 L .52172 .54297 L F
.52549 .54277 m .52212 .54877 L .5219 .54296 L .974 .354 0 r
F
.52549 .54277 m .5219 .54296 L .52189 .54263 L F
.51792 .54318 m .51828 .54316 L .51835 .54315 L .04 0 0 r
F
.51792 .54318 m .51835 .54315 L .51795 .54317 L F
.51828 .54316 m .51867 .5489 L .51546 .54903 L .936 .318 0 r
F
.51844 .54283 m .51845 .54315 L .51828 .54316 L F
.51845 .54315 m .51867 .5489 L .51828 .54316 L F
.52172 .54297 m .51867 .5489 L .51845 .54315 L .954 .334 0 r
F
.51792 .54318 m .51792 .54318 L .51802 .54317 L .04 0 0 r
F
.51792 .54318 m .53276 .54214 L .53561 .54222 L F
.51792 .54318 m .51486 .54481 L .53276 .54214 L F
.51695 .54334 m .51486 .54481 L .51792 .54318 L F
.51687 .54181 m .51711 .54323 L .51738 .54305 L .155 0 0 r
F
.50418 .54127 m .51711 .54323 L .51687 .54181 L .365 0 0 r
F
.51844 .54283 m .5183 .54311 L .51523 .54302 L .936 .318 0 r
F
.51738 .54305 m .51711 .54323 L .51744 .54322 L .155 0 0 r
F
.5183 .54311 m .51763 .54323 L .51523 .54302 L .936 .318 0 r
F
.50523 .544 m .51524 .54343 L .51393 .5435 L .233 0 0 r
F
.50523 .544 m .51697 .54333 L .51515 .54343 L F
.50523 .544 m .51697 .54333 L .50826 .5438 L F
.5093 .54337 m .50932 .54374 L .50914 .54375 L .903 .293 0 r
F
.50494 .54397 m .50267 .5467 L .51483 .54482 L .233 0 0 r
F
.50433 .54392 m .50421 .54413 L .50494 .54397 L F
.50421 .54413 m .50267 .5467 L .50494 .54397 L F
.50637 .5439 m .50632 .54404 L .50467 .54403 L .898 .289 0 r
F
.50494 .54397 m .50467 .54403 L .50384 .54403 L F
.50637 .5439 m .50467 .54403 L .50494 .54397 L F
.49622 .54451 m .50267 .5467 L .50421 .54413 L .369 0 0 r
F
.5122 .54319 m .51202 .5436 L .5093 .54337 L .911 .299 0 r
F
.51202 .5436 m .50932 .54374 L .5093 .54337 L F
.50566 .54393 m .50637 .5439 L .5064 .54389 L .233 0 0 r
F
.50637 .5439 m .5084 .54379 L .50889 .54376 L F
.50652 .54353 m .50653 .54389 L .50637 .5439 L .898 .289 0 r
F
.5093 .54337 m .50914 .54375 L .50652 .54353 L .903 .293 0 r
F
.50914 .54375 m .50653 .54389 L .50652 .54353 L F
.50652 .54353 m .50637 .5439 L .50383 .5437 L .898 .289 0 r
F
.50637 .5439 m .50384 .54403 L .50383 .5437 L F
.50494 .54397 m .50523 .544 L .5084 .54379 L .233 0 0 r
F
.51503 .54345 m .51525 .54364 L .51492 .5437 L .922 .307 0 r
F
.51524 .54343 m .51525 .54364 L .51503 .54345 L F
.50523 .544 m .51483 .54482 L .51696 .54334 L .233 0 0 r
F
.51523 .54302 m .51524 .54343 L .51503 .54345 L .922 .307 0 r
F
.51696 .54334 m .51483 .54482 L .51696 .54334 L .04 0 0 r
F
.51418 .54036 m .51687 .54181 L .51674 .5415 L .225 0 0 r
F
.5092 .53867 m .51418 .54036 L .51313 .53989 L .249 0 0 r
F
.5022 .53658 m .5092 .53867 L .50394 .53705 L .223 0 0 r
F
.48786 .5296 m .49351 .53273 L .5022 .53658 L .392 0 0 r
F
.48712 .52924 m .49351 .53273 L .48786 .5296 L F
.49351 .53273 m .49862 .53582 L .4995 .53606 L .478 0 0 r
F
.49351 .53273 m .5092 .53867 L .5022 .53658 L F
.49351 .53273 m .4995 .53606 L .5092 .53867 L F
.48641 .35658 m .48675 .36201 L .48461 .3623 L .771 .243 0 r
F
.48871 .35627 m .48675 .36201 L .48641 .35658 L .798 .253 0 r
F
.51043 .31303 m .51168 .31815 L .50987 .31909 L .412 .148 0 r
F
.51158 .31195 m .51168 .31815 L .51043 .31303 L .295 .117 0 r
F
.49789 .34404 m .49827 .34957 L .49571 .34989 L .804 .261 0 r
F
.50047 .3437 m .49827 .34957 L .49789 .34404 L .797 .261 0 r
F
.48262 .36262 m .48296 .36794 L .48123 .3682 L .729 .224 0 r
F
.48461 .3623 m .48296 .36794 L .48262 .36262 L .777 .24 0 r
F
.5026 .33778 m .50308 .34331 L .50047 .3437 L .767 .253 0 r
F
.50518 .33733 m .50308 .34331 L .5026 .33778 L .742 .248 0 r
F
.49321 .35019 m .49354 .3557 L .49109 .35598 L .811 .26 0 r
F
.49571 .34989 m .49354 .3557 L .49321 .35019 L .818 .264 0 r
F
.47884 .3688 m .4791 .37375 L .47874 .37387 L .472 .139 0 r
F
.47982 .36849 m .4791 .37375 L .47884 .3688 L .708 .204 0 r
F
.50987 .31909 m .51093 .32441 L .5087 .3252 L .522 .183 0 r
F
.51168 .31815 m .51093 .32441 L .50987 .31909 L .444 .164 0 r
F
.48871 .35627 m .48903 .36174 L .48675 .36201 L .798 .253 0 r
F
.49109 .35598 m .48903 .36174 L .48871 .35627 L .816 .26 0 r
F
.50552 .44939 m .50756 .44976 L .51097 .4462 L 0 0 0 r
F
.5087 .3252 m .50957 .33064 L .50709 .33129 L .613 .21 0 r
F
.51093 .32441 m .50957 .33064 L .5087 .3252 L .549 .196 0 r
F
.53305 .41826 m .52634 .42176 L .52926 .41591 L 1 1 0 r
F
.53305 .41826 m .52895 .42417 L .52634 .42176 L F
.53694 .41194 m .53305 .41826 L .52926 .41591 L F
.50709 .33129 m .50779 .3368 L .50518 .33733 L .686 .232 0 r
F
.50957 .33064 m .50779 .3368 L .50709 .33129 L .638 .221 0 r
F
.50047 .3437 m .50088 .34924 L .49827 .34957 L .797 .261 0 r
F
.50308 .34331 m .50088 .34924 L .50047 .3437 L .784 .259 0 r
F
.46339 .50185 m .46558 .511 L .45937 .50513 L .206 .176 0 r
F
.45899 .49564 m .45937 .50513 L .4534 .49876 L .334 .212 0 r
F
.45899 .49564 m .46339 .50185 L .45937 .50513 L F
.49571 .34989 m .49605 .35541 L .49354 .3557 L .818 .264 0 r
F
.49827 .34957 m .49605 .35541 L .49571 .34989 L .818 .265 0 r
F
.48461 .3623 m .48491 .36769 L .48296 .36794 L .777 .24 0 r
F
.48675 .36201 m .48491 .36769 L .48461 .3623 L .806 .251 0 r
F
.30951 .25327 m .30424 .27535 L .24686 .27038 L .764 .781 0 r
F
.3504 .26154 m .30424 .27535 L .30951 .25327 L .812 .785 0 r
F
.47982 .36849 m .48007 .3736 L .4791 .37375 L .708 .204 0 r
F
.48123 .3682 m .48007 .3736 L .47982 .36849 L .781 .228 0 r
F
.53694 .41194 m .52926 .41591 L .53202 .40977 L 1 1 0 r
F
.54046 .40523 m .53694 .41194 L .53202 .40977 L 1 .971 0 r
F
.49109 .35598 m .49139 .36148 L .48903 .36174 L .816 .26 0 r
F
.49354 .3557 m .49139 .36148 L .49109 .35598 L .827 .265 0 r
F
.50518 .33733 m .50575 .34288 L .50308 .34331 L .742 .248 0 r
F
.50779 .3368 m .50575 .34288 L .50518 .33733 L .709 .241 0 r
F
.45495 .48908 m .4534 .49876 L .44792 .49191 L .425 .253 0 r
F
.45495 .48908 m .45899 .49564 L .4534 .49876 L F
.52895 .42417 m .52342 .4273 L .52634 .42176 L 1 1 0 r
F
.52895 .42417 m .52484 .42967 L .52342 .4273 L F
.42703 .6657 m .42371 .67884 L .41059 .67026 L .435 .394 0 r
F
.42703 .6657 m .43663 .67364 L .42371 .67884 L F
.48675 .36201 m .48704 .36745 L .48491 .36769 L .806 .251 0 r
F
.48903 .36174 m .48704 .36745 L .48675 .36201 L .825 .259 0 r
F
.49827 .34957 m .49862 .35512 L .49605 .35541 L .818 .265 0 r
F
.50088 .34924 m .49862 .35512 L .49827 .34957 L .814 .266 0 r
F
.48123 .3682 m .48147 .37344 L .48007 .3736 L .781 .228 0 r
F
.48296 .36794 m .48147 .37344 L .48123 .3682 L .816 .244 0 r
F
.58623 .78362 m .56477 .79063 L .56052 .78474 L .556 .503 0 r
F
.50308 .34331 m .50355 .34888 L .50088 .34924 L .784 .259 0 r
F
.50575 .34288 m .50355 .34888 L .50308 .34331 L .764 .256 0 r
F
.49354 .3557 m .49384 .36122 L .49139 .36148 L .827 .265 0 r
F
.49605 .35541 m .49384 .36122 L .49354 .3557 L .833 .268 0 r
F
.46797 .50769 m .47178 .51637 L .46558 .511 L .02 .129 0 r
F
.46339 .50185 m .46797 .50769 L .46558 .511 L .206 .176 0 r
F
.48903 .36174 m .4893 .36721 L .48704 .36745 L .825 .259 0 r
F
.49139 .36148 m .4893 .36721 L .48903 .36174 L .838 .265 0 r
F
.54046 .40523 m .53202 .40977 L .5345 .40336 L 1 .971 0 r
F
.54342 .39817 m .54046 .40523 L .5345 .40336 L 1 .875 0 r
F
.48296 .36794 m .48319 .37327 L .48147 .37344 L .816 .244 0 r
F
.48491 .36769 m .48319 .37327 L .48296 .36794 L .835 .254 0 r
F
.50957 .33064 m .51045 .33615 L .50779 .3368 L .638 .221 0 r
F
.51204 .32982 m .51045 .33615 L .50957 .33064 L .583 .21 0 r
F
.51093 .32441 m .51204 .32982 L .50957 .33064 L .549 .196 0 r
F
.58934 .37543 m .58707 .38656 L .57024 .38503 L .928 .793 0 r
F
.61269 .37554 m .58707 .38656 L .58934 .37543 L .85 .807 0 r
F
.51305 .3234 m .51204 .32982 L .51093 .32441 L .482 .181 0 r
F
.51168 .31815 m .51305 .3234 L .51093 .32441 L .444 .164 0 r
F
.50088 .34924 m .50126 .35481 L .49862 .35512 L .814 .266 0 r
F
.50355 .34888 m .50126 .35481 L .50088 .34924 L .804 .266 0 r
F
.51158 .31195 m .51321 .31693 L .51168 .31815 L .295 .117 0 r
F
.5122 .31053 m .51321 .31693 L .51158 .31195 L .145 .087 0 r
F
.50779 .3368 m .50848 .34236 L .50575 .34288 L .709 .241 0 r
F
.51045 .33615 m .50848 .34236 L .50779 .3368 L .668 .234 0 r
F
.51321 .31693 m .51305 .3234 L .51168 .31815 L .361 .145 0 r
F
.49605 .35541 m .49636 .36095 L .49384 .36122 L .833 .268 0 r
F
.49862 .35512 m .49636 .36095 L .49605 .35541 L .835 .27 0 r
F
.50575 .34288 m .50629 .34847 L .50355 .34888 L .764 .256 0 r
F
.50848 .34236 m .50629 .34847 L .50575 .34288 L .737 .252 0 r
F
.49139 .36148 m .49167 .36698 L .4893 .36721 L .838 .265 0 r
F
.49384 .36122 m .49167 .36698 L .49139 .36148 L .846 .269 0 r
F
.48491 .36769 m .48515 .37308 L .48319 .37327 L .835 .254 0 r
F
.48704 .36745 m .48515 .37308 L .48491 .36769 L .848 .262 0 r
F
.42738 .25578 m .40714 .26031 L .41416 .24979 L 1 .867 0 r
F
.43373 .24741 m .42738 .25578 L .41416 .24979 L 1 .949 0 r
F
.51528 .44227 m .51097 .4462 L .51424 .44392 L 0 0 0 r
F
.47874 .37387 m .47867 .37863 L .47902 .37842 L .257 .046 0 r
F
.4682 .63496 m .47893 .63086 L .4877 .62918 L .245 .364 0 r
F
.4682 .63496 m .45587 .6351 L .47893 .63086 L F
.48314 .52575 m .49351 .53273 L .48712 .52924 L .611 .024 0 r
F
.47772 .52128 m .48314 .52575 L .48712 .52924 L 0 .044 0 r
F
.49862 .35512 m .49895 .36068 L .49636 .36095 L .835 .27 0 r
F
.50126 .35481 m .49895 .36068 L .49862 .35512 L .832 .272 0 r
F
.45144 .4822 m .44792 .49191 L .44315 .4846 L .507 .299 0 r
F
.45144 .4822 m .45495 .48908 L .44792 .49191 L F
.34819 .44968 m .30867 .46704 L .3053 .44809 L .696 .727 0 r
F
.50355 .34888 m .50398 .35447 L .50126 .35481 L .804 .266 0 r
F
.50629 .34847 m .50398 .35447 L .50355 .34888 L .789 .265 0 r
F
.52484 .42967 m .52062 .43256 L .52342 .4273 L .99 .661 0 r
F
.52484 .42967 m .52089 .43478 L .52062 .43256 L F
.43652 .46889 m .4275 .47941 L .4237 .47055 L .68 .457 0 r
F
.43652 .46889 m .4393 .47691 L .4275 .47941 L F
.48704 .36745 m .48728 .37289 L .48515 .37308 L .848 .262 0 r
F
.4893 .36721 m .48728 .37289 L .48704 .36745 L .856 .267 0 r
F
.49384 .36122 m .49412 .36674 L .49167 .36698 L .846 .269 0 r
F
.49636 .36095 m .49412 .36674 L .49384 .36122 L .85 .273 0 r
F
.55512 .39228 m .54342 .39817 L .5457 .39082 L 1 .866 0 r
F
.55729 .38397 m .55512 .39228 L .5457 .39082 L 1 .777 0 r
F
.57024 .38503 m .55512 .39228 L .55729 .38397 L 1 .834 0 r
F
.51045 .33615 m .51131 .34174 L .50848 .34236 L .668 .234 0 r
F
.51316 .33534 m .51131 .34174 L .51045 .33615 L .623 .226 0 r
F
.51204 .32982 m .51316 .33534 L .51045 .33615 L .583 .21 0 r
F
.50126 .35481 m .50162 .3604 L .49895 .36068 L .832 .272 0 r
F
.50398 .35447 m .50162 .3604 L .50126 .35481 L .826 .273 0 r
F
.50848 .34236 m .50914 .34799 L .50629 .34847 L .737 .252 0 r
F
.51131 .34174 m .50914 .34799 L .50848 .34236 L .705 .248 0 r
F
.4893 .36721 m .48954 .37269 L .48728 .37289 L .856 .267 0 r
F
.49167 .36698 m .48954 .37269 L .4893 .36721 L .862 .271 0 r
F
.49636 .36095 m .49664 .36651 L .49412 .36674 L .85 .273 0 r
F
.49895 .36068 m .49664 .36651 L .49636 .36095 L .853 .276 0 r
F
.51449 .32878 m .51316 .33534 L .51204 .32982 L .526 .199 0 r
F
.51305 .3234 m .51449 .32878 L .51204 .32982 L .482 .181 0 r
F
.42378 .64089 m .44737 .63454 L .45587 .6351 L .266 .366 0 r
F
.42378 .64089 m .41141 .63799 L .44737 .63454 L F
.39107 .6507 m .37418 .66577 L .3623 .65418 L .546 .558 0 r
F
.39107 .6507 m .39955 .66084 L .37418 .66577 L F
.50629 .34847 m .5068 .35409 L .50398 .35447 L .789 .265 0 r
F
.50914 .34799 m .5068 .35409 L .50629 .34847 L .769 .264 0 r
F
.54342 .39817 m .5345 .40336 L .53658 .39669 L 1 .875 0 r
F
.5457 .39082 m .54342 .39817 L .53658 .39669 L 1 .784 0 r
F
.47255 .51317 m .47772 .52128 L .47178 .51637 L 0 .056 0 r
F
.46797 .50769 m .47255 .51317 L .47178 .51637 L .02 .129 0 r
F
.49167 .36698 m .49191 .37249 L .48954 .37269 L .862 .271 0 r
F
.49412 .36674 m .49191 .37249 L .49167 .36698 L .866 .275 0 r
F
.42153 .46136 m .4237 .47055 L .40705 .47275 L .754 .579 0 r
F
.51501 .32208 m .51449 .32878 L .51305 .3234 L .418 .169 0 r
F
.51321 .31693 m .51501 .32208 L .51305 .3234 L .361 .145 0 r
F
.38688 .25389 m .38021 .26737 L .3504 .26154 L .92 .831 0 r
F
.40714 .26031 m .38021 .26737 L .38688 .25389 L 1 .82 0 r
F
.50398 .35447 m .50438 .36009 L .50162 .3604 L .826 .273 0 r
F
.5068 .35409 m .50438 .36009 L .50398 .35447 L .817 .275 0 r
F
.49895 .36068 m .49925 .36626 L .49664 .36651 L .853 .276 0 r
F
.50162 .3604 m .49925 .36626 L .49895 .36068 L .853 .279 0 r
F
.49412 .36674 m .49436 .37228 L .49191 .37249 L .866 .275 0 r
F
.49664 .36651 m .49436 .37228 L .49412 .36674 L .869 .278 0 r
F
.51437 .31532 m .51501 .32208 L .51321 .31693 L .268 .131 0 r
F
.5122 .31053 m .51437 .31532 L .51321 .31693 L .145 .087 0 r
F
.50914 .34799 m .50974 .35366 L .5068 .35409 L .769 .264 0 r
F
.51212 .34741 m .50974 .35366 L .50914 .34799 L .745 .263 0 r
F
.51131 .34174 m .51212 .34741 L .50914 .34799 L .705 .248 0 r
F
.51425 .34097 m .51212 .34741 L .51131 .34174 L .668 .244 0 r
F
.51316 .33534 m .51425 .34097 L .51131 .34174 L .623 .226 0 r
F
.50162 .3604 m .50194 .36601 L .49925 .36626 L .853 .279 0 r
F
.50438 .36009 m .50194 .36601 L .50162 .3604 L .851 .281 0 r
F
.5121 .30865 m .51437 .31532 L .5122 .31053 L .006 .075 0 r
F
.5068 .35409 m .50725 .35976 L .50438 .36009 L .817 .275 0 r
F
.50974 .35366 m .50725 .35976 L .5068 .35409 L .805 .276 0 r
F
.49664 .36651 m .4969 .37207 L .49436 .37228 L .869 .278 0 r
F
.49925 .36626 m .4969 .37207 L .49664 .36651 L .872 .281 0 r
F
.51594 .33431 m .51425 .34097 L .51316 .33534 L .575 .219 0 r
F
.51449 .32878 m .51594 .33431 L .51316 .33534 L .526 .199 0 r
F
.57171 .37542 m .57024 .38503 L .55729 .38397 L 1 .755 0 r
F
.58934 .37543 m .57024 .38503 L .57171 .37542 L .928 .793 0 r
F
.50438 .36009 m .50472 .36574 L .50194 .36601 L .851 .281 0 r
F
.50725 .35976 m .50472 .36574 L .50438 .36009 L .848 .285 0 r
F
.58623 .78362 m .56052 .78474 L .57627 .77789 L .556 .503 0 r
F
.60668 .77563 m .58623 .78362 L .57627 .77789 L .596 .593 0 r
F
.48013 .37874 m .47887 .38376 L .47911 .37873 L 1 .365 0 r
F
.48013 .37874 m .48002 .38392 L .47887 .38376 L F
.48158 .3787 m .48002 .38392 L .48013 .37874 L 1 .314 0 r
F
.47911 .37873 m .47826 .38346 L .47867 .37863 L 1 .514 0 r
F
.47911 .37873 m .47887 .38376 L .47826 .38346 L F
.49925 .36626 m .49951 .37186 L .4969 .37207 L .872 .281 0 r
F
.50194 .36601 m .49951 .37186 L .49925 .36626 L .874 .285 0 r
F
.52089 .43478 m .51808 .43755 L .52062 .43256 L .76 .446 0 r
F
.52089 .43478 m .51731 .43951 L .51808 .43755 L F
.4486 .47503 m .44315 .4846 L .4393 .47691 L .595 .349 0 r
F
.4486 .47503 m .45144 .4822 L .44315 .4846 L F
.48158 .3787 m .48155 .38399 L .48002 .38392 L 1 .314 0 r
F
.48333 .37861 m .48155 .38399 L .48158 .3787 L 1 .297 0 r
F
.41416 .24979 m .40714 .26031 L .38688 .25389 L 1 .887 0 r
F
.47867 .37863 m .47838 .38296 L .47902 .37842 L 0 0 0 r
F
.47867 .37863 m .47826 .38346 L .47838 .38296 L F
.53202 .40977 m .52579 .41425 L .52773 .40825 L 1 .926 0 r
F
.53202 .40977 m .52926 .41591 L .52579 .41425 L F
.5345 .40336 m .53202 .40977 L .52773 .40825 L 1 .846 0 r
F
.51691 .32743 m .51594 .33431 L .51449 .32878 L .473 .192 0 r
F
.51501 .32208 m .51691 .32743 L .51449 .32878 L .418 .169 0 r
F
.48333 .37861 m .48337 .38398 L .48155 .38399 L 1 .297 0 r
F
.48531 .37849 m .48337 .38398 L .48333 .37861 L .966 .289 0 r
F
.50974 .35366 m .51027 .35937 L .50725 .35976 L .805 .276 0 r
F
.51286 .35314 m .51027 .35937 L .50974 .35366 L .789 .279 0 r
F
.51212 .34741 m .51286 .35314 L .50974 .35366 L .745 .263 0 r
F
.51528 .34669 m .51286 .35314 L .51212 .34741 L .718 .263 0 r
F
.51425 .34097 m .51528 .34669 L .51212 .34741 L .668 .244 0 r
F
.52926 .41591 m .52374 .42004 L .52579 .41425 L 1 .989 0 r
F
.52926 .41591 m .52634 .42176 L .52374 .42004 L F
.46035 .2887 m .48207 .29074 L .47814 .29126 L .271 .341 0 r
F
.48531 .37849 m .4854 .38392 L .48337 .38398 L .966 .289 0 r
F
.48745 .37835 m .4854 .38392 L .48531 .37849 L .938 .286 0 r
F
.50194 .36601 m .50221 .37163 L .49951 .37186 L .874 .285 0 r
F
.50472 .36574 m .50221 .37163 L .50194 .36601 L .877 .289 0 r
F
.50725 .35976 m .50764 .36545 L .50472 .36574 L .848 .285 0 r
F
.51027 .35937 m .50764 .36545 L .50725 .35976 L .843 .289 0 r
F
.3544 .64174 m .32428 .65885 L .31273 .64411 L .569 .621 0 r
F
.3544 .64174 m .3623 .65418 L .32428 .65885 L F
.5345 .40336 m .52773 .40825 L .52946 .40205 L 1 .846 0 r
F
.53658 .39669 m .5345 .40336 L .52946 .40205 L 1 .765 0 r
F
.47902 .37842 m .47951 .3822 L .48048 .37805 L .135 0 0 r
F
.47902 .37842 m .47838 .38296 L .47951 .3822 L F
.51736 .33999 m .51528 .34669 L .51425 .34097 L .629 .242 0 r
F
.51594 .33431 m .51736 .33999 L .51425 .34097 L .575 .219 0 r
F
.5457 .39082 m .53658 .39669 L .53815 .38982 L 1 .784 0 r
F
.54718 .38325 m .5457 .39082 L .53815 .38982 L 1 .702 0 r
F
.55729 .38397 m .5457 .39082 L .54718 .38325 L 1 .777 0 r
F
.48745 .37835 m .48758 .38382 L .4854 .38392 L .938 .286 0 r
F
.48973 .37819 m .48758 .38382 L .48745 .37835 L .921 .285 0 r
F
.63538 .57776 m .59908 .58315 L .60948 .57282 L .736 .855 0 r
F
.64652 .56478 m .63538 .57776 L .60948 .57282 L .733 .836 0 r
F
.68535 .56903 m .63538 .57776 L .64652 .56478 L .662 .772 0 r
F
.43373 .24741 m .41416 .24979 L .42301 .24021 L 1 .949 0 r
F
.44106 .23987 m .43373 .24741 L .42301 .24021 L 1 1 0 r
F
.50472 .36574 m .50502 .3714 L .50221 .37163 L .877 .289 0 r
F
.50764 .36545 m .50502 .3714 L .50472 .36574 L .88 .295 0 r
F
.48973 .37819 m .48988 .3837 L .48758 .38382 L .921 .285 0 r
F
.49211 .37802 m .48988 .3837 L .48973 .37819 L .912 .285 0 r
F
.51677 .32035 m .51691 .32743 L .51501 .32208 L .359 .163 0 r
F
.51437 .31532 m .51677 .32035 L .51501 .32208 L .268 .131 0 r
F
.52634 .42176 m .52168 .42562 L .52374 .42004 L 1 .985 0 r
F
.52634 .42176 m .52342 .4273 L .52168 .42562 L F
.51027 .35937 m .51072 .36512 L .50764 .36545 L .843 .289 0 r
F
.5135 .35893 m .51072 .36512 L .51027 .35937 L .837 .295 0 r
F
.51286 .35314 m .5135 .35893 L .51027 .35937 L .789 .279 0 r
F
.5162 .3525 m .5135 .35893 L .51286 .35314 L .772 .283 0 r
F
.51528 .34669 m .5162 .3525 L .51286 .35314 L .718 .263 0 r
F
.48048 .37805 m .48205 .38107 L .48346 .37746 L .256 0 0 r
F
.48048 .37805 m .47951 .3822 L .48205 .38107 L F
.49211 .37802 m .49228 .38356 L .48988 .3837 L .912 .285 0 r
F
.49457 .37784 m .49228 .38356 L .49211 .37802 L .908 .287 0 r
F
.53658 .39669 m .52946 .40205 L .53089 .39567 L 1 .765 0 r
F
.53815 .38982 m .53658 .39669 L .53089 .39567 L 1 .69 0 r
F
.51883 .33297 m .51736 .33999 L .51594 .33431 L .53 .217 0 r
F
.51691 .32743 m .51883 .33297 L .51594 .33431 L .473 .192 0 r
F
.50764 .36545 m .50796 .37116 L .50502 .3714 L .88 .295 0 r
F
.51072 .36512 m .50796 .37116 L .50764 .36545 L .883 .302 0 r
F
.51869 .34579 m .5162 .3525 L .51528 .34669 L .689 .265 0 r
F
.51736 .33999 m .51869 .34579 L .51528 .34669 L .629 .242 0 r
F
.49457 .37784 m .49475 .3834 L .49228 .38356 L .908 .287 0 r
F
.49712 .37765 m .49475 .3834 L .49457 .37784 L .908 .289 0 r
F
.47693 .51831 m .48314 .52575 L .47772 .52128 L .552 .039 0 r
F
.47255 .51317 m .47693 .51831 L .47772 .52128 L 0 .056 0 r
F
.4934 .70344 m .51424 .71182 L .5007 .70836 L .29 0 0 r
F
.48238 .69876 m .4934 .70344 L .5007 .70836 L 0 .186 0 r
F
.48155 .38399 m .47973 .38916 L .48002 .38392 L 1 .357 0 r
F
.48155 .38399 m .4814 .38932 L .47973 .38916 L F
.48337 .38398 m .4814 .38932 L .48155 .38399 L 1 .324 0 r
F
.48337 .38398 m .48332 .38939 L .4814 .38932 L F
.4854 .38392 m .48332 .38939 L .48337 .38398 L 1 .307 0 r
F
.55823 .37546 m .55729 .38397 L .54718 .38325 L 1 .697 0 r
F
.57171 .37542 m .55729 .38397 L .55823 .37546 L 1 .755 0 r
F
.515 .31318 m .51677 .32035 L .51437 .31532 L .188 .13 0 r
F
.5121 .30865 m .515 .31318 L .51437 .31532 L .006 .075 0 r
F
.48002 .38392 m .4784 .38887 L .47887 .38376 L 1 .432 0 r
F
.48002 .38392 m .47973 .38916 L .4784 .38887 L F
.4854 .38392 m .48542 .38938 L .48332 .38939 L 1 .307 0 r
F
.48758 .38382 m .48542 .38938 L .4854 .38392 L .979 .298 0 r
F
.49712 .37765 m .4973 .38324 L .49475 .3834 L .908 .289 0 r
F
.49974 .37746 m .4973 .38324 L .49712 .37765 L .911 .293 0 r
F
.5135 .35893 m .51402 .36476 L .51072 .36512 L .837 .295 0 r
F
.517 .35839 m .51402 .36476 L .5135 .35893 L .83 .304 0 r
F
.5162 .3525 m .517 .35839 L .5135 .35893 L .772 .283 0 r
F
.51072 .36512 m .51107 .3709 L .50796 .37116 L .883 .302 0 r
F
.51402 .36476 m .51107 .3709 L .51072 .36512 L .886 .312 0 r
F
.48758 .38382 m .48765 .38932 L .48542 .38938 L .979 .298 0 r
F
.48988 .3837 m .48765 .38932 L .48758 .38382 L .951 .294 0 r
F
.51097 .4462 m .50756 .44976 L .51185 .44806 L .031 0 0 r
F
.47887 .38376 m .47753 .38838 L .47826 .38346 L 1 .568 0 r
F
.47887 .38376 m .4784 .38887 L .47753 .38838 L F
.49974 .37746 m .49993 .38308 L .4973 .38324 L .911 .293 0 r
F
.50245 .37727 m .49993 .38308 L .49974 .37746 L .918 .298 0 r
F
.51987 .35171 m .517 .35839 L .5162 .3525 L .753 .291 0 r
F
.51869 .34579 m .51987 .35171 L .5162 .3525 L .689 .265 0 r
F
.48346 .37746 m .48654 .37942 L .48855 .37657 L .236 0 0 r
F
.48346 .37746 m .48205 .38107 L .48654 .37942 L F
.48988 .3837 m .48999 .38923 L .48765 .38932 L .951 .294 0 r
F
.49228 .38356 m .48999 .38923 L .48988 .3837 L .935 .292 0 r
F
.5207 .33871 m .51869 .34579 L .51736 .33999 L .593 .243 0 r
F
.51883 .33297 m .5207 .33871 L .51736 .33999 L .53 .217 0 r
F
.52342 .4273 m .51971 .43099 L .52168 .42562 L 1 .806 0 r
F
.52342 .4273 m .52062 .43256 L .51971 .43099 L F
.5193 .32564 m .51883 .33297 L .51691 .32743 L .429 .191 0 r
F
.51677 .32035 m .5193 .32564 L .51691 .32743 L .359 .163 0 r
F
.53815 .38982 m .53089 .39567 L .53196 .38914 L 1 .69 0 r
F
.53914 .38279 m .53815 .38982 L .53196 .38914 L 1 .621 0 r
F
.54718 .38325 m .53815 .38982 L .53914 .38279 L 1 .702 0 r
F
.49228 .38356 m .49241 .38911 L .48999 .38923 L .935 .292 0 r
F
.49475 .3834 m .49241 .38911 L .49228 .38356 L .927 .292 0 r
F
.51098 .30613 m .515 .31318 L .5121 .30865 L 0 .1 0 r
F
.50245 .37727 m .50263 .38292 L .49993 .38308 L .918 .298 0 r
F
.50526 .37708 m .50263 .38292 L .50245 .37727 L .929 .305 0 r
F
.51402 .36476 m .51442 .37062 L .51107 .3709 L .886 .312 0 r
F
.51763 .36433 m .51442 .37062 L .51402 .36476 L .891 .326 0 r
F
.517 .35839 m .51763 .36433 L .51402 .36476 L .83 .304 0 r
F
.47826 .38346 m .47783 .3863 L .47729 .38763 L .948 .385 0 r
F
.47783 .3863 m .47753 .38838 L .47729 .38763 L F
.47729 .38763 m .47627 .39102 L .47583 .39109 L .862 .399 0 r
F
.47627 .39102 m .47583 .39248 L .47583 .39109 L F
.47583 .39109 m .47324 .39363 L .47516 .39119 L .913 .464 0 r
F
.47729 .38763 m .47583 .39109 L .47625 .39018 L .862 .399 0 r
F
.47583 .39109 m .47516 .39119 L .47682 .38908 L .913 .464 0 r
F
.47753 .38838 m .47583 .39248 L .47729 .38763 L 1 .545 0 r
F
.47729 .38763 m .47625 .39018 L .47793 .38653 L .862 .399 0 r
F
.47826 .38346 m .47729 .38763 L .47838 .38296 L .948 .385 0 r
F
.44106 .23987 m .42301 .24021 L .43326 .23178 L 1 1 0 r
F
.44901 .23329 m .44106 .23987 L .43326 .23178 L F
.49475 .3834 m .4949 .38898 L .49241 .38911 L .927 .292 0 r
F
.4973 .38324 m .4949 .38898 L .49475 .3834 L .925 .294 0 r
F
.59908 .58315 m .57327 .5869 L .58228 .57839 L .836 .95 0 r
F
.60948 .57282 m .59908 .58315 L .58228 .57839 L .845 .933 0 r
F
.52087 .35773 m .51763 .36433 L .517 .35839 L .822 .317 0 r
F
.51987 .35171 m .52087 .35773 L .517 .35839 L .753 .291 0 r
F
.4989 .62683 m .50142 .62494 L .50948 .62162 L .269 .371 0 r
F
.4989 .62683 m .4877 .62918 L .50142 .62494 L F
.50526 .37708 m .50544 .38276 L .50263 .38292 L .929 .305 0 r
F
.50821 .37689 m .50544 .38276 L .50526 .37708 L .944 .314 0 r
F
.52946 .40205 m .5239 .4072 L .52509 .40115 L 1 .714 0 r
F
.52946 .40205 m .52773 .40825 L .5239 .4072 L F
.53089 .39567 m .52946 .40205 L .52509 .40115 L 1 .655 0 r
F
.52773 .40825 m .52256 .4131 L .5239 .4072 L 1 .772 0 r
F
.52773 .40825 m .52579 .41425 L .52256 .4131 L F
.54777 .37555 m .54718 .38325 L .53914 .38279 L 1 .628 0 r
F
.55823 .37546 m .54718 .38325 L .54777 .37555 L 1 .697 0 r
F
.52244 .34462 m .51987 .35171 L .51869 .34579 L .661 .272 0 r
F
.5207 .33871 m .52244 .34462 L .51869 .34579 L .593 .243 0 r
F
.46378 .49331 m .46339 .50185 L .45899 .49564 L .348 .191 0 r
F
.46079 .48697 m .45899 .49564 L .45495 .48908 L .436 .227 0 r
F
.46079 .48697 m .46378 .49331 L .45899 .49564 L F
.44656 .46764 m .4393 .47691 L .43652 .46889 L .693 .404 0 r
F
.44656 .46764 m .4486 .47503 L .4393 .47691 L F
.4973 .38324 m .49746 .38885 L .4949 .38898 L .925 .294 0 r
F
.49993 .38308 m .49746 .38885 L .4973 .38324 L .929 .297 0 r
F
.46703 .4994 m .46797 .50769 L .46339 .50185 L .229 .156 0 r
F
.46378 .49331 m .46703 .4994 L .46339 .50185 L .348 .191 0 r
F
.53089 .39567 m .52509 .40115 L .52606 .39498 L 1 .655 0 r
F
.53196 .38914 m .53089 .39567 L .52606 .39498 L 1 .599 0 r
F
.44901 .23329 m .43326 .23178 L .4444 .22469 L 1 1 0 r
F
.48332 .38939 m .48115 .39471 L .4814 .38932 L 1 .347 0 r
F
.48332 .38939 m .48319 .39483 L .48115 .39471 L F
.48542 .38938 m .48319 .39483 L .48332 .38939 L 1 .323 0 r
F
.48542 .38938 m .48538 .39487 L .48319 .39483 L F
.48765 .38932 m .48538 .39487 L .48542 .38938 L 1 .31 0 r
F
.50821 .37689 m .50838 .38262 L .50544 .38276 L .944 .314 0 r
F
.51133 .37669 m .50838 .38262 L .50821 .37689 L .965 .327 0 r
F
.43495 .46066 m .4237 .47055 L .42153 .46136 L .782 .52 0 r
F
.43495 .46066 m .43652 .46889 L .4237 .47055 L F
.51763 .36433 m .51809 .37031 L .51442 .37062 L .891 .326 0 r
F
.49993 .38308 m .50008 .38871 L .49746 .38885 L .929 .297 0 r
F
.50263 .38292 m .50008 .38871 L .49993 .38308 L .938 .303 0 r
F
.4814 .38932 m .47931 .39447 L .47973 .38916 L 1 .391 0 r
F
.4814 .38932 m .48115 .39471 L .47931 .39447 L F
.48765 .38932 m .48768 .39485 L .48538 .39487 L 1 .31 0 r
F
.48999 .38923 m .48768 .39485 L .48765 .38932 L .977 .302 0 r
F
.52166 .36382 m .51809 .37031 L .51763 .36433 L .895 .345 0 r
F
.52087 .35773 m .52166 .36382 L .51763 .36433 L .822 .317 0 r
F
.52579 .41425 m .52114 .41885 L .52256 .4131 L 1 .825 0 r
F
.52579 .41425 m .52374 .42004 L .52114 .41885 L F
.55205 .60162 m .5392 .60287 L .5474 .59676 L .766 .777 0 r
F
.55205 .60162 m .54074 .60777 L .5392 .60287 L F
.56304 .59466 m .55205 .60162 L .5474 .59676 L .875 .96 0 r
F
.74761 .34997 m .74302 .37674 L .686 .37614 L .673 .742 0 r
F
.48999 .38923 m .49006 .39478 L .48768 .39485 L .977 .302 0 r
F
.49241 .38911 m .49006 .39478 L .48999 .38923 L .955 .298 0 r
F
.47838 .38296 m .47793 .38653 L .47951 .3822 L 0 0 0 r
F
.47838 .38296 m .47729 .38763 L .47793 .38653 L F
.52186 .3312 m .5207 .33871 L .51883 .33297 L .494 .22 0 r
F
.5193 .32564 m .52186 .3312 L .51883 .33297 L .429 .191 0 r
F
.52398 .35069 m .52087 .35773 L .51987 .35171 L .735 .303 0 r
F
.52244 .34462 m .52398 .35069 L .51987 .35171 L .661 .272 0 r
F
.51133 .37669 m .51148 .38249 L .50838 .38262 L .965 .327 0 r
F
.51469 .3765 m .51148 .38249 L .51133 .37669 L .99 .345 0 r
F
.50263 .38292 m .50278 .38857 L .50008 .38871 L .938 .303 0 r
F
.50544 .38276 m .50278 .38857 L .50263 .38292 L .953 .311 0 r
F
.47973 .38916 m .47773 .39407 L .4784 .38887 L 1 .475 0 r
F
.47973 .38916 m .47931 .39447 L .47773 .39407 L F
.419 .65716 m .41059 .67026 L .39955 .66084 L .5 .461 0 r
F
.419 .65716 m .42703 .6657 L .41059 .67026 L F
.53196 .38914 m .52606 .39498 L .52677 .38871 L 1 .599 0 r
F
.5326 .38251 m .53196 .38914 L .52677 .38871 L 1 .546 0 r
F
.53914 .38279 m .53196 .38914 L .5326 .38251 L 1 .621 0 r
F
.54074 .60777 m .5311 .60839 L .5392 .60287 L .673 .556 0 r
F
.54074 .60777 m .52957 .61312 L .5311 .60839 L F
.45819 .48039 m .45495 .48908 L .45144 .4822 L .517 .267 0 r
F
.45819 .48039 m .46079 .48697 L .45495 .48908 L F
.49241 .38911 m .49251 .39469 L .49006 .39478 L .955 .298 0 r
F
.4949 .38898 m .49251 .39469 L .49241 .38911 L .944 .297 0 r
F
.30951 .25327 m .24686 .27038 L .25269 .24148 L .764 .781 0 r
F
.51823 .31803 m .5193 .32564 L .51677 .32035 L .31 .168 0 r
F
.515 .31318 m .51823 .31803 L .51677 .32035 L .188 .13 0 r
F
.48855 .37657 m .49375 .37706 L .49656 .37526 L .122 0 0 r
F
.48855 .37657 m .48654 .37942 L .49375 .37706 L F
.52166 .36382 m .5222 .36997 L .51809 .37031 L .895 .345 0 r
F
.53948 .37567 m .53914 .38279 L .5326 .38251 L 1 .558 0 r
F
.54777 .37555 m .53914 .38279 L .53948 .37567 L 1 .628 0 r
F
.48784 .52986 m .49862 .53582 L .49351 .53273 L .677 .065 0 r
F
.48314 .52575 m .48784 .52986 L .49351 .53273 L .611 .024 0 r
F
.50544 .38276 m .50557 .38845 L .50278 .38857 L .953 .311 0 r
F
.50838 .38262 m .50557 .38845 L .50544 .38276 L .975 .323 0 r
F
.51469 .3765 m .51482 .38239 L .51148 .38249 L .99 .345 0 r
F
.51837 .37632 m .51482 .38239 L .51469 .3765 L 1 .369 0 r
F
.4949 .38898 m .49502 .39458 L .49251 .39469 L .944 .297 0 r
F
.49746 .38885 m .49502 .39458 L .4949 .38898 L .941 .298 0 r
F
.52527 .35689 m .52166 .36382 L .52087 .35773 L .814 .336 0 r
F
.52398 .35069 m .52527 .35689 L .52087 .35773 L .735 .303 0 r
F
.47042 .50522 m .47255 .51317 L .46797 .50769 L .054 .105 0 r
F
.46703 .4994 m .47042 .50522 L .46797 .50769 L .229 .156 0 r
F
.50838 .38262 m .50848 .38836 L .50557 .38845 L .975 .323 0 r
F
.51148 .38249 m .50848 .38836 L .50838 .38262 L 1 .339 0 r
F
.4784 .38887 m .47652 .39344 L .47753 .38838 L 1 .604 0 r
F
.4784 .38887 m .47773 .39407 L .47652 .39344 L F
.49746 .38885 m .49758 .39446 L .49502 .39458 L .941 .298 0 r
F
.50008 .38871 m .49758 .39446 L .49746 .38885 L .945 .302 0 r
F
.52626 .3632 m .5222 .36997 L .52166 .36382 L .899 .37 0 r
F
.52527 .35689 m .52626 .3632 L .52166 .36382 L .814 .336 0 r
F
.51837 .37632 m .51846 .38232 L .51482 .38239 L 1 .369 0 r
F
.52249 .37614 m .51846 .38232 L .51837 .37632 L 1 .401 0 r
F
.52062 .43256 m .51794 .43617 L .51971 .43099 L .933 .48 0 r
F
.52062 .43256 m .51808 .43755 L .51794 .43617 L F
.52374 .42004 m .51971 .42445 L .52114 .41885 L 1 .859 0 r
F
.52374 .42004 m .52168 .42562 L .51971 .42445 L F
.5326 .38251 m .52677 .38871 L .52716 .38236 L 1 .546 0 r
F
.53277 .37581 m .5326 .38251 L .52716 .38236 L 1 .496 0 r
F
.53948 .37567 m .5326 .38251 L .53277 .37581 L 1 .558 0 r
F
.51148 .38249 m .51154 .38829 L .50848 .38836 L 1 .339 0 r
F
.51482 .38239 m .51154 .38829 L .51148 .38249 L 1 .36 0 r
F
.52606 .39498 m .52122 .40055 L .52186 .39454 L 1 .56 0 r
F
.52606 .39498 m .52509 .40115 L .52122 .40055 L F
.52677 .38871 m .52606 .39498 L .52186 .39454 L 1 .52 0 r
F
.52626 .3632 m .52691 .36957 L .5222 .36997 L .899 .37 0 r
F
.52435 .33702 m .52244 .34462 L .5207 .33871 L .563 .252 0 r
F
.52186 .3312 m .52435 .33702 L .5207 .33871 L .494 .22 0 r
F
.46035 .2887 m .46553 .28583 L .48207 .29074 L .271 .341 0 r
F
.43466 .28522 m .46553 .28583 L .46035 .2887 L .393 .411 0 r
F
.52677 .38871 m .52186 .39454 L .5223 .38845 L 1 .52 0 r
F
.52716 .38236 m .52677 .38871 L .5223 .38845 L 1 .481 0 r
F
.50008 .38871 m .5002 .39434 L .49758 .39446 L .945 .302 0 r
F
.50278 .38857 m .5002 .39434 L .50008 .38871 L .956 .308 0 r
F
.52509 .40115 m .52042 .40648 L .52122 .40055 L 1 .598 0 r
F
.52509 .40115 m .5239 .4072 L .52042 .40648 L F
.51482 .38239 m .51481 .38827 L .51154 .38829 L 1 .36 0 r
F
.51846 .38232 m .51481 .38827 L .51482 .38239 L 1 .39 0 r
F
.52249 .37614 m .52252 .38231 L .51846 .38232 L 1 .401 0 r
F
.52721 .37597 m .52252 .38231 L .52249 .37614 L 1 .443 0 r
F
.49862 .53582 m .51418 .54036 L .5092 .53867 L .492 0 0 r
F
.68803 .3553 m .686 .37614 L .64392 .37576 L .707 .754 0 r
F
.74761 .34997 m .686 .37614 L .68803 .3553 L .673 .742 0 r
F
.48538 .39487 m .48301 .40033 L .48319 .39483 L 1 .337 0 r
F
.48538 .39487 m .4853 .4004 L .48301 .40033 L F
.48768 .39485 m .4853 .4004 L .48538 .39487 L 1 .319 0 r
F
.52716 .38236 m .5223 .38845 L .52252 .38231 L 1 .481 0 r
F
.52721 .37597 m .52716 .38236 L .52252 .38231 L 1 .443 0 r
F
.53277 .37581 m .52716 .38236 L .52721 .37597 L 1 .496 0 r
F
.48768 .39485 m .48767 .4004 L .4853 .4004 L 1 .319 0 r
F
.49006 .39478 m .48767 .4004 L .48768 .39485 L .997 .309 0 r
F
.48319 .39483 m .48081 .40017 L .48115 .39471 L 1 .365 0 r
F
.48319 .39483 m .48301 .40033 L .48081 .40017 L F
.51846 .38232 m .51836 .38831 L .51481 .38827 L 1 .39 0 r
F
.52252 .38231 m .51836 .38831 L .51846 .38232 L 1 .43 0 r
F
.50278 .38857 m .50289 .39423 L .5002 .39434 L .956 .308 0 r
F
.50557 .38845 m .50289 .39423 L .50278 .38857 L .975 .317 0 r
F
.52252 .38231 m .5223 .38845 L .51836 .38831 L 1 .43 0 r
F
.49006 .39478 m .49011 .40036 L .48767 .4004 L .997 .309 0 r
F
.49251 .39469 m .49011 .40036 L .49006 .39478 L .971 .304 0 r
F
.48115 .39471 m .47876 .39987 L .47931 .39447 L 1 .415 0 r
F
.48115 .39471 m .48081 .40017 L .47876 .39987 L F
.50557 .38845 m .50565 .39414 L .50289 .39423 L .975 .317 0 r
F
.50848 .38836 m .50565 .39414 L .50557 .38845 L 1 .33 0 r
F
.47951 .3822 m .4798 .38491 L .48205 .38107 L 0 0 0 r
F
.47951 .3822 m .47793 .38653 L .4798 .38491 L F
.5223 .38845 m .51811 .39427 L .51836 .38831 L 1 .458 0 r
F
.5223 .38845 m .52186 .39454 L .51811 .39427 L F
.5239 .4072 m .51951 .41231 L .52042 .40648 L 1 .634 0 r
F
.5239 .4072 m .52256 .4131 L .51951 .41231 L F
.49251 .39469 m .49259 .40028 L .49011 .40036 L .971 .304 0 r
F
.49502 .39458 m .49259 .40028 L .49251 .39469 L .957 .301 0 r
F
.52666 .34308 m .52398 .35069 L .52244 .34462 L .638 .286 0 r
F
.52435 .33702 m .52666 .34308 L .52244 .34462 L .563 .252 0 r
F
.45608 .47361 m .45144 .4822 L .4486 .47503 L .606 .312 0 r
F
.45608 .47361 m .45819 .48039 L .45144 .4822 L F
.47753 .38838 m .47652 .39344 L .47583 .39248 L 1 .545 0 r
F
.50848 .38836 m .50852 .39409 L .50565 .39414 L 1 .33 0 r
F
.51154 .38829 m .50852 .39409 L .50848 .38836 L 1 .348 0 r
F
.53165 .36241 m .52691 .36957 L .52626 .3632 L .9 .404 0 r
F
.53165 .36241 m .53245 .36909 L .52691 .36957 L F
.49502 .39458 m .49512 .40018 L .49259 .40028 L .957 .301 0 r
F
.49758 .39446 m .49512 .40018 L .49502 .39458 L .953 .302 0 r
F
.51836 .38831 m .51469 .39412 L .51481 .38827 L 1 .41 0 r
F
.51836 .38831 m .51811 .39427 L .51469 .39412 L F
.51154 .38829 m .51151 .39407 L .50852 .39409 L 1 .348 0 r
F
.51481 .38827 m .51151 .39407 L .51154 .38829 L 1 .374 0 r
F
.52186 .39454 m .51771 .40017 L .51811 .39427 L 1 .484 0 r
F
.52186 .39454 m .52122 .40055 L .51771 .40017 L F
.51481 .38827 m .51469 .39412 L .51151 .39407 L 1 .374 0 r
F
.68803 .3553 m .64392 .37576 L .64467 .35917 L .707 .754 0 r
F
.56304 .59466 m .5474 .59676 L .55536 .59005 L .875 .96 0 r
F
.57327 .5869 m .56304 .59466 L .55536 .59005 L .959 1 0 r
F
.51491 .31029 m .51823 .31803 L .515 .31318 L .154 .153 0 r
F
.51098 .30613 m .51491 .31029 L .515 .31318 L 0 .1 0 r
F
.5287 .34936 m .52527 .35689 L .52398 .35069 L .719 .323 0 r
F
.52666 .34308 m .5287 .34936 L .52398 .35069 L .638 .286 0 r
F
.47931 .39447 m .4769 .39938 L .47773 .39407 L 1 .499 0 r
F
.47931 .39447 m .47876 .39987 L .4769 .39938 L F
.53038 .35582 m .52626 .3632 L .52527 .35689 L .806 .362 0 r
F
.53038 .35582 m .53165 .36241 L .52626 .3632 L F
.49758 .39446 m .49769 .40008 L .49512 .40018 L .953 .302 0 r
F
.5002 .39434 m .49769 .40008 L .49758 .39446 L .958 .305 0 r
F
.52164 .32325 m .52186 .3312 L .5193 .32564 L .398 .2 0 r
F
.51823 .31803 m .52164 .32325 L .5193 .32564 L .31 .168 0 r
F
.5287 .34936 m .53038 .35582 L .52527 .35689 L .719 .323 0 r
F
.47879 .52054 m .48093 .52315 L .48314 .52575 L .552 .039 0 r
F
.47693 .51831 m .48093 .52315 L .47879 .52054 L F
.48093 .52315 m .48784 .52986 L .48314 .52575 L .756 .12 0 r
F
.48093 .52315 m .4844 .52772 L .48784 .52986 L F
.48003 .5212 m .48309 .52577 L .48093 .52315 L .817 .18 0 r
F
.48309 .52577 m .4844 .52772 L .48093 .52315 L F
.5002 .39434 m .5003 .39998 L .49769 .40008 L .958 .305 0 r
F
.50289 .39423 m .5003 .39998 L .5002 .39434 L .971 .311 0 r
F
.52168 .42562 m .51835 .4299 L .51971 .42445 L 1 .842 0 r
F
.52168 .42562 m .51971 .43099 L .51835 .4299 L F
.52256 .4131 m .51855 .41804 L .51951 .41231 L 1 .664 0 r
F
.52256 .4131 m .52114 .41885 L .51855 .41804 L F
.52122 .40055 m .51719 .40602 L .51771 .40017 L 1 .507 0 r
F
.52122 .40055 m .52042 .40648 L .51719 .40602 L F
.47381 .51079 m .47693 .51831 L .47255 .51317 L 0 .028 0 r
F
.47042 .50522 m .47381 .51079 L .47255 .51317 L .054 .105 0 r
F
.51811 .39427 m .51446 .39995 L .51469 .39412 L 1 .427 0 r
F
.51811 .39427 m .51771 .40017 L .51446 .39995 L F
.50289 .39423 m .50296 .39989 L .5003 .39998 L .971 .311 0 r
F
.50565 .39414 m .50296 .39989 L .50289 .39423 L .994 .321 0 r
F
.50565 .39414 m .50569 .39983 L .50296 .39989 L F
.50852 .39409 m .50569 .39983 L .50565 .39414 L 1 .335 0 r
F
.48767 .4004 m .48518 .40597 L .4853 .4004 L 1 .327 0 r
F
.48767 .4004 m .48764 .40599 L .48518 .40597 L F
.49011 .40036 m .48764 .40599 L .48767 .4004 L 1 .315 0 r
F
.4853 .4004 m .48277 .40588 L .48301 .40033 L 1 .346 0 r
F
.4853 .4004 m .48518 .40597 L .48277 .40588 L F
.53814 .36141 m .53245 .36909 L .53165 .36241 L .897 .448 0 r
F
.53814 .36141 m .53915 .36851 L .53245 .36909 L F
.51469 .39412 m .51141 .39984 L .51151 .39407 L 1 .385 0 r
F
.51469 .39412 m .51446 .39995 L .51141 .39984 L F
.49011 .40036 m .49013 .40595 L .48764 .40599 L 1 .315 0 r
F
.49259 .40028 m .49013 .40595 L .49011 .40036 L .982 .308 0 r
F
.50852 .39409 m .5085 .3998 L .50569 .39983 L 1 .335 0 r
F
.51151 .39407 m .5085 .3998 L .50852 .39409 L 1 .356 0 r
F
.48301 .40033 m .48042 .40569 L .48081 .40017 L 1 .377 0 r
F
.48301 .40033 m .48277 .40588 L .48042 .40569 L F
.51151 .39407 m .51141 .39984 L .5085 .3998 L 1 .356 0 r
F
.52957 .61312 m .52345 .61335 L .5311 .60839 L .555 .448 0 r
F
.52957 .61312 m .519 .61772 L .52345 .61335 L F
.47773 .39407 m .4753 .39864 L .47652 .39344 L 1 .624 0 r
F
.47773 .39407 m .4769 .39938 L .4753 .39864 L F
.49656 .37526 m .50475 .37369 L .50864 .37336 L 0 0 0 r
F
.49656 .37526 m .49375 .37706 L .50475 .37369 L F
.49259 .40028 m .49265 .40589 L .49013 .40595 L .982 .308 0 r
F
.49512 .40018 m .49265 .40589 L .49259 .40028 L .967 .305 0 r
F
.52042 .40648 m .5166 .41179 L .51719 .40602 L 1 .526 0 r
F
.52042 .40648 m .51951 .41231 L .5166 .41179 L F
.49512 .40018 m .4952 .4058 L .49265 .40589 L .967 .305 0 r
F
.49769 .40008 m .4952 .4058 L .49512 .40018 L .962 .304 0 r
F
.51771 .40017 m .51415 .40573 L .51446 .39995 L 1 .44 0 r
F
.51771 .40017 m .51719 .40602 L .51415 .40573 L F
.48081 .40017 m .47813 .40536 L .47876 .39987 L 1 .428 0 r
F
.48081 .40017 m .48042 .40569 L .47813 .40536 L F
.51424 .44392 m .51425 .44687 L .51592 .4423 L .068 0 0 r
F
.51424 .44392 m .51185 .44806 L .51425 .44687 L F
.49769 .40008 m .49777 .40571 L .4952 .4058 L .962 .304 0 r
F
.5003 .39998 m .49777 .40571 L .49769 .40008 L .967 .307 0 r
F
.5251 .32883 m .52435 .33702 L .52186 .3312 L .469 .233 0 r
F
.52164 .32325 m .5251 .32883 L .52186 .3312 L .398 .2 0 r
F
.52114 .41885 m .51757 .42365 L .51855 .41804 L 1 .685 0 r
F
.52114 .41885 m .51971 .42445 L .51757 .42365 L F
.41416 .24979 m .38688 .25389 L .39658 .24129 L 1 .887 0 r
F
.42301 .24021 m .41416 .24979 L .39658 .24129 L 1 .955 0 r
F
.50845 .30272 m .51491 .31029 L .51098 .30613 L .01 .159 0 r
F
.44539 .4601 m .43652 .46889 L .43495 .46066 L .801 .462 0 r
F
.44539 .4601 m .44656 .46764 L .43652 .46889 L F
.53649 .35441 m .53165 .36241 L .53038 .35582 L .798 .399 0 r
F
.53649 .35441 m .53814 .36141 L .53165 .36241 L F
.5003 .39998 m .50038 .40563 L .49777 .40571 L .967 .307 0 r
F
.50296 .39989 m .50038 .40563 L .5003 .39998 L .982 .313 0 r
F
.51808 .43755 m .51592 .4423 L .51644 .44118 L 0 0 0 r
F
.51808 .43755 m .51644 .44118 L .51794 .43617 L F
.69602 .55226 m .68535 .56903 L .64652 .56478 L .654 .754 0 r
F
.75321 .55417 m .68535 .56903 L .69602 .55226 L .61 .705 0 r
F
.51446 .39995 m .51124 .40557 L .51141 .39984 L 1 .393 0 r
F
.51446 .39995 m .51415 .40573 L .51124 .40557 L F
.50296 .39989 m .50301 .40555 L .50038 .40563 L .982 .313 0 r
F
.50569 .39983 m .50301 .40555 L .50296 .39989 L 1 .323 0 r
F
.45455 .46668 m .4486 .47503 L .44656 .46764 L .705 .36 0 r
F
.45455 .46668 m .45608 .47361 L .4486 .47503 L F
.47876 .39987 m .47596 .40482 L .4769 .39938 L 1 .508 0 r
F
.47876 .39987 m .47813 .40536 L .47596 .40482 L F
.48205 .38107 m .48336 .3826 L .48654 .37942 L 0 0 0 r
F
.48205 .38107 m .4798 .38491 L .48336 .3826 L F
.60668 .77563 m .57627 .77789 L .59121 .77031 L .596 .593 0 r
F
.62535 .76666 m .60668 .77563 L .59121 .77031 L .622 .676 0 r
F
.51141 .39984 m .50843 .40551 L .5085 .3998 L 1 .36 0 r
F
.51141 .39984 m .51124 .40557 L .50843 .40551 L F
.54615 .36009 m .53915 .36851 L .53814 .36141 L .886 .501 0 r
F
.50569 .39983 m .50569 .40551 L .50301 .40555 L 1 .323 0 r
F
.5085 .3998 m .50569 .40551 L .50569 .39983 L 1 .338 0 r
F
.5085 .3998 m .50843 .40551 L .50569 .40551 L F
.51951 .41231 m .51596 .4175 L .5166 .41179 L 1 .538 0 r
F
.51951 .41231 m .51855 .41804 L .51596 .4175 L F
.51719 .40602 m .51378 .41147 L .51415 .40573 L 1 .449 0 r
F
.51719 .40602 m .5166 .41179 L .51378 .41147 L F
.48764 .40599 m .48505 .41158 L .48518 .40597 L 1 .331 0 r
F
.48764 .40599 m .48759 .4116 L .48505 .41158 L F
.49013 .40595 m .48759 .4116 L .48764 .40599 L 1 .318 0 r
F
.48518 .40597 m .48251 .41148 L .48277 .40588 L 1 .352 0 r
F
.48518 .40597 m .48505 .41158 L .48251 .41148 L F
.47652 .39344 m .47405 .39754 L .47583 .39248 L 1 .698 0 r
F
.47652 .39344 m .4753 .39864 L .47405 .39754 L F
.49013 .40595 m .49014 .41158 L .48759 .4116 L 1 .318 0 r
F
.49265 .40589 m .49014 .41158 L .49013 .40595 L .988 .31 0 r
F
.53427 .3476 m .53038 .35582 L .5287 .34936 L .705 .352 0 r
F
.53427 .3476 m .53649 .35441 L .53038 .35582 L F
.54576 .71917 m .5584 .72021 L .59115 .72444 L 0 .259 0 r
F
.5168 .71242 m .52582 .71467 L .54576 .71917 L .18 0 0 r
F
.51424 .71182 m .52582 .71467 L .5168 .71242 L F
.53493 .71705 m .54111 .71911 L .54189 .71916 L .226 0 0 r
F
.533 .71646 m .53493 .71705 L .53584 .71717 L .221 0 0 r
F
.52582 .71467 m .5584 .72021 L .54576 .71917 L F
.52582 .71467 m .53584 .71717 L .5584 .72021 L F
.5584 .72021 m .60102 .72284 L .59115 .72444 L .046 0 0 r
F
.60102 .72284 m .60375 .72301 L .60341 .72305 L F
.60102 .72284 m .60341 .72305 L .59115 .72444 L F
.56291 .72049 m .56717 .72078 L .60375 .72301 L F
.5584 .72021 m .56717 .72078 L .56291 .72049 L F
.56794 .72154 m .57604 .72371 L .5649 .72391 L .889 .632 0 r
F
.5715 .72111 m .57116 .72135 L .57132 .72135 L 0 0 0 r
F
.56717 .72078 m .61044 .72117 L .60375 .72301 L .027 0 0 r
F
.56717 .72078 m .57204 .72111 L .61044 .72117 L F
.63329 .71222 m .61725 .71953 L .60829 .71379 L .658 .721 0 r
F
.61725 .71953 m .61617 .71959 L .60829 .71379 L F
.61044 .72117 m .6105 .71991 L .61725 .71953 L .136 .327 0 r
F
.63329 .71222 m .63381 .71872 L .61725 .71953 L .658 .721 0 r
F
.66707 .71009 m .64672 .71799 L .63329 .71222 L .595 .676 0 r
F
.64268 .71828 m .63381 .71872 L .64468 .7181 L .136 .327 0 r
F
.61044 .72117 m .61725 .71953 L .64268 .71828 L F
.60375 .72301 m .66521 .72121 L .65454 .72601 L .106 .315 0 r
F
.60375 .72301 m .61044 .72117 L .66521 .72121 L F
.61044 .72117 m .64468 .7181 L .66521 .72121 L .136 .327 0 r
F
.64672 .71799 m .64651 .71807 L .64468 .7181 L .595 .676 0 r
F
.64672 .71799 m .63381 .71872 L .63329 .71222 L F
.64672 .71799 m .66742 .718 L .64651 .71807 L F
.66707 .71009 m .66737 .71696 L .64672 .71799 L F
.66737 .71696 m .66742 .718 L .64672 .71799 L F
.64468 .7181 m .61725 .71953 L .62858 .71889 L .136 .327 0 r
F
.64503 .71807 m .62858 .71889 L .64843 .71777 L F
.64468 .7181 m .62858 .71889 L .64503 .71807 L F
.64468 .7181 m .6664 .71767 L .66521 .72121 L F
.64651 .71807 m .66761 .72244 L .63415 .72286 L .595 .676 0 r
F
.66742 .718 m .66761 .72244 L .64651 .71807 L F
.64651 .71807 m .66693 .71611 L .6664 .71767 L .136 .327 0 r
F
.64468 .7181 m .64503 .71807 L .64651 .71807 L F
.64503 .71807 m .66693 .71611 L .64651 .71807 L F
.64468 .7181 m .63415 .72286 L .63381 .71872 L .595 .676 0 r
F
.64651 .71807 m .63415 .72286 L .64468 .7181 L F
.63381 .71872 m .61725 .71953 L .64468 .7181 L .136 .327 0 r
F
.61725 .71953 m .63415 .72286 L .6092 .7232 L .658 .721 0 r
F
.63381 .71872 m .63415 .72286 L .61725 .71953 L F
.61654 .71986 m .60888 .71993 L .60881 .71921 L F
.61654 .71986 m .60881 .71921 L .61517 .71885 L F
.5715 .72111 m .59331 .72007 L .61044 .72117 L 0 0 0 r
F
.59331 .72007 m .5938 .72005 L .59405 .72007 L F
.59331 .72007 m .59405 .72007 L .61044 .72117 L F
.5938 .72005 m .59575 .71996 L .6105 .72001 L F
.60829 .71379 m .59703 .71988 L .58955 .71494 L .738 .73 0 r
F
.59703 .71988 m .59692 .71994 L .59685 .71989 L F
.59703 .71988 m .59685 .71989 L .58955 .71494 L F
.59692 .71994 m .59005 .72001 L .58955 .71494 L F
.59703 .71988 m .60888 .71993 L .59692 .71994 L F
.60829 .71379 m .60881 .71921 L .59703 .71988 L F
.60881 .71921 m .60888 .71993 L .59703 .71988 L F
.59692 .71994 m .61053 .71925 L .61051 .71981 L 0 0 0 r
F
.59575 .71996 m .59597 .71995 L .59692 .71994 L F
.59597 .71995 m .61053 .71925 L .59692 .71994 L F
.59575 .71996 m .61051 .71981 L .6105 .72001 L F
.5938 .72005 m .6105 .72001 L .61044 .72117 L F
.59115 .72444 m .60375 .72301 L .65454 .72601 L .093 .309 0 r
F
.59692 .71994 m .6092 .7232 L .5904 .72348 L .738 .73 0 r
F
.60888 .71993 m .6092 .7232 L .59692 .71994 L F
.59331 .72007 m .59033 .72026 L .59575 .71996 L 0 0 0 r
F
.5715 .72111 m .57136 .7213 L .59331 .72007 L F
.59692 .71994 m .5904 .72348 L .59008 .72027 L .738 .73 0 r
F
.57136 .7213 m .57134 .72132 L .59331 .72007 L 0 0 0 r
F
.57134 .72132 m .59008 .72027 L .59331 .72007 L F
.59008 .72027 m .59033 .72026 L .59042 .72025 L F
.59008 .72027 m .59042 .72025 L .59331 .72007 L F
.58048 .72083 m .5904 .72348 L .57604 .72371 L .82 .697 0 r
F
.59008 .72027 m .5904 .72348 L .58048 .72083 L F
.5446 .7224 m .54897 .72424 L .54307 .72438 L .957 .435 0 r
F
.54667 .72226 m .54897 .72424 L .5446 .7224 L F
.54401 .72104 m .54361 .72233 L .56048 .7213 L .137 0 0 r
F
.54361 .72233 m .54359 .7224 L .55122 .7219 L F
.54361 .72233 m .55122 .7219 L .56048 .7213 L F
.54359 .7224 m .54811 .72215 L .56048 .7213 L F
.54357 .72246 m .5446 .7224 L .56048 .7213 L F
.55889 .72147 m .5561 .72408 L .5559 .72164 L .933 .559 0 r
F
.55101 .72198 m .54897 .72424 L .54882 .72211 L .954 .49 0 r
F
.54357 .72246 m .54307 .72438 L .54295 .72249 L .957 .435 0 r
F
.5446 .7224 m .54453 .72249 L .54357 .72246 L F
.54453 .72249 m .54307 .72438 L .54357 .72246 L F
.52483 .72096 m .53649 .72225 L .54401 .72104 L .3 0 0 r
F
.53649 .72225 m .5419 .72241 L .54401 .72104 L F
.53949 .72238 m .54307 .72438 L .53806 .72452 L .951 .392 0 r
F
.5419 .72241 m .54295 .72244 L .54358 .72244 L .3 0 0 r
F
.5419 .72241 m .54358 .72244 L .54401 .72104 L F
.54295 .72244 m .54307 .72438 L .53949 .72238 L .951 .392 0 r
F
.53793 .72233 m .53806 .72452 L .53533 .72246 L .94 .361 0 r
F
.52443 .72328 m .52622 .72489 L .52368 .72334 L .907 .309 0 r
F
.52614 .72315 m .52615 .72336 L .52443 .72328 L F
.52615 .72336 m .52622 .72489 L .52443 .72328 L F
.51181 .7238 m .51394 .72534 L .51116 .72545 L .885 .285 0 r
F
.51294 .7237 m .51394 .72534 L .51181 .7238 L F
.51167 .72087 m .52007 .72303 L .52483 .72096 L .432 0 0 r
F
.52007 .72303 m .52012 .72304 L .52014 .72303 L F
.52007 .72303 m .52014 .72303 L .52483 .72096 L F
.52012 .72304 m .52032 .72305 L .52483 .72096 L F
.52068 .72308 m .52291 .725 L .51979 .72512 L .899 .3 0 r
F
.5203 .72306 m .52164 .72313 L .52483 .72096 L .432 0 0 r
F
.52164 .72313 m .52443 .72327 L .52483 .72096 L F
.51022 .71692 m .52483 .72096 L .52282 .71786 L .517 .01 0 r
F
.51022 .71692 m .51167 .72087 L .52483 .72096 L F
.52262 .71868 m .52283 .72319 L .52068 .72308 L .899 .3 0 r
F
.52283 .72319 m .52291 .725 L .52068 .72308 L F
.52164 .72313 m .52443 .72328 L .52443 .72327 L .432 0 0 r
F
.52026 .72308 m .52198 .72316 L .5203 .72306 L F
.52198 .72316 m .52443 .72328 L .5203 .72306 L F
.52017 .72305 m .51979 .72512 L .5197 .72309 L .899 .3 0 r
F
.52012 .72304 m .52026 .72308 L .52032 .72305 L .432 0 0 r
F
.52072 .72301 m .52068 .72308 L .52017 .72305 L .899 .3 0 r
F
.52068 .72308 m .51979 .72512 L .52017 .72305 L F
.52282 .71786 m .52483 .72096 L .54401 .72104 L .375 0 0 r
F
.52591 .71853 m .52373 .72324 L .52262 .71868 L .907 .309 0 r
F
.52373 .72324 m .52291 .725 L .52283 .72319 L F
.52373 .72324 m .52283 .72319 L .52262 .71868 L F
.52262 .71868 m .52072 .72301 L .51951 .71882 L .899 .3 0 r
F
.51167 .72087 m .51137 .72376 L .52012 .72304 L .432 0 0 r
F
.51137 .72376 m .51733 .72328 L .52012 .72304 L F
.51137 .72379 m .5147 .72352 L .52012 .72304 L F
.51136 .72382 m .51354 .72364 L .52012 .72304 L F
.51136 .72384 m .51181 .7238 L .52012 .72304 L F
.51763 .72328 m .51681 .72523 L .51673 .72336 L .893 .294 0 r
F
.51467 .72355 m .51394 .72534 L .51387 .72361 L .888 .289 0 r
F
.51136 .72384 m .51116 .72545 L .5111 .72386 L .885 .285 0 r
F
.51181 .7238 m .51178 .72388 L .51136 .72384 L F
.51178 .72388 m .51116 .72545 L .51136 .72384 L F
.50146 .72435 m .50335 .72575 L .50094 .72584 L .879 .274 0 r
F
.50262 .72421 m .50335 .72575 L .50146 .72435 L F
.50286 .72077 m .50266 .72415 L .50848 .72351 L .52 .053 0 r
F
.50266 .72415 m .50266 .72417 L .5048 .72393 L F
.50266 .72415 m .5048 .72393 L .50848 .72351 L F
.50286 .72077 m .50848 .72351 L .51167 .72087 L F
.50848 .72351 m .50851 .72352 L .51167 .72087 L F
.5085 .72352 m .5111 .72381 L .51167 .72087 L F
.5111 .72381 m .51136 .72384 L .51136 .72383 L F
.5111 .72381 m .51136 .72383 L .51167 .72087 L F
.50921 .72362 m .51116 .72545 L .50847 .72555 L .882 .282 0 r
F
.50179 .71621 m .51167 .72087 L .51022 .71692 L .641 .089 0 r
F
.50179 .71621 m .50286 .72077 L .51167 .72087 L F
.51091 .71921 m .5111 .72381 L .50921 .72362 L .882 .282 0 r
F
.5111 .72381 m .51116 .72545 L .50921 .72362 L F
.51091 .71921 m .50927 .72347 L .50822 .71933 L F
.51137 .72376 m .51137 .72379 L .51733 .72328 L .432 0 0 r
F
.51137 .72379 m .51136 .72382 L .5147 .72352 L F
.51181 .7238 m .5111 .72386 L .51091 .71921 L .885 .285 0 r
F
.5085 .72352 m .50855 .72354 L .51136 .72384 L .52 .053 0 r
F
.50921 .72362 m .50847 .72555 L .50855 .72354 L .882 .282 0 r
F
.50855 .72354 m .51125 .72487 L .51136 .72386 L .52 .053 0 r
F
.50855 .72354 m .51136 .72386 L .51136 .72384 L F
.50855 .72354 m .50847 .72555 L .50839 .72356 L .882 .282 0 r
F
.50927 .72347 m .50921 .72362 L .50855 .72354 L F
.50266 .72417 m .50436 .724 L .50848 .72351 L .52 .053 0 r
F
.50266 .72419 m .50329 .72413 L .50848 .72351 L F
.50656 .72377 m .50586 .72565 L .50579 .72385 L .88 .279 0 r
F
.50395 .72407 m .50335 .72575 L .50329 .72413 L .879 .276 0 r
F
.49705 .72447 m .49867 .72593 L .49659 .72601 L .881 .267 0 r
F
.4971 .72447 m .49867 .72593 L .49705 .72447 L F
.49794 .72432 m .49818 .72484 L .4971 .72447 L F
.49818 .72484 m .49867 .72593 L .4971 .72447 L F
.49354 .72475 m .49475 .72607 L .49324 .72612 L .896 .258 0 r
F
.49382 .72465 m .49475 .72607 L .49354 .72475 L F
.49427 .72449 m .49447 .72517 L .49382 .72465 L F
.49447 .72517 m .49475 .72607 L .49382 .72465 L F
.49239 .72477 m .49324 .72612 L .49218 .72614 L .928 .256 0 r
F
.4928 .72438 m .49324 .72612 L .49239 .72477 L F
.49217 .72046 m .49322 .72399 L .49386 .72056 L .659 .161 0 r
F
.49322 .72399 m .49332 .72406 L .49386 .72056 L F
.49331 .72412 m .49382 .72465 L .49386 .72056 L F
.4936 .72447 m .49382 .72465 L .49331 .72412 L F
.49323 .72401 m .49324 .72612 L .49318 .72402 L .896 .258 0 r
F
.49322 .72399 m .49323 .72401 L .49332 .72406 L .659 .161 0 r
F
.49323 .72401 m .49331 .72412 L .49332 .72406 L F
.49371 .72395 m .4936 .72447 L .49323 .72401 L .896 .258 0 r
F
.4936 .72447 m .49324 .72612 L .49323 .72401 L F
.49323 .72401 m .49329 .72423 L .49331 .72412 L .659 .161 0 r
F
.49329 .72423 m .4936 .72447 L .49331 .72412 L F
.49164 .71488 m .49217 .72046 L .49386 .72056 L 1 .247 0 r
F
.49371 .72395 m .49323 .72401 L .49308 .72013 L .896 .258 0 r
F
.49218 .72416 m .49316 .72402 L .49322 .72399 L .659 .161 0 r
F
.49323 .72401 m .49318 .72402 L .49318 .72396 L .896 .258 0 r
F
.49323 .72401 m .49318 .72396 L .49308 .72013 L F
.49386 .72056 m .49382 .72444 L .49593 .7239 L .647 .142 0 r
F
.49382 .72444 m .49382 .72465 L .4947 .72434 L F
.49382 .72444 m .4947 .72434 L .49593 .7239 L F
.49522 .72428 m .49475 .72607 L .4947 .72434 L .886 .262 0 r
F
.49467 .72347 m .49475 .72607 L .49387 .7232 L .896 .258 0 r
F
.49382 .72465 m .49382 .7247 L .49593 .7239 L .647 .142 0 r
F
.49522 .72428 m .49659 .72601 L .49475 .72607 L .886 .262 0 r
F
.49652 .72389 m .49659 .72601 L .49522 .72428 L F
.49382 .7247 m .4938 .72594 L .49568 .72414 L .647 .142 0 r
F
.49382 .7247 m .49568 .72414 L .49593 .7239 L F
.49386 .72056 m .49593 .7239 L .49722 .72067 L F
.49593 .7239 m .49602 .72404 L .4961 .72396 L F
.49602 .72404 m .49606 .7241 L .49607 .72406 L F
.49602 .72404 m .49607 .72406 L .4961 .72396 L F
.49593 .7239 m .4961 .72396 L .49722 .72067 L F
.49608 .72402 m .4971 .72447 L .49722 .72067 L F
.49606 .7241 m .49706 .72445 L .49608 .72402 L F
.49706 .72445 m .4971 .72447 L .49608 .72402 L F
.49722 .72067 m .4971 .72437 L .5008 .72381 L .594 .107 0 r
F
.4971 .72437 m .4971 .72447 L .49861 .7242 L F
.4971 .72437 m .49861 .7242 L .5008 .72381 L F
.49926 .72412 m .49867 .72593 L .49861 .7242 L .879 .27 0 r
F
.49859 .7234 m .49867 .72593 L .49744 .72319 L .881 .267 0 r
F
.4971 .72447 m .4971 .72449 L .5008 .72381 L .594 .107 0 r
F
.49926 .72412 m .50094 .72584 L .49867 .72593 L .879 .27 0 r
F
.50087 .72385 m .50094 .72584 L .49926 .72412 L F
.4971 .72449 m .49706 .72572 L .50064 .72389 L .594 .107 0 r
F
.4971 .72449 m .50064 .72389 L .5008 .72381 L F
.49722 .72067 m .5008 .72381 L .50286 .72077 L F
.5008 .72381 m .50085 .72385 L .5009 .72383 L F
.5008 .72381 m .5009 .72383 L .50286 .72077 L F
.50087 .72388 m .50266 .72421 L .50286 .72077 L F
.4964 .71566 m .50286 .72077 L .50179 .71621 L .793 .146 0 r
F
.4964 .71566 m .49722 .72067 L .50286 .72077 L F
.50311 .71956 m .50158 .72401 L .50072 .71968 L .879 .274 0 r
F
.50158 .72401 m .50094 .72584 L .50087 .72386 L F
.50087 .72386 m .50088 .72386 L .50089 .72386 L .594 .107 0 r
F
.50085 .72385 m .50089 .72386 L .5009 .72383 L F
.50158 .72401 m .50087 .72386 L .50072 .71968 L .879 .274 0 r
F
.50085 .72385 m .50087 .72388 L .50088 .72386 L .594 .107 0 r
F
.50085 .72385 m .50088 .72386 L .50087 .72386 L F
.50072 .71968 m .50087 .72385 L .50085 .72385 L .879 .27 0 r
F
.49944 .72359 m .50085 .72385 L .49926 .72412 L F
.50072 .71968 m .50085 .72385 L .49944 .72359 L F
.50072 .71968 m .49926 .72412 L .49846 .71979 L F
.49926 .72412 m .49861 .7242 L .49846 .71979 L F
.49321 .71523 m .49722 .72067 L .4964 .71566 L .953 .19 0 r
F
.49321 .71523 m .49386 .72056 L .49722 .72067 L F
.49846 .71979 m .49706 .72445 L .49639 .71991 L .881 .267 0 r
F
.49706 .72445 m .49659 .72601 L .49653 .72422 L F
.49706 .72445 m .49653 .72422 L .49639 .71991 L F
.49639 .71991 m .49652 .72389 L .49602 .72404 L .886 .262 0 r
F
.49535 .72381 m .49602 .72404 L .49522 .72428 L F
.49639 .71991 m .49602 .72404 L .49535 .72381 L F
.49639 .71991 m .49522 .72428 L .49457 .72002 L F
.49522 .72428 m .4947 .72434 L .49457 .72002 L F
.49164 .71488 m .49386 .72056 L .49321 .71523 L 1 .247 0 r
F
.49457 .72002 m .49371 .72395 L .49308 .72013 L .896 .258 0 r
F
.49217 .72046 m .49218 .72416 L .49322 .72399 L .659 .161 0 r
F
.49218 .72416 m .49218 .72467 L .49316 .72402 L F
.49239 .72477 m .49218 .72614 L .49215 .72466 L .928 .256 0 r
F
.49218 .72467 m .49218 .72496 L .49239 .72477 L .659 .161 0 r
F
.49218 .72467 m .49239 .72477 L .49322 .72399 L F
.49123 .7146 m .49217 .72046 L .49164 .71488 L 1 .391 0 r
F
.49123 .7146 m .49168 .72035 L .49217 .72046 L F
.49308 .72013 m .49239 .72477 L .49206 .72024 L .928 .256 0 r
F
.49239 .72477 m .49215 .72466 L .49206 .72024 L F
.49318 .72396 m .49324 .72612 L .49258 .72348 L F
.49322 .72399 m .49218 .72606 L .4938 .72594 L .659 .161 0 r
F
.49218 .72496 m .49218 .72606 L .49322 .72399 L F
.49258 .72348 m .4928 .72438 L .49239 .72477 L .928 .256 0 r
F
.49308 .72013 m .49318 .72396 L .49258 .72348 L F
.49329 .72423 m .4938 .72594 L .49382 .72465 L .659 .161 0 r
F
.49593 .7239 m .4938 .72594 L .49706 .72572 L .647 .142 0 r
F
.49387 .7232 m .49427 .72449 L .49354 .72475 L .896 .258 0 r
F
.49457 .72002 m .49467 .72347 L .49387 .7232 L F
.49606 .7241 m .49706 .72572 L .4971 .72447 L .647 .142 0 r
F
.5008 .72381 m .49706 .72572 L .50259 .72538 L .594 .107 0 r
F
.49744 .72319 m .49794 .72432 L .49705 .72447 L .881 .267 0 r
F
.49846 .71979 m .49859 .7234 L .49744 .72319 L F
.50266 .72421 m .50262 .72421 L .50261 .7242 L .879 .274 0 r
F
.50198 .72285 m .50262 .72421 L .50146 .72435 L F
.50087 .72388 m .50259 .72538 L .50266 .72421 L .594 .107 0 r
F
.50266 .72417 m .50266 .72419 L .50436 .724 L .52 .053 0 r
F
.50266 .72419 m .50266 .72421 L .50329 .72413 L F
.50329 .72413 m .50266 .72421 L .50198 .72285 L .879 .274 0 r
F
.50266 .72421 m .50261 .7242 L .50198 .72285 L F
.50324 .72298 m .50329 .72413 L .50198 .72285 L F
.50329 .72413 m .50335 .72575 L .50262 .72421 L F
.50395 .72407 m .50586 .72565 L .50335 .72575 L .879 .276 0 r
F
.50579 .72385 m .50586 .72565 L .50395 .72407 L F
.50266 .72421 m .50265 .72423 L .50848 .72351 L .52 .053 0 r
F
.50656 .72377 m .50847 .72555 L .50586 .72565 L .88 .279 0 r
F
.50839 .72356 m .50847 .72555 L .50656 .72377 L F
.50265 .72423 m .50259 .72538 L .50831 .72357 L .52 .053 0 r
F
.50265 .72423 m .50831 .72357 L .50848 .72351 L F
.50822 .71933 m .50839 .72356 L .50656 .72377 L .88 .279 0 r
F
.50562 .71945 m .50579 .72385 L .50395 .72407 L .879 .276 0 r
F
.50852 .72353 m .50259 .72538 L .51125 .72487 L .52 .053 0 r
F
.50848 .72351 m .50838 .72355 L .50852 .72353 L F
.50838 .72355 m .50259 .72538 L .50852 .72353 L F
.50848 .72351 m .5085 .72352 L .50851 .72352 L F
.50927 .72347 m .50839 .72356 L .50822 .71933 L .882 .282 0 r
F
.50822 .71933 m .50656 .72377 L .50562 .71945 L .88 .279 0 r
F
.50656 .72377 m .50579 .72385 L .50562 .71945 L F
.50562 .71945 m .50395 .72407 L .50311 .71956 L .879 .276 0 r
F
.50395 .72407 m .50329 .72413 L .50311 .71956 L F
.50311 .71956 m .50324 .72298 L .50198 .72285 L .879 .274 0 r
F
.51383 .7227 m .51387 .72361 L .51228 .72262 L .885 .285 0 r
F
.51387 .72361 m .51394 .72534 L .51294 .7237 L F
.51387 .72361 m .51294 .7237 L .51228 .72262 L F
.51467 .72355 m .51681 .72523 L .51394 .72534 L .888 .289 0 r
F
.51136 .72384 m .51136 .72385 L .52012 .72304 L .432 0 0 r
F
.51653 .71896 m .51673 .72336 L .51467 .72355 L .888 .289 0 r
F
.51673 .72336 m .51681 .72523 L .51467 .72355 L F
.51763 .72328 m .51979 .72512 L .51681 .72523 L .893 .294 0 r
F
.51136 .72385 m .51136 .72387 L .52009 .72305 L .432 0 0 r
F
.51136 .72387 m .52003 .72306 L .52009 .72305 L F
.51136 .72385 m .52009 .72305 L .52012 .72304 L F
.51951 .71882 m .5197 .72309 L .51763 .72328 L .893 .294 0 r
F
.5197 .72309 m .51979 .72512 L .51763 .72328 L F
.51136 .72387 m .51125 .72487 L .52003 .72306 L .432 0 0 r
F
.52072 .72301 m .5197 .72309 L .51951 .71882 L .899 .3 0 r
F
.51951 .71882 m .51763 .72328 L .51653 .71896 L .893 .294 0 r
F
.51763 .72328 m .51673 .72336 L .51653 .71896 L F
.51653 .71896 m .51467 .72355 L .51367 .71908 L .888 .289 0 r
F
.51467 .72355 m .51387 .72361 L .51367 .71908 L F
.51136 .72382 m .51136 .72384 L .51354 .72364 L .432 0 0 r
F
.51136 .72384 m .51136 .72384 L .51181 .7238 L F
.51367 .71908 m .51181 .7238 L .51091 .71921 L .885 .285 0 r
F
.52368 .72334 m .52622 .72489 L .52291 .725 L .907 .309 0 r
F
.52012 .72304 m .51125 .72487 L .52429 .72411 L .432 0 0 r
F
.51228 .72262 m .51294 .7237 L .51181 .7238 L .885 .285 0 r
F
.51367 .71908 m .51383 .7227 L .51228 .72262 L F
.52712 .72308 m .52979 .72477 L .52622 .72489 L .917 .321 0 r
F
.52483 .72096 m .52445 .72316 L .53646 .72234 L .3 0 0 r
F
.52445 .72316 m .53042 .72278 L .53646 .72234 L F
.52444 .72322 m .52799 .72299 L .53646 .72234 L F
.52483 .72096 m .53646 .72234 L .53692 .7223 L F
.52444 .72326 m .52614 .72315 L .53692 .7223 L F
.53496 .72249 m .53369 .72464 L .53357 .72258 L .94 .361 0 r
F
.53084 .7228 m .52979 .72477 L .52969 .72288 L .928 .338 0 r
F
.52969 .72288 m .52979 .72477 L .52712 .72308 L .917 .321 0 r
F
.52712 .72308 m .52622 .72489 L .52614 .72315 L F
.53084 .7228 m .53369 .72464 L .52979 .72477 L .928 .338 0 r
F
.53357 .72258 m .53369 .72464 L .53084 .7228 L F
.53696 .72231 m .52442 .72336 L .53707 .72232 L .3 0 0 r
F
.53692 .7223 m .53514 .72245 L .53696 .72231 L F
.53514 .72245 m .52442 .72336 L .53696 .72231 L F
.52443 .72328 m .52442 .72336 L .53692 .7223 L F
.5184 .71469 m .52282 .71786 L .54111 .71911 L .417 0 0 r
F
.52282 .71786 m .54401 .72104 L .54111 .71911 L .375 0 0 r
F
.53333 .71817 m .53357 .72258 L .53084 .7228 L .928 .338 0 r
F
.5184 .71469 m .54111 .71911 L .53493 .71705 L .417 0 0 r
F
.53766 .71795 m .53496 .72249 L .53333 .71817 L .94 .361 0 r
F
.53496 .72249 m .53357 .72258 L .53333 .71817 L F
.52445 .72316 m .52444 .72322 L .53042 .72278 L .3 0 0 r
F
.52444 .72322 m .52444 .72326 L .52799 .72299 L F
.53333 .71817 m .53084 .7228 L .52945 .71836 L .928 .338 0 r
F
.53084 .7228 m .52969 .72288 L .52945 .71836 L F
.52945 .71836 m .52969 .72288 L .52712 .72308 L .917 .321 0 r
F
.53692 .7223 m .53646 .72234 L .53692 .7223 L .3 0 0 r
F
.52444 .72326 m .52443 .72328 L .52614 .72315 L F
.52945 .71836 m .52712 .72308 L .52591 .71853 L .917 .321 0 r
F
.52712 .72308 m .52614 .72315 L .52591 .71853 L F
.52591 .71853 m .52614 .72315 L .52368 .72334 L .907 .309 0 r
F
.52026 .72308 m .52429 .72411 L .52443 .72328 L .432 0 0 r
F
.53707 .72232 m .53533 .72246 L .53509 .72228 L .94 .361 0 r
F
.53793 .72233 m .53533 .72246 L .53707 .72232 L F
.53509 .72228 m .53806 .72452 L .53369 .72464 L F
.54359 .7224 m .54357 .72246 L .54811 .72215 L .137 0 0 r
F
.54401 .72104 m .56048 .7213 L .5715 .72111 L F
.53493 .71705 m .56717 .72078 L .5584 .72021 L .226 0 0 r
F
.53644 .71722 m .54189 .71916 L .56717 .72078 L F
.54111 .71911 m .5715 .72111 L .56717 .72078 L .197 0 0 r
F
.54111 .71911 m .54401 .72104 L .5715 .72111 L F
.5446 .7224 m .54357 .72246 L .54263 .71768 L .957 .435 0 r
F
.54357 .72246 m .54295 .72249 L .54295 .72244 L F
.54295 .72244 m .54357 .72246 L .54358 .72245 L .3 0 0 r
F
.54295 .72244 m .54358 .72245 L .54358 .72244 L F
.54357 .72246 m .54295 .72244 L .54263 .71768 L .957 .435 0 r
F
.53649 .72225 m .53697 .72231 L .54357 .72246 L .3 0 0 r
F
.53949 .72238 m .53806 .72452 L .53793 .72233 L .951 .392 0 r
F
.53697 .72231 m .5434 .72302 L .54356 .7225 L .3 0 0 r
F
.53697 .72231 m .54356 .7225 L .54357 .72246 L F
.53513 .71711 m .54189 .71916 L .53644 .71722 L .226 0 0 r
F
.54263 .71768 m .53949 .72238 L .53766 .71795 L .951 .392 0 r
F
.53949 .72238 m .53793 .72233 L .53766 .71795 L F
.53707 .72232 m .52429 .72411 L .5434 .72302 L .3 0 0 r
F
.52442 .72336 m .52429 .72411 L .53707 .72232 L F
.54263 .71768 m .54295 .72244 L .53949 .72238 L .951 .392 0 r
F
.53766 .71795 m .53793 .72233 L .53509 .72228 L .94 .361 0 r
F
.54876 .72125 m .54882 .72211 L .54549 .72124 L .957 .435 0 r
F
.54882 .72211 m .54897 .72424 L .54667 .72226 L F
.54882 .72211 m .54667 .72226 L .54549 .72124 L F
.57116 .72135 m .57604 .72371 L .56794 .72154 L .889 .632 0 r
F
.56048 .7213 m .56251 .72131 L .5715 .72111 L .137 0 0 r
F
.56468 .72132 m .5649 .72391 L .55938 .72144 L .933 .559 0 r
F
.56048 .7213 m .55845 .7215 L .56123 .72131 L .137 0 0 r
F
.55101 .72198 m .5561 .72408 L .54897 .72424 L .954 .49 0 r
F
.54357 .72247 m .54356 .7225 L .56048 .7213 L .137 0 0 r
F
.54356 .7225 m .55421 .72176 L .56048 .7213 L F
.5559 .72164 m .5561 .72408 L .55101 .72198 L .954 .49 0 r
F
.54355 .72254 m .55845 .7215 L .56048 .7213 L .137 0 0 r
F
.55553 .71697 m .5559 .72164 L .55101 .72198 L .954 .49 0 r
F
.54356 .7225 m .54355 .72254 L .55421 .72176 L .137 0 0 r
F
.54355 .72254 m .5434 .72302 L .55845 .7215 L F
.55889 .72147 m .5649 .72391 L .5561 .72408 L .933 .559 0 r
F
.55907 .7213 m .55938 .72144 L .55889 .72147 L F
.55938 .72144 m .5649 .72391 L .55889 .72147 L F
.56123 .72131 m .55938 .72144 L .55907 .7213 L F
.56468 .72132 m .55938 .72144 L .56123 .72131 L F
.56123 .72131 m .55673 .72168 L .56188 .72132 L .137 0 0 r
F
.55845 .7215 m .55673 .72168 L .56123 .72131 L F
.56218 .72131 m .57117 .72135 L .5715 .72111 L F
.56819 .72134 m .5649 .72391 L .56468 .72132 L .889 .632 0 r
F
.56188 .72132 m .57117 .72135 L .56218 .72131 L .137 0 0 r
F
.56717 .72078 m .5715 .72111 L .57153 .72108 L .027 0 0 r
F
.57529 .71581 m .56819 .72134 L .56425 .71646 L .889 .632 0 r
F
.56819 .72134 m .56468 .72132 L .56425 .71646 L F
.56664 .72134 m .57116 .72135 L .57117 .72135 L .137 0 0 r
F
.56188 .72132 m .56819 .72134 L .56664 .72134 L F
.56819 .72134 m .57116 .72135 L .56664 .72134 L F
.56048 .7213 m .56188 .72132 L .56251 .72131 L F
.56425 .71646 m .56468 .72132 L .55907 .7213 L .933 .559 0 r
F
.57134 .72132 m .57133 .72134 L .58515 .72055 L 0 0 0 r
F
.57133 .72134 m .57132 .72135 L .57579 .72109 L F
.57133 .72134 m .57579 .72109 L .58515 .72055 L F
.58048 .72083 m .57604 .72371 L .57579 .72109 L .82 .697 0 r
F
.57579 .72109 m .57582 .72137 L .57116 .72135 L .889 .632 0 r
F
.57582 .72137 m .57604 .72371 L .57116 .72135 L F
.57132 .72135 m .57124 .72145 L .58515 .72055 L 0 0 0 r
F
.58955 .71494 m .58048 .72083 L .57529 .71581 L .82 .697 0 r
F
.58048 .72083 m .57579 .72109 L .57529 .71581 L F
.57153 .72108 m .5715 .72111 L .57204 .72111 L .027 0 0 r
F
.56884 .72084 m .57579 .72109 L .56794 .72154 L .889 .632 0 r
F
.56978 .7201 m .57266 .72058 L .56884 .72084 L F
.57266 .72058 m .57579 .72109 L .56884 .72084 L F
.56188 .72132 m .5434 .72302 L .571 .72147 L .137 0 0 r
F
.55673 .72168 m .5434 .72302 L .56188 .72132 L F
.56425 .71646 m .55889 .72147 L .55553 .71697 L .933 .559 0 r
F
.55889 .72147 m .5559 .72164 L .55553 .71697 L F
.55553 .71697 m .55101 .72198 L .54847 .71737 L .954 .49 0 r
F
.55101 .72198 m .54882 .72211 L .54847 .71737 L F
.54357 .72246 m .54357 .72247 L .5446 .7224 L .137 0 0 r
F
.54847 .71737 m .5446 .7224 L .54263 .71768 L .957 .435 0 r
F
.54549 .72124 m .54667 .72226 L .5446 .7224 L F
.54847 .71737 m .54876 .72125 L .54549 .72124 L F
.56188 .72132 m .571 .72147 L .57116 .72135 L .137 0 0 r
F
.58515 .72055 m .57124 .72145 L .59033 .72026 L 0 0 0 r
F
.58955 .71494 m .59008 .72027 L .58048 .72083 L .82 .697 0 r
F
.59575 .71996 m .59008 .72027 L .59005 .72001 L .738 .73 0 r
F
.59692 .71994 m .59008 .72027 L .59575 .71996 L F
.59597 .71995 m .57124 .72145 L .61053 .71925 L 0 0 0 r
F
.59575 .71996 m .59514 .71999 L .59597 .71995 L F
.59514 .71999 m .57124 .72145 L .59597 .71995 L F
.59033 .72026 m .57124 .72145 L .59575 .71996 L F
.61517 .71885 m .60881 .71921 L .60829 .71379 L .658 .721 0 r
F
.64843 .71777 m .61053 .71925 L .66693 .71611 L .136 .327 0 r
F
.6105 .71991 m .61053 .71925 L .64843 .71777 L F
.61725 .71953 m .61654 .71986 L .61617 .71959 L .658 .721 0 r
F
.61654 .71986 m .6092 .7232 L .60888 .71993 L F
.57529 .71581 m .5757 .72009 L .56978 .7201 L .889 .632 0 r
F
.5757 .72009 m .57579 .72109 L .56978 .7201 L F
.57132 .72135 m .571 .72147 L .57124 .72145 L 0 0 0 r
F
.57116 .72135 m .571 .72147 L .57132 .72135 L F
.53493 .71705 m .53513 .71711 L .53644 .71722 L .226 0 0 r
F
.52582 .71467 m .53493 .71705 L .533 .71646 L .221 0 0 r
F
.52844 .33476 m .52666 .34308 L .52435 .33702 L .541 .269 0 r
F
.5251 .32883 m .52844 .33476 L .52435 .33702 L .469 .233 0 r
F
.51971 .43099 m .51712 .43522 L .51835 .4299 L 1 .72 0 r
F
.51971 .43099 m .51794 .43617 L .51712 .43522 L F
.49265 .40589 m .4927 .41152 L .49014 .41158 L .988 .31 0 r
F
.4952 .4058 m .4927 .41152 L .49265 .40589 L .972 .306 0 r
F
.48277 .40588 m .47998 .41128 L .48042 .40569 L 1 .384 0 r
F
.48277 .40588 m .48251 .41148 L .47998 .41128 L F
.4952 .4058 m .49527 .41144 L .4927 .41152 L .972 .306 0 r
F
.49777 .40571 m .49527 .41144 L .4952 .4058 L .967 .306 0 r
F
.51928 .3149 m .52164 .32325 L .51823 .31803 L .289 .188 0 r
F
.51491 .31029 m .51928 .3149 L .51823 .31803 L .154 .153 0 r
F
.53154 .34104 m .5287 .34936 L .52666 .34308 L .62 .309 0 r
F
.53154 .34104 m .53427 .3476 L .5287 .34936 L F
.52844 .33476 m .53154 .34104 L .52666 .34308 L .541 .269 0 r
F
.51415 .40573 m .51103 .41128 L .51124 .40557 L 1 .397 0 r
F
.51415 .40573 m .51378 .41147 L .51103 .41128 L F
.49777 .40571 m .49785 .41135 L .49527 .41144 L .967 .306 0 r
F
.50038 .40563 m .49785 .41135 L .49777 .40571 L .972 .308 0 r
F
.48042 .40569 m .47746 .41094 L .47813 .40536 L 1 .433 0 r
F
.48042 .40569 m .47998 .41128 L .47746 .41094 L F
.35937 .24478 m .3504 .26154 L .30951 .25327 L .847 .826 0 r
F
.38688 .25389 m .3504 .26154 L .35937 .24478 L .92 .831 0 r
F
.4769 .39938 m .47391 .40401 L .4753 .39864 L 1 .625 0 r
F
.4769 .39938 m .47596 .40482 L .47391 .40401 L F
.51971 .42445 m .51665 .42916 L .51757 .42365 L 1 .69 0 r
F
.51971 .42445 m .51835 .4299 L .51665 .42916 L F
.50038 .40563 m .50044 .41127 L .49785 .41135 L .972 .308 0 r
F
.50301 .40555 m .50044 .41127 L .50038 .40563 L .988 .313 0 r
F
.51124 .40557 m .50833 .4112 L .50843 .40551 L 1 .362 0 r
F
.51124 .40557 m .51103 .41128 L .50833 .4112 L F
.46797 .49156 m .46703 .4994 L .46378 .49331 L .38 .182 0 r
F
.46574 .48538 m .46378 .49331 L .46079 .48697 L .458 .214 0 r
F
.46574 .48538 m .46797 .49156 L .46378 .49331 L F
.50301 .40555 m .50304 .41121 L .50044 .41127 L .988 .313 0 r
F
.50569 .40551 m .50304 .41121 L .50301 .40555 L 1 .323 0 r
F
.5166 .41179 m .51337 .41715 L .51378 .41147 L 1 .452 0 r
F
.5166 .41179 m .51596 .4175 L .51337 .41715 L F
.50843 .40551 m .50567 .41118 L .50569 .40551 L 1 .339 0 r
F
.50843 .40551 m .50833 .4112 L .50567 .41118 L F
.50569 .40551 m .50567 .41118 L .50304 .41121 L 1 .323 0 r
F
.51855 .41804 m .51532 .42312 L .51596 .4175 L 1 .542 0 r
F
.51855 .41804 m .51757 .42365 L .51532 .42312 L F
.47705 .5161 m .48093 .52315 L .47693 .51831 L 0 0 0 r
F
.47381 .51079 m .47705 .5161 L .47693 .51831 L 0 .028 0 r
F
.4638 .47903 m .46079 .48697 L .45819 .48039 L .536 .248 0 r
F
.4638 .47903 m .46574 .48538 L .46079 .48697 L F
.46331 .68322 m .47074 .69348 L .45893 .68754 L .088 .213 0 r
F
.45482 .67674 m .45893 .68754 L .44741 .68093 L .238 .248 0 r
F
.45482 .67674 m .46331 .68322 L .45893 .68754 L F
.47813 .40536 m .47495 .41039 L .47596 .40482 L 1 .507 0 r
F
.47813 .40536 m .47746 .41094 L .47495 .41039 L F
.47039 .49756 m .47042 .50522 L .46703 .4994 L .282 .15 0 r
F
.46797 .49156 m .47039 .49756 L .46703 .4994 L .38 .182 0 r
F
.47793 .38653 m .47682 .38908 L .4798 .38491 L 0 0 0 r
F
.47793 .38653 m .47626 .39017 L .47682 .38908 L F
.47682 .38908 m .47413 .39036 L .47765 .38746 L .82 .462 0 r
F
.4798 .38491 m .47723 .3885 L .47916 .38622 L 0 0 0 r
F
.47723 .3885 m .47682 .38908 L .47916 .38622 L F
.4798 .38491 m .47916 .38622 L .48336 .3826 L F
.47916 .38622 m .47636 .38571 L .482 .38286 L .759 .482 0 r
F
.47916 .38622 m .482 .38286 L .48342 .38214 L F
.47682 .38908 m .47765 .38746 L .47916 .38622 L .82 .462 0 r
F
.47626 .39017 m .47583 .39109 L .47682 .38908 L 0 0 0 r
F
.48759 .4116 m .48491 .41723 L .48505 .41158 L 1 .333 0 r
F
.48759 .4116 m .48754 .41725 L .48491 .41723 L F
.49014 .41158 m .48754 .41725 L .48759 .4116 L 1 .32 0 r
F
.48505 .41158 m .48225 .41714 L .48251 .41148 L 1 .354 0 r
F
.48505 .41158 m .48491 .41723 L .48225 .41714 L F
.49014 .41158 m .49015 .41722 L .48754 .41725 L 1 .32 0 r
F
.4927 .41152 m .49015 .41722 L .49014 .41158 L .988 .311 0 r
F
.54399 .35255 m .53814 .36141 L .53649 .35441 L .787 .445 0 r
F
.54399 .35255 m .54615 .36009 L .53814 .36141 L F
.4927 .41152 m .49275 .41716 L .49015 .41722 L .988 .311 0 r
F
.49527 .41144 m .49275 .41716 L .4927 .41152 L .973 .307 0 r
F
.48251 .41148 m .47955 .41695 L .47998 .41128 L 1 .385 0 r
F
.48251 .41148 m .48225 .41714 L .47955 .41695 L F
.51378 .41147 m .51079 .41696 L .51103 .41128 L 1 .396 0 r
F
.51378 .41147 m .51337 .41715 L .51079 .41696 L F
.49527 .41144 m .49534 .41709 L .49275 .41716 L .973 .307 0 r
F
.49785 .41135 m .49534 .41709 L .49527 .41144 L .968 .305 0 r
F
.46222 .47254 m .45819 .48039 L .45608 .47361 L .622 .286 0 r
F
.46222 .47254 m .4638 .47903 L .45819 .48039 L F
.49785 .41135 m .49792 .417 L .49534 .41709 L .968 .305 0 r
F
.50044 .41127 m .49792 .417 L .49785 .41135 L .973 .307 0 r
F
.47583 .39248 m .4733 .39594 L .47583 .39109 L 1 .567 0 r
F
.47583 .39248 m .47405 .39754 L .4733 .39594 L F
.47998 .41128 m .47678 .41662 L .47746 .41094 L 1 .43 0 r
F
.47998 .41128 m .47955 .41695 L .47678 .41662 L F
.51103 .41128 m .50822 .41686 L .50833 .4112 L 1 .36 0 r
F
.51103 .41128 m .51079 .41696 L .50822 .41686 L F
.50044 .41127 m .50049 .41692 L .49792 .417 L .973 .307 0 r
F
.50304 .41121 m .50049 .41692 L .50044 .41127 L .989 .312 0 r
F
.57327 .5869 m .55536 .59005 L .56273 .58276 L .959 1 0 r
F
.58228 .57839 m .57327 .5869 L .56273 .58276 L .997 1 0 r
F
.51596 .4175 m .51297 .42279 L .51337 .41715 L 1 .447 0 r
F
.51596 .4175 m .51532 .42312 L .51297 .42279 L F
.50304 .41121 m .50307 .41687 L .50049 .41692 L .989 .312 0 r
F
.50567 .41118 m .50307 .41687 L .50304 .41121 L 1 .321 0 r
F
.50833 .4112 m .50564 .41684 L .50567 .41118 L 1 .336 0 r
F
.50833 .4112 m .50822 .41686 L .50564 .41684 L F
.4753 .39864 m .47206 .40282 L .47405 .39754 L 1 .751 0 r
F
.4753 .39864 m .47391 .40401 L .47206 .40282 L F
.50567 .41118 m .50564 .41684 L .50307 .41687 L 1 .321 0 r
F
.45367 .45964 m .44656 .46764 L .44539 .4601 L .814 .412 0 r
F
.45367 .45964 m .45455 .46668 L .44656 .46764 L F
.4469 .66976 m .44741 .68093 L .43663 .67364 L .35 .293 0 r
F
.4469 .66976 m .45482 .67674 L .44741 .68093 L F
.47201 .6892 m .48238 .69876 L .47074 .69348 L 0 .168 0 r
F
.46331 .68322 m .47201 .6892 L .47074 .69348 L .088 .213 0 r
F
.51757 .42365 m .51471 .42868 L .51532 .42312 L 1 .532 0 r
F
.51757 .42365 m .51665 .42916 L .51471 .42868 L F
.47291 .50337 m .47381 .51079 L .47042 .50522 L .144 .106 0 r
F
.47039 .49756 m .47291 .50337 L .47042 .50522 L .282 .15 0 r
F
.47596 .40482 m .47244 .40956 L .47391 .40401 L 1 .612 0 r
F
.47596 .40482 m .47495 .41039 L .47244 .40956 L F
.52392 .32 m .5251 .32883 L .52164 .32325 L .384 .221 0 r
F
.51928 .3149 m .52392 .32 L .52164 .32325 L .289 .188 0 r
F
.51835 .4299 m .51582 .43458 L .51665 .42916 L 1 .674 0 r
F
.51835 .4299 m .51712 .43522 L .51582 .43458 L F
.51794 .43617 m .5161 .44042 L .51712 .43522 L 1 .481 0 r
F
.51794 .43617 m .51644 .44118 L .5161 .44042 L F
.50864 .37336 m .5211 .36892 L .52639 .37065 L .28 .375 0 r
F
.50864 .37336 m .50475 .37369 L .5211 .36892 L F
.48754 .41725 m .48479 .42293 L .48491 .41723 L 1 .333 0 r
F
.48754 .41725 m .4875 .42293 L .48479 .42293 L F
.49015 .41722 m .4875 .42293 L .48754 .41725 L 1 .319 0 r
F
.48491 .41723 m .482 .42286 L .48225 .41714 L 1 .352 0 r
F
.48491 .41723 m .48479 .42293 L .482 .42286 L F
.49015 .41722 m .49017 .4229 L .4875 .42293 L 1 .319 0 r
F
.49275 .41716 m .49017 .4229 L .49015 .41722 L .983 .311 0 r
F
.47746 .41094 m .47393 .41609 L .47495 .41039 L 1 .497 0 r
F
.47746 .41094 m .47678 .41662 L .47393 .41609 L F
.51592 .4423 m .51529 .44606 L .51644 .44118 L 0 0 0 r
F
.51592 .4423 m .51425 .44687 L .51529 .44606 L F
.54101 .34524 m .53649 .35441 L .53427 .3476 L .694 .393 0 r
F
.54101 .34524 m .54399 .35255 L .53649 .35441 L F
.49275 .41716 m .4928 .42283 L .49017 .4229 L .983 .311 0 r
F
.49534 .41709 m .4928 .42283 L .49275 .41716 L .969 .306 0 r
F
.51337 .41715 m .51056 .4226 L .51079 .41696 L 1 .389 0 r
F
.51337 .41715 m .51297 .42279 L .51056 .4226 L F
.48225 .41714 m .47913 .42269 L .47955 .41695 L 1 .381 0 r
F
.48225 .41714 m .482 .42286 L .47913 .42269 L F
.46106 .46593 m .45608 .47361 L .45455 .46668 L .717 .328 0 r
F
.46106 .46593 m .46222 .47254 L .45608 .47361 L F
.39658 .24129 m .38688 .25389 L .35937 .24478 L .961 .884 0 r
F
.49534 .41709 m .4954 .42275 L .4928 .42283 L .969 .306 0 r
F
.49792 .417 m .4954 .42275 L .49534 .41709 L .964 .304 0 r
F
.48654 .37942 m .4893 .3793 L .49375 .37706 L 0 0 0 r
F
.48654 .37942 m .48336 .3826 L .4893 .3793 L F
.43466 .28522 m .4414 .27904 L .46553 .28583 L .393 .411 0 r
F
.39786 .28046 m .4414 .27904 L .43466 .28522 L .464 .488 0 r
F
.5138 .30635 m .51928 .3149 L .51491 .31029 L .179 .195 0 r
F
.50845 .30272 m .5138 .30635 L .51491 .31029 L .01 .159 0 r
F
.49792 .417 m .49799 .42266 L .4954 .42275 L .964 .304 0 r
F
.50049 .41692 m .49799 .42266 L .49792 .417 L .969 .305 0 r
F
.51079 .41696 m .5081 .42251 L .50822 .41686 L 1 .353 0 r
F
.51079 .41696 m .51056 .4226 L .5081 .42251 L F
.47955 .41695 m .47614 .42239 L .47678 .41662 L 1 .422 0 r
F
.47955 .41695 m .47913 .42269 L .47614 .42239 L F
.50049 .41692 m .50055 .42258 L .49799 .42266 L .969 .305 0 r
F
.50307 .41687 m .50055 .42258 L .50049 .41692 L .985 .309 0 r
F
.50307 .41687 m .50309 .42252 L .50055 .42258 L F
.50564 .41684 m .50309 .42252 L .50307 .41687 L 1 .318 0 r
F
.50822 .41686 m .50561 .42249 L .50564 .41684 L 1 .331 0 r
F
.50822 .41686 m .5081 .42251 L .50561 .42249 L F
.51532 .42312 m .51259 .42838 L .51297 .42279 L 1 .433 0 r
F
.51532 .42312 m .51471 .42868 L .51259 .42838 L F
.50564 .41684 m .50561 .42249 L .50309 .42252 L 1 .318 0 r
F
.48784 .52986 m .4916 .53369 L .49862 .53582 L .677 .065 0 r
F
.4844 .52772 m .4916 .53369 L .48784 .52986 L .867 .156 0 r
F
.52861 .32561 m .52844 .33476 L .5251 .32883 L .458 .258 0 r
F
.52392 .32 m .52861 .32561 L .5251 .32883 L .384 .221 0 r
F
.519 .61772 m .51658 .61782 L .52345 .61335 L .38 .399 0 r
F
.519 .61772 m .51081 .62108 L .51658 .61782 L F
.51658 .61782 m .51695 .61963 L .52067 .6155 L 0 0 0 r
F
.51658 .61782 m .52067 .6155 L .52107 .61506 L F
.51081 .62108 m .50948 .62162 L .51658 .61782 L .38 .399 0 r
F
.53735 .33827 m .53427 .3476 L .53154 .34104 L .609 .345 0 r
F
.53735 .33827 m .54101 .34524 L .53427 .3476 L F
.47495 .41039 m .47096 .41529 L .47244 .40956 L 1 .589 0 r
F
.47495 .41039 m .47393 .41609 L .47096 .41529 L F
.4875 .42293 m .48469 .42866 L .48479 .42293 L 1 .33 0 r
F
.4875 .42293 m .48748 .42864 L .48469 .42866 L F
.49017 .4229 m .48748 .42864 L .4875 .42293 L .997 .317 0 r
F
.48479 .42293 m .4818 .42862 L .482 .42286 L 1 .348 0 r
F
.48479 .42293 m .48469 .42866 L .4818 .42862 L F
.55341 .35003 m .54615 .36009 L .54399 .35255 L .772 .499 0 r
F
.55341 .35003 m .55628 .35835 L .54615 .36009 L F
.47678 .41662 m .47296 .42191 L .47393 .41609 L 1 .48 0 r
F
.47678 .41662 m .47614 .42239 L .47296 .42191 L F
.49017 .4229 m .4902 .42859 L .48748 .42864 L .997 .317 0 r
F
.4928 .42283 m .4902 .42859 L .49017 .4229 L .974 .309 0 r
F
.51665 .42916 m .51417 .43417 L .51471 .42868 L 1 .506 0 r
F
.51665 .42916 m .51582 .43458 L .51417 .43417 L F
.47391 .40401 m .46995 .40834 L .47206 .40282 L 1 .744 0 r
F
.47391 .40401 m .47244 .40956 L .46995 .40834 L F
.482 .42286 m .47877 .42849 L .47913 .42269 L 1 .374 0 r
F
.482 .42286 m .4818 .42862 L .47877 .42849 L F
.47543 .509 m .47705 .5161 L .47381 .51079 L 0 .04 0 r
F
.47291 .50337 m .47543 .509 L .47381 .51079 L .144 .106 0 r
F
.49466 .70395 m .50334 .7076 L .49966 .70596 L .29 0 0 r
F
.49601 .70445 m .50708 .70926 L .50334 .7076 L .575 0 0 r
F
.50708 .70926 m .5118 .71131 L .50334 .7076 L F
.49966 .70596 m .50334 .7076 L .51424 .71182 L .29 0 0 r
F
.4934 .70344 m .50334 .7076 L .49466 .70395 L F
.50334 .7076 m .5118 .71131 L .51269 .71153 L .382 0 0 r
F
.50334 .7076 m .52582 .71467 L .51424 .71182 L F
.50334 .7076 m .51269 .71153 L .52582 .71467 L F
.4928 .42283 m .49286 .42851 L .4902 .42859 L .974 .309 0 r
F
.4954 .42275 m .49286 .42851 L .4928 .42283 L .96 .304 0 r
F
.36168 .64271 m .3922 .63682 L .41141 .63799 L .301 .37 0 r
F
.40756 .62889 m .40854 .63544 L .40701 .63557 L .72 .678 0 r
F
.39385 .63598 m .40701 .63557 L .39227 .6368 L F
.40756 .62889 m .40701 .63557 L .39385 .63598 L F
.4258 .6289 m .41455 .63543 L .40756 .62889 L .779 .635 0 r
F
.40867 .63562 m .40701 .63557 L .40855 .63552 L .222 .351 0 r
F
.41141 .63799 m .40719 .63566 L .40867 .63562 L F
.40719 .63566 m .40701 .63557 L .40867 .63562 L F
.41141 .63799 m .40876 .6357 L .43162 .63516 L F
.40876 .6357 m .40855 .63552 L .4191 .63535 L F
.40876 .6357 m .4191 .63535 L .43162 .63516 L F
.43974 .62887 m .44024 .63428 L .43074 .63497 L .828 .573 0 r
F
.43405 .63486 m .44046 .63429 L .44737 .63454 L .222 .351 0 r
F
.44024 .63428 m .44478 .63391 L .44737 .63454 L F
.41141 .63799 m .43326 .63493 L .44737 .63454 L F
.43326 .63493 m .43367 .63487 L .43406 .63486 L F
.43326 .63493 m .43406 .63486 L .44737 .63454 L F
.4258 .6289 m .42651 .63504 L .41455 .63543 L .779 .635 0 r
F
.41455 .63543 m .40855 .63552 L .40756 .62889 L F
.43162 .63516 m .40855 .63552 L .42096 .63513 L .222 .351 0 r
F
.43974 .62887 m .43074 .63497 L .4258 .6289 L .828 .573 0 r
F
.43074 .63497 m .43031 .63498 L .4258 .6289 L F
.43162 .63516 m .42096 .63513 L .43326 .63493 L .222 .351 0 r
F
.43045 .63516 m .42657 .63549 L .42651 .63504 L .828 .573 0 r
F
.43031 .63498 m .42651 .63504 L .4258 .6289 L F
.43045 .63516 m .42651 .63504 L .43031 .63498 L F
.44024 .63428 m .43367 .63487 L .43074 .63497 L F
.42096 .63513 m .40485 .63438 L .43506 .63468 L .222 .351 0 r
F
.38337 .62882 m .36348 .63768 L .35095 .62867 L .661 .692 0 r
F
.36168 .64271 m .35499 .6382 L .37135 .63759 L .301 .37 0 r
F
.36348 .63768 m .35336 .63781 L .35095 .62867 L .661 .692 0 r
F
.40756 .62889 m .39181 .63682 L .38337 .62882 L .72 .678 0 r
F
.39181 .63682 m .39173 .63682 L .38337 .62882 L F
.40756 .62889 m .39227 .6368 L .39181 .63682 L F
.39173 .63682 m .38496 .6369 L .38337 .62882 L F
.38337 .62882 m .38496 .6369 L .36348 .63768 L .661 .692 0 r
F
.35499 .6382 m .35363 .63729 L .39181 .63682 L .301 .37 0 r
F
.38903 .63736 m .37135 .63759 L .39181 .63682 L F
.36168 .64271 m .37135 .63759 L .38903 .63736 L F
.36348 .63768 m .38504 .6373 L .35946 .63948 L .661 .692 0 r
F
.38496 .6369 m .38504 .6373 L .36348 .63768 L F
.39181 .63682 m .38934 .63675 L .39227 .6368 L .301 .37 0 r
F
.32595 .63877 m .3544 .64174 L .31273 .64411 L .611 .677 0 r
F
.35095 .62867 m .35336 .63781 L .32595 .63877 L F
.35336 .63781 m .3544 .64174 L .32595 .63877 L F
.38934 .63675 m .38637 .63666 L .38978 .63673 L .301 .37 0 r
F
.38637 .63666 m .3511 .63558 L .38678 .63664 L F
.38637 .63666 m .38678 .63664 L .38978 .63673 L F
.38934 .63675 m .38978 .63673 L .39227 .6368 L F
.35363 .63729 m .3511 .63558 L .39181 .63682 L F
.36168 .64271 m .39181 .63682 L .3922 .63682 L F
.39176 .63685 m .38504 .6373 L .38496 .6369 L .72 .678 0 r
F
.39176 .63685 m .38496 .6369 L .39173 .63682 L F
.36348 .63768 m .3544 .64174 L .35336 .63781 L .661 .692 0 r
F
.3922 .63682 m .39181 .63682 L .39227 .6368 L .301 .37 0 r
F
.39181 .63682 m .39176 .63685 L .39173 .63682 L .72 .678 0 r
F
.3922 .63682 m .39227 .6368 L .39427 .63667 L .301 .37 0 r
F
.39227 .6368 m .39403 .63666 L .39427 .63667 L F
.3922 .63682 m .39427 .63667 L .41141 .63799 L F
.39332 .6366 m .40681 .63545 L .41141 .63799 L F
.40854 .63544 m .40902 .63863 L .39176 .63685 L .72 .678 0 r
F
.40701 .63557 m .40662 .63535 L .42096 .63513 L .222 .351 0 r
F
.40662 .63535 m .40485 .63438 L .42096 .63513 L F
.43326 .63493 m .42096 .63513 L .43506 .63468 L F
.43074 .63497 m .43045 .63516 L .43031 .63498 L .828 .573 0 r
F
.43045 .63516 m .42681 .63763 L .42657 .63549 L F
.4441 .63396 m .45112 .63626 L .44047 .63686 L .862 .508 0 r
F
.45056 .62881 m .4509 .63335 L .44476 .63391 L F
.45056 .62881 m .44476 .63391 L .44416 .63392 L F
.45587 .6351 m .47306 .63205 L .47893 .63086 L .163 .337 0 r
F
.45587 .6351 m .44737 .63454 L .47306 .63205 L F
.44737 .63454 m .46218 .63353 L .47306 .63205 L .1 .314 0 r
F
.46154 .63362 m .46643 .63542 L .45957 .63579 L .888 .403 0 r
F
.46218 .63353 m .46309 .63346 L .46514 .63321 L .1 .314 0 r
F
.46309 .63346 m .46423 .63335 L .46514 .63321 L F
.46218 .63353 m .46514 .63321 L .47306 .63205 L F
.4663 .63314 m .46643 .63542 L .46154 .63362 L .888 .403 0 r
F
.46837 .63292 m .46643 .63542 L .4663 .63314 L .889 .367 0 r
F
.46837 .63292 m .47212 .63511 L .46643 .63542 L F
.46926 .63283 m .47144 .63261 L .47149 .63259 L .1 .314 0 r
F
.46403 .63338 m .47149 .63259 L .47306 .63205 L F
.47306 .63205 m .47144 .63261 L .472 .6326 L .075 0 0 r
F
.47385 .63257 m .47212 .63511 L .472 .6326 L .888 .342 0 r
F
.47385 .63257 m .47698 .63484 L .47212 .63511 L F
.4784 .63249 m .48122 .63461 L .47698 .63484 L .885 .323 0 r
F
.48325 .63238 m .47517 .63254 L .47775 .6325 L .075 0 0 r
F
.48363 .63239 m .47687 .63252 L .4793 .63249 L F
.48242 .63243 m .48502 .63441 L .48122 .63461 L .882 .31 0 r
F
.48389 .6324 m .48242 .63243 L .48399 .63241 L .075 0 0 r
F
.48325 .63238 m .47687 .63252 L .48363 .63239 L F
.47306 .63205 m .472 .6326 L .48325 .63238 L F
.4877 .62918 m .47893 .63086 L .49519 .62777 L 0 0 0 r
F
.47893 .63086 m .49111 .63027 L .49519 .62777 L F
.47893 .63086 m .47306 .63205 L .49111 .63027 L F
.47306 .63205 m .48399 .63241 L .49111 .63027 L .075 0 0 r
F
.48493 .63229 m .48493 .63239 L .48399 .63241 L .882 .31 0 r
F
.48493 .63239 m .48502 .63441 L .48242 .63243 L F
.48839 .63186 m .48849 .63423 L .48617 .63213 L .88 .301 0 r
F
.48405 .63239 m .49011 .63165 L .49012 .63164 L .075 0 0 r
F
.48409 .63238 m .49012 .63164 L .49111 .63027 L F
.48405 .63239 m .49012 .63164 L .48409 .63238 L F
.48969 .63169 m .49172 .63406 L .48849 .63423 L .877 .294 0 r
F
.4877 .62918 m .49519 .62777 L .50142 .62494 L 0 0 0 r
F
.49519 .62777 m .49111 .63027 L .50356 .62901 L .171 0 0 r
F
.49111 .63027 m .49848 .63161 L .50356 .62901 L .279 0 0 r
F
.49848 .63161 m .49861 .63164 L .50296 .63087 L F
.49861 .63164 m .49863 .63164 L .49892 .63159 L F
.49861 .63164 m .49892 .63159 L .50296 .63087 L F
.50129 .63165 m .50324 .63345 L .50051 .63359 L .87 .278 0 r
F
.50183 .63165 m .50324 .63345 L .50129 .63165 L F
.50293 .63096 m .50324 .63345 L .50148 .63119 L F
.50356 .62901 m .50293 .63096 L .50314 .63097 L .454 0 0 r
F
.5042 .631 m .50588 .63331 L .50324 .63345 L .868 .275 0 r
F
.50356 .62901 m .50315 .63095 L .50856 .6311 L .454 0 0 r
F
.50315 .63095 m .50314 .63097 L .50528 .63102 L F
.50315 .63095 m .50528 .63102 L .50856 .6311 L F
.50674 .63107 m .50845 .63317 L .50588 .63331 L .865 .272 0 r
F
.50856 .6311 m .5042 .631 L .5058 .63105 L .454 0 0 r
F
.50639 .62555 m .51189 .62812 L .51384 .62396 L .334 0 0 r
F
.50639 .62555 m .50356 .62901 L .51189 .62812 L F
.50926 .63098 m .51093 .63304 L .50845 .63317 L .86 .268 0 r
F
.50356 .62901 m .50861 .63112 L .51189 .62812 L .454 0 0 r
F
.50861 .63112 m .50864 .63111 L .51189 .62812 L F
.50862 .63113 m .5115 .63049 L .51189 .62812 L F
.51071 .62703 m .51084 .63066 L .50926 .63098 L .86 .268 0 r
F
.51084 .63066 m .51093 .63304 L .50926 .63098 L F
.50861 .63112 m .50862 .63113 L .50864 .63111 L .454 0 0 r
F
.50926 .63098 m .5092 .63114 L .50917 .631 L .86 .268 0 r
F
.5092 .63114 m .50845 .63317 L .50838 .63112 L F
.5092 .63114 m .50838 .63112 L .50822 .62714 L F
.51384 .62396 m .51189 .62812 L .51721 .62752 L .439 .01 0 r
F
.51189 .62812 m .51511 .63076 L .51721 .62752 L .58 .065 0 r
F
.51388 .63118 m .5133 .6329 L .51325 .63139 L .846 .257 0 r
F
.51131 .63197 m .5133 .6329 L .51093 .63304 L .855 .264 0 r
F
.51325 .63139 m .5133 .6329 L .51131 .63197 L F
.51404 .6307 m .51554 .63278 L .5133 .6329 L .846 .257 0 r
F
.51511 .63076 m .51504 .63079 L .51516 .6308 L .58 .065 0 r
F
.51134 .6312 m .51093 .63304 L .51086 .63119 L .855 .264 0 r
F
.51182 .63053 m .51093 .63304 L .5115 .63051 L F
.50674 .63107 m .50588 .63331 L .5058 .63105 L .865 .272 0 r
F
.50838 .63112 m .50845 .63317 L .50674 .63107 L F
.5058 .63105 m .50588 .63331 L .5042 .631 L .868 .275 0 r
F
.5042 .631 m .50324 .63345 L .50314 .63097 L F
.50314 .63097 m .50324 .63345 L .50293 .63096 L .87 .278 0 r
F
.50867 .63115 m .50248 .63234 L .51122 .63221 L .454 0 0 r
F
.50866 .63114 m .50862 .63115 L .50867 .63115 L F
.50862 .63115 m .50248 .63234 L .50867 .63115 L F
.5115 .63051 m .51134 .6312 L .51084 .63066 L .855 .264 0 r
F
.51134 .6312 m .51086 .63119 L .51084 .63066 L F
.51189 .62812 m .5115 .6305 L .51231 .63056 L .58 .065 0 r
F
.51185 .63043 m .51182 .63053 L .5115 .63051 L .855 .264 0 r
F
.51508 .63073 m .51231 .63056 L .51511 .63076 L .58 .065 0 r
F
.51189 .62812 m .51231 .63056 L .51508 .63073 L F
.51322 .63065 m .51325 .63139 L .51182 .63053 L .855 .264 0 r
F
.5115 .6305 m .51149 .63055 L .51322 .63065 L .58 .065 0 r
F
.5115 .6305 m .51322 .63065 L .51511 .63076 L F
.51182 .63053 m .51325 .63139 L .51131 .63197 L .855 .264 0 r
F
.51309 .62692 m .51322 .63065 L .51182 .63053 L F
.51511 .63076 m .51516 .6308 L .51525 .63071 L .58 .065 0 r
F
.51547 .63083 m .51554 .63278 L .51404 .6307 L .846 .257 0 r
F
.51516 .6308 m .51518 .63082 L .5152 .63079 L .58 .065 0 r
F
.51516 .6308 m .5152 .63079 L .51525 .63071 L F
.51511 .63076 m .51525 .63071 L .51721 .62752 L F
.51627 .63042 m .51759 .63265 L .51554 .63278 L .833 .249 0 r
F
.51631 .63041 m .51698 .63021 L .51699 .63016 L .58 .065 0 r
F
.51519 .63081 m .51699 .63016 L .51721 .62752 L F
.51384 .62396 m .51721 .62752 L .51854 .62284 L .439 .01 0 r
F
.51854 .62284 m .51721 .62752 L .52035 .62712 L .491 .069 0 r
F
.51721 .62752 m .5191 .6305 L .52035 .62712 L .724 .131 0 r
F
.51799 .63121 m .5194 .63253 L .51759 .63265 L .812 .237 0 r
F
.5191 .6305 m .51918 .63063 L .51969 .63022 L .724 .131 0 r
F
.51915 .63047 m .51969 .63022 L .52024 .62977 L F
.5191 .6305 m .51969 .63022 L .51915 .63047 L F
.51982 .63071 m .52088 .63243 L .5194 .63253 L .776 .22 0 r
F
.51918 .63063 m .5194 .63253 L .51799 .63121 L .812 .237 0 r
F
.51935 .63055 m .51935 .63067 L .51918 .63063 L F
.51935 .63067 m .5194 .63253 L .51918 .63063 L F
.51799 .63121 m .51759 .63265 L .51756 .63148 L F
.51698 .63021 m .51759 .63265 L .51627 .63042 L .833 .249 0 r
F
.51752 .63033 m .51759 .63265 L .51698 .63021 L F
.51701 .62989 m .51699 .63011 L .5191 .63049 L .724 .131 0 r
F
.51821 .6304 m .51918 .63063 L .51799 .63121 L .812 .237 0 r
F
.51699 .63011 m .51821 .6304 L .5191 .63049 L .724 .131 0 r
F
.51821 .6304 m .51897 .63058 L .51909 .6305 L F
.51821 .6304 m .51909 .6305 L .5191 .63049 L F
.51799 .63121 m .51756 .63148 L .51752 .63033 L .812 .237 0 r
F
.51721 .62752 m .51701 .62989 L .5191 .63049 L .724 .131 0 r
F
.51788 .63037 m .51752 .63033 L .51741 .62674 L .812 .237 0 r
F
.51799 .63121 m .51752 .63033 L .51788 .63037 L F
.51924 .62668 m .51821 .6304 L .51741 .62674 L F
.51821 .6304 m .51799 .63121 L .51788 .63037 L F
.51821 .6304 m .51788 .63037 L .51741 .62674 L F
.51821 .6304 m .51682 .63215 L .51897 .63058 L .724 .131 0 r
F
.51699 .63011 m .51698 .63027 L .51821 .6304 L F
.51698 .63027 m .51682 .63215 L .51821 .6304 L F
.5191 .6305 m .52024 .62977 L .52035 .62712 L F
.51924 .62668 m .51935 .63055 L .51918 .63063 L .812 .237 0 r
F
.5191 .63049 m .51897 .63058 L .51918 .63063 L .724 .131 0 r
F
.51924 .62668 m .51918 .63063 L .51821 .6304 L .812 .237 0 r
F
.51751 .63006 m .51752 .63033 L .51698 .63021 L .833 .249 0 r
F
.51854 .62284 m .52035 .62712 L .52123 .62207 L .491 .069 0 r
F
.52123 .62207 m .52035 .62712 L .52189 .62687 L .489 .095 0 r
F
.52035 .62712 m .5213 .63041 L .52189 .62687 L .899 .181 0 r
F
.52116 .6307 m .52088 .63243 L .52086 .63133 L .703 .194 0 r
F
.52023 .62997 m .52088 .63243 L .51996 .6301 L .776 .22 0 r
F
.52023 .62989 m .52022 .63031 L .52123 .63016 L .899 .181 0 r
F
.52082 .6297 m .52083 .63037 L .52023 .62997 L .776 .22 0 r
F
.52083 .63037 m .52088 .63243 L .52023 .62997 L F
.52121 .6304 m .5219 .63233 L .52088 .63243 L .703 .194 0 r
F
.5213 .63041 m .52133 .63052 L .52169 .6296 L .899 .181 0 r
F
.52187 .62994 m .52188 .63103 L .52133 .63052 L .703 .194 0 r
F
.52133 .63052 m .52157 .63134 L .52165 .63017 L .899 .181 0 r
F
.52133 .63052 m .52165 .63017 L .52169 .6296 L F
.5213 .63041 m .52169 .6296 L .52189 .62687 L F
.52157 .63134 m .52185 .63004 L .52185 .62996 L F
.52165 .63017 m .52185 .62996 L .52189 .62687 L F
.52157 .63134 m .52185 .62996 L .52165 .63017 L F
.52188 .63103 m .5219 .63233 L .52127 .63058 L .703 .194 0 r
F
.52133 .63052 m .52127 .63058 L .52121 .6304 L F
.52188 .63103 m .52127 .63058 L .52133 .63052 L F
.52182 .62666 m .52187 .62994 L .52121 .6304 L F
.52187 .62994 m .52133 .63052 L .52121 .6304 L F
.52123 .63016 m .52099 .63019 L .5213 .63041 L .899 .181 0 r
F
.52099 .63019 m .52065 .63024 L .52119 .63038 L F
.52099 .63019 m .52119 .63038 L .5213 .63041 L F
.52065 .63024 m .52022 .63031 L .52083 .63037 L F
.52065 .63024 m .52083 .63037 L .5213 .63041 L F
.52035 .62712 m .52023 .62989 L .52123 .63016 L F
.52075 .62665 m .52002 .62984 L .51924 .62668 L .776 .22 0 r
F
.52002 .62984 m .51996 .6301 L .5199 .6298 L F
.52002 .62984 m .5199 .6298 L .51924 .62668 L F
.52116 .6307 m .52086 .63133 L .52075 .62665 L .703 .194 0 r
F
.52025 .63083 m .52088 .63243 L .51982 .63071 L .776 .22 0 r
F
.5213 .63041 m .52014 .63215 L .52182 .63218 L .899 .181 0 r
F
.52121 .6304 m .52116 .6307 L .52113 .63039 L .703 .194 0 r
F
.52022 .63031 m .52014 .63215 L .5213 .63041 L .899 .181 0 r
F
.52182 .62666 m .52121 .6304 L .52075 .62665 L .703 .194 0 r
F
.52121 .6304 m .52113 .63039 L .52075 .62665 L F
.52157 .63134 m .52182 .63218 L .52185 .63004 L .899 .181 0 r
F
.52189 .62687 m .52229 .63224 L .52227 .62673 L 1 .288 0 r
F
.52227 .62673 m .52215 .6286 L .52182 .62666 L .472 .128 0 r
F
.52205 .63003 m .52229 .63224 L .5219 .63233 L F
.52213 .63002 m .52208 .63031 L .52229 .63224 L 1 .288 0 r
F
.52227 .62673 m .52229 .63224 L .52205 .63003 L .472 .128 0 r
F
.52208 .63031 m .52182 .63218 L .52229 .63224 L 1 .288 0 r
F
.52189 .62687 m .52185 .63004 L .52213 .63002 L F
.52205 .63003 m .5219 .63233 L .52187 .63004 L .472 .128 0 r
F
.52185 .63004 m .52182 .63218 L .52213 .63002 L 1 .288 0 r
F
.52215 .6286 m .52205 .63003 L .52187 .62994 L .472 .128 0 r
F
.52205 .63003 m .52187 .63004 L .52187 .62994 L F
.52215 .6286 m .52187 .62994 L .52182 .62666 L F
.51996 .6301 m .5194 .63253 L .51935 .63055 L .776 .22 0 r
F
.51996 .6301 m .51935 .63055 L .51924 .62668 L F
.51996 .6301 m .52025 .63083 L .51982 .63071 L F
.51935 .63055 m .52014 .63215 L .52022 .63013 L .724 .131 0 r
F
.51918 .63063 m .5192 .63066 L .51935 .63055 L F
.5192 .63066 m .52014 .63215 L .51935 .63055 L F
.51921 .63068 m .51682 .63215 L .52014 .63215 L F
.51918 .63063 m .51914 .63066 L .51921 .63068 L F
.51914 .63066 m .51682 .63215 L .51921 .63068 L F
.51897 .63058 m .51682 .63215 L .51918 .63063 L F
.52075 .62665 m .52082 .6297 L .51996 .6301 L .776 .22 0 r
F
.51918 .63063 m .52022 .63013 L .52024 .62977 L .724 .131 0 r
F
.51741 .62674 m .51751 .63006 L .51627 .63042 L .833 .249 0 r
F
.51518 .63082 m .51698 .63028 L .51698 .63021 L .58 .065 0 r
F
.51627 .63042 m .51613 .63086 L .51547 .63071 L .833 .249 0 r
F
.51613 .63086 m .51554 .63278 L .51547 .63083 L F
.51613 .63086 m .51547 .63083 L .51547 .63071 L F
.51518 .63081 m .51122 .63221 L .51682 .63215 L .58 .065 0 r
F
.51516 .6308 m .51513 .63081 L .51518 .63081 L F
.51513 .63081 m .51122 .63221 L .51518 .63081 L F
.51518 .63082 m .51698 .63021 L .51631 .63041 L F
.51518 .63082 m .51699 .63016 L .51519 .63081 L F
.51741 .62674 m .51627 .63042 L .51534 .62682 L .833 .249 0 r
F
.51627 .63042 m .51547 .63071 L .51534 .62682 L F
.51534 .62682 m .51547 .63071 L .51404 .6307 L .846 .257 0 r
F
.51547 .63071 m .51547 .63083 L .51516 .6308 L F
.51547 .63071 m .51516 .6308 L .51404 .6307 L F
.51504 .63079 m .51122 .63221 L .51516 .6308 L .58 .065 0 r
F
.51404 .6307 m .51388 .63118 L .51379 .63068 L .846 .257 0 r
F
.51388 .63118 m .51325 .63139 L .51309 .62692 L F
.51149 .63055 m .51122 .63221 L .51511 .63076 L .58 .065 0 r
F
.51534 .62682 m .51404 .6307 L .51309 .62692 L .846 .257 0 r
F
.51404 .6307 m .51379 .63068 L .51309 .62692 L F
.51518 .63082 m .51682 .63215 L .51698 .63028 L .58 .065 0 r
F
.51309 .62692 m .51185 .63043 L .51071 .62703 L .855 .264 0 r
F
.51185 .63043 m .51084 .63066 L .51071 .62703 L F
.50862 .63113 m .50867 .63115 L .5115 .63049 L .454 0 0 r
F
.50867 .63115 m .51122 .63221 L .5115 .63051 L F
.50867 .63115 m .5115 .63051 L .5115 .63049 L F
.51071 .62703 m .50926 .63098 L .50822 .62714 L .86 .268 0 r
F
.50926 .63098 m .50917 .631 L .50822 .62714 L F
.50859 .63111 m .5058 .63105 L .50767 .6311 L .454 0 0 r
F
.50862 .63113 m .50767 .6311 L .50864 .63113 L F
.50859 .63111 m .50767 .6311 L .50862 .63113 L F
.50856 .6311 m .5058 .63105 L .50859 .63111 L F
.50822 .62714 m .50674 .63107 L .50565 .62727 L .865 .272 0 r
F
.50674 .63107 m .5058 .63105 L .50565 .62727 L F
.50822 .62714 m .50838 .63112 L .50674 .63107 L F
.50565 .62727 m .5058 .63105 L .5042 .631 L .868 .275 0 r
F
.50864 .63113 m .50314 .63097 L .50866 .63114 L .454 0 0 r
F
.5042 .631 m .50314 .63097 L .50864 .63113 L F
.49848 .63161 m .50296 .63087 L .50356 .62901 L .279 0 0 r
F
.49519 .62777 m .50356 .62901 L .50639 .62555 L .171 0 0 r
F
.50565 .62727 m .5042 .631 L .503 .62739 L .868 .275 0 r
F
.5042 .631 m .50314 .63097 L .503 .62739 L F
.50314 .63093 m .50314 .63097 L .50293 .63096 L .87 .278 0 r
F
.50293 .63096 m .50248 .63234 L .50866 .63114 L .454 0 0 r
F
.49111 .63027 m .49013 .63161 L .49505 .63163 L .279 0 0 r
F
.49111 .63027 m .49505 .63163 L .49848 .63161 L F
.49574 .63164 m .49477 .63389 L .49468 .63164 L .874 .285 0 r
F
.4928 .63164 m .49236 .63263 L .49217 .63164 L .875 .289 0 r
F
.49236 .63263 m .49167 .63274 L .49162 .63164 L F
.4928 .63164 m .49477 .63389 L .49172 .63406 L F
.49013 .63161 m .49012 .63163 L .49505 .63163 L .279 0 0 r
F
.49012 .63163 m .49183 .63163 L .49505 .63163 L F
.49012 .63164 m .49162 .63164 L .49505 .63163 L F
.49468 .63164 m .49477 .63389 L .4928 .63164 L .875 .289 0 r
F
.49012 .63164 m .49172 .63406 L .48969 .63169 L .877 .294 0 r
F
.49162 .63164 m .49172 .63406 L .49012 .63164 L F
.49856 .63164 m .50051 .63359 L .49769 .63374 L .872 .281 0 r
F
.49574 .63164 m .49769 .63374 L .49477 .63389 L .874 .285 0 r
F
.49761 .63164 m .49769 .63374 L .49574 .63164 L F
.4901 .63166 m .49857 .63164 L .49861 .63164 L .279 0 0 r
F
.49861 .63164 m .49857 .63164 L .49863 .63164 L F
.49863 .63164 m .49863 .63164 L .50294 .63094 L F
.50042 .63136 m .50043 .63165 L .49863 .63164 L .872 .281 0 r
F
.50043 .63165 m .50051 .63359 L .49856 .63164 L F
.50148 .63119 m .50183 .63165 L .50129 .63165 L .87 .278 0 r
F
.49863 .63164 m .50293 .63097 L .50294 .63094 L .279 0 0 r
F
.49863 .63164 m .50294 .63094 L .50296 .63087 L F
.503 .62739 m .50148 .63119 L .50027 .62752 L .87 .278 0 r
F
.50129 .63165 m .50051 .63359 L .50043 .63165 L F
.49236 .63263 m .49162 .63164 L .49217 .63164 L .875 .289 0 r
F
.49856 .63165 m .49769 .63374 L .49762 .63181 L .872 .281 0 r
F
.49867 .63165 m .48943 .63258 L .50248 .63234 L .279 0 0 r
F
.49863 .63164 m .49856 .63165 L .49867 .63165 L F
.49856 .63165 m .48943 .63258 L .49867 .63165 L F
.50148 .63119 m .50129 .63165 L .50042 .63136 L .87 .278 0 r
F
.50129 .63165 m .50043 .63165 L .50042 .63136 L F
.50148 .63119 m .50042 .63136 L .50027 .62752 L F
.50042 .63136 m .50248 .63234 L .50293 .63097 L .279 0 0 r
F
.49863 .63164 m .49867 .63165 L .50042 .63136 L F
.49867 .63165 m .50248 .63234 L .50042 .63136 L F
.50027 .62752 m .50042 .63136 L .49856 .63164 L .872 .281 0 r
F
.50042 .63136 m .49863 .63164 L .49856 .63164 L F
.49505 .63163 m .49453 .63163 L .49861 .63164 L .279 0 0 r
F
.49453 .63163 m .49397 .63163 L .49655 .63164 L F
.49453 .63163 m .49655 .63164 L .49861 .63164 L F
.49397 .63163 m .4901 .63166 L .49694 .63164 L F
.49397 .63163 m .49694 .63164 L .49861 .63164 L F
.49848 .63161 m .49505 .63163 L .49732 .63163 L F
.49746 .62765 m .49761 .63164 L .49574 .63164 L .874 .285 0 r
F
.49011 .63165 m .4901 .63166 L .49505 .63163 L .279 0 0 r
F
.49453 .62778 m .49468 .63164 L .4928 .63164 L .875 .289 0 r
F
.49012 .63163 m .49012 .63164 L .49183 .63163 L .279 0 0 r
F
.49012 .63164 m .49011 .63165 L .49162 .63164 L F
.49161 .63145 m .49162 .63164 L .49012 .63164 L .877 .294 0 r
F
.49217 .63164 m .49162 .63164 L .49147 .62791 L .875 .289 0 r
F
.49856 .63165 m .49762 .63181 L .49761 .63164 L .872 .281 0 r
F
.49856 .63165 m .49761 .63164 L .49856 .63164 L F
.4901 .63166 m .48943 .63258 L .49857 .63164 L .279 0 0 r
F
.49857 .63163 m .49732 .63163 L .49861 .63164 L F
.49848 .63161 m .49732 .63163 L .49857 .63163 L F
.49856 .63164 m .49761 .63164 L .49746 .62765 L .872 .281 0 r
F
.49746 .62765 m .49574 .63164 L .49453 .62778 L .874 .285 0 r
F
.49574 .63164 m .49468 .63164 L .49453 .62778 L F
.49453 .62778 m .4928 .63164 L .49147 .62791 L .875 .289 0 r
F
.4928 .63164 m .49217 .63164 L .49147 .62791 L F
.50027 .62752 m .49856 .63164 L .49746 .62765 L .872 .281 0 r
F
.49856 .63164 m .49856 .63165 L .49856 .63164 L F
.49856 .63164 m .49856 .63164 L .49746 .62765 L F
.49857 .63164 m .48943 .63258 L .49863 .63164 L .279 0 0 r
F
.503 .62739 m .50314 .63093 L .50148 .63119 L .87 .278 0 r
F
.49236 .63263 m .49172 .63406 L .49167 .63274 L .875 .289 0 r
F
.49147 .62791 m .49161 .63145 L .48969 .63169 L .877 .294 0 r
F
.49147 .62791 m .48969 .63169 L .48824 .62804 L F
.48969 .63169 m .48849 .63423 L .48839 .63186 L F
.48969 .63169 m .48839 .63186 L .48824 .62804 L F
.48788 .63192 m .4901 .63166 L .49011 .63165 L .075 0 0 r
F
.48399 .63241 m .4868 .63206 L .48788 .63192 L F
.4868 .63206 m .4901 .63166 L .48788 .63192 L F
.48617 .63213 m .48502 .63441 L .48493 .63229 L .88 .301 0 r
F
.48399 .63241 m .49011 .63165 L .48405 .63239 L .075 0 0 r
F
.48617 .63213 m .48849 .63423 L .48502 .63441 L .88 .301 0 r
F
.48824 .62804 m .48839 .63186 L .48617 .63213 L F
.48824 .62804 m .48617 .63213 L .48476 .62817 L F
.48617 .63213 m .48493 .63229 L .48476 .62817 L F
.48493 .63229 m .48943 .63258 L .4901 .63166 L .075 0 0 r
F
.48399 .63241 m .48405 .63241 L .48493 .63229 L F
.48405 .63241 m .48943 .63258 L .48493 .63229 L F
.48476 .62817 m .48493 .63229 L .48242 .63243 L .882 .31 0 r
F
.48493 .63229 m .48399 .63241 L .48242 .63243 L F
.48399 .63241 m .4793 .63249 L .48421 .63241 L .075 0 0 r
F
.48242 .63243 m .48122 .63461 L .48113 .63245 L .882 .31 0 r
F
.48242 .63243 m .4793 .63249 L .48399 .63241 L .075 0 0 r
F
.48363 .63239 m .4793 .63249 L .48389 .6324 L F
.48476 .62817 m .48242 .63243 L .48095 .62829 L .882 .31 0 r
F
.48242 .63243 m .48113 .63245 L .48095 .62829 L F
.48095 .62829 m .48113 .63245 L .4784 .63249 L .885 .323 0 r
F
.48113 .63245 m .48122 .63461 L .4784 .63249 L F
.47775 .6325 m .47385 .63257 L .47687 .63252 L .075 0 0 r
F
.47517 .63254 m .47385 .63257 L .47775 .6325 L F
.48095 .62829 m .4784 .63249 L .47668 .62841 L .885 .323 0 r
F
.4784 .63249 m .47698 .63484 L .47687 .63252 L F
.4784 .63249 m .47687 .63252 L .47668 .62841 L F
.47668 .62841 m .47687 .63252 L .47385 .63257 L .888 .342 0 r
F
.47687 .63252 m .47698 .63484 L .47385 .63257 L F
.48421 .63241 m .472 .6326 L .48438 .63242 L .075 0 0 r
F
.47385 .63257 m .472 .6326 L .48421 .63241 L F
.47668 .62841 m .47385 .63257 L .4718 .62853 L .888 .342 0 r
F
.47385 .63257 m .472 .6326 L .4718 .62853 L F
.472 .63255 m .47212 .63511 L .46837 .63292 L .889 .367 0 r
F
.48438 .63242 m .47042 .63296 L .48943 .63258 L .075 0 0 r
F
.47144 .63261 m .47042 .63296 L .48438 .63242 L F
.46375 .63342 m .47149 .63259 L .46403 .63338 L .1 .314 0 r
F
.4718 .62853 m .472 .63255 L .47144 .63261 L .889 .367 0 r
F
.46858 .63265 m .47144 .63261 L .46837 .63292 L F
.4718 .62853 m .47144 .63261 L .46858 .63265 L F
.46375 .63342 m .4713 .63266 L .47144 .63261 L .1 .314 0 r
F
.46375 .63342 m .47144 .63261 L .46926 .63283 L F
.4718 .62853 m .46837 .63292 L .46605 .62864 L .889 .367 0 r
F
.46837 .63292 m .4663 .63314 L .46605 .62864 L F
.46605 .62864 m .4663 .63314 L .46309 .63346 L .888 .403 0 r
F
.46605 .62864 m .46309 .63346 L .46165 .6335 L F
.45913 .62873 m .45386 .63369 L .45056 .62881 L .881 .449 0 r
F
.44737 .63454 m .44489 .63394 L .45599 .63365 L .1 .314 0 r
F
.46605 .62864 m .46165 .6335 L .45913 .62873 L .888 .403 0 r
F
.46218 .63353 m .45599 .63365 L .46165 .6335 L .1 .314 0 r
F
.44737 .63454 m .45599 .63365 L .46218 .63353 L F
.46165 .6335 m .45943 .63355 L .45913 .62873 L .888 .403 0 r
F
.45386 .63369 m .45267 .63371 L .45056 .62881 L .881 .449 0 r
F
.45913 .62873 m .45943 .63355 L .45386 .63369 L F
.46338 .63344 m .45308 .63371 L .46375 .63342 L .1 .314 0 r
F
.46309 .63346 m .45588 .63364 L .46338 .63344 L F
.45588 .63364 m .45308 .63371 L .46338 .63344 L F
.44489 .63394 m .44476 .63391 L .46309 .63346 L F
.45386 .63369 m .45957 .63579 L .45112 .63626 L .881 .449 0 r
F
.45943 .63355 m .45957 .63579 L .45386 .63369 L F
.46165 .6335 m .45957 .63579 L .45943 .63355 L .888 .403 0 r
F
.46292 .63348 m .46165 .6335 L .46309 .63346 L .1 .314 0 r
F
.46218 .63353 m .46165 .6335 L .46292 .63348 L F
.453 .63449 m .451 .6347 L .45093 .63375 L .881 .449 0 r
F
.45267 .63371 m .45093 .63375 L .45056 .62881 L F
.453 .63449 m .45093 .63375 L .45267 .63371 L F
.45386 .63369 m .453 .63449 L .45267 .63371 L F
.45308 .63371 m .44476 .63391 L .45093 .63375 L .1 .314 0 r
F
.45308 .63371 m .45093 .63375 L .46375 .63342 L F
.46165 .6335 m .46309 .63346 L .46154 .63362 L .888 .403 0 r
F
.46309 .63346 m .46375 .63342 L .46423 .63335 L .1 .314 0 r
F
.453 .63449 m .45112 .63626 L .451 .6347 L .881 .449 0 r
F
.4509 .63335 m .451 .6347 L .4441 .63396 L .862 .508 0 r
F
.451 .6347 m .45112 .63626 L .44745 .63506 L F
.451 .6347 m .44745 .63506 L .4441 .63396 L F
.46375 .63342 m .47042 .63296 L .47126 .63266 L .1 .314 0 r
F
.45056 .62881 m .4441 .63396 L .43974 .62887 L .862 .508 0 r
F
.4441 .63396 m .44024 .63428 L .43974 .62887 L F
.46375 .63342 m .44324 .63353 L .47042 .63296 L .1 .314 0 r
F
.44476 .63391 m .44324 .63353 L .46375 .63342 L F
.44324 .63353 m .46814 .63378 L .47042 .63296 L .06 .298 0 r
F
.46814 .63378 m .47128 .63381 L .47013 .63307 L F
.44324 .63353 m .44389 .63237 L .47128 .63381 L F
.44389 .63237 m .47247 .63458 L .47128 .63381 L .046 .29 0 r
F
.47247 .63458 m .47572 .63483 L .47153 .63397 L F
.47698 .63484 m .47281 .64166 L .47212 .63511 L .798 .31 0 r
F
.47698 .63484 m .47753 .64126 L .47281 .64166 L F
.48122 .63461 m .47753 .64126 L .47698 .63484 L .809 .298 0 r
F
.44389 .63237 m .44953 .63139 L .47572 .63483 L .046 .29 0 r
F
.48122 .63461 m .48168 .64093 L .47753 .64126 L .809 .298 0 r
F
.48502 .63441 m .48168 .64093 L .48122 .63461 L .819 .29 0 r
F
.48502 .63441 m .48541 .64065 L .48168 .64093 L F
.48849 .63423 m .48541 .64065 L .48502 .63441 L .829 .285 0 r
F
.48849 .63423 m .48884 .64042 L .48541 .64065 L F
.49172 .63406 m .48884 .64042 L .48849 .63423 L .837 .282 0 r
F
.49172 .63406 m .49204 .64021 L .48884 .64042 L F
.49477 .63389 m .49204 .64021 L .49172 .63406 L .843 .279 0 r
F
.49477 .63389 m .49507 .64002 L .49204 .64021 L F
.49769 .63374 m .49507 .64002 L .49477 .63389 L .848 .277 0 r
F
.49769 .63374 m .49798 .63984 L .49507 .64002 L F
.50051 .63359 m .49798 .63984 L .49769 .63374 L .85 .275 0 r
F
.50051 .63359 m .50078 .63968 L .49798 .63984 L F
.50078 .63968 m .49831 .64595 L .49798 .63984 L .83 .269 0 r
F
.4928 .6372 m .49965 .64009 L .49371 .63732 L 0 .224 0 r
F
.47572 .63483 m .49965 .64009 L .4928 .6372 L F
.49798 .63984 m .49543 .64614 L .49507 .64002 L .823 .27 0 r
F
.49798 .63984 m .49831 .64595 L .49543 .64614 L F
.50078 .63968 m .5011 .64577 L .49831 .64595 L .83 .269 0 r
F
.50351 .63952 m .5011 .64577 L .50078 .63968 L .833 .268 0 r
F
.50351 .63952 m .50381 .64559 L .5011 .64577 L F
.50615 .63936 m .50381 .64559 L .50351 .63952 L .831 .266 0 r
F
.50615 .63936 m .50645 .64543 L .50381 .64559 L F
.47572 .63483 m .48368 .63626 L .49869 .63986 L 0 .224 0 r
F
.49879 .6399 m .49869 .63986 L .49965 .64009 L F
.47572 .63483 m .49869 .63986 L .49879 .6399 L F
.48368 .63626 m .50609 .64281 L .50263 .64135 L 0 .238 0 r
F
.49869 .63986 m .50263 .64135 L .49965 .64009 L F
.48368 .63626 m .50263 .64135 L .49869 .63986 L F
.50872 .63921 m .50645 .64543 L .50615 .63936 L .826 .262 0 r
F
.50872 .63921 m .50902 .64526 L .50645 .64543 L F
.5112 .63906 m .50902 .64526 L .50872 .63921 L .815 .257 0 r
F
.5112 .63906 m .51152 .64509 L .50902 .64526 L F
.51358 .6389 m .51152 .64509 L .5112 .63906 L .797 .249 0 r
F
.51358 .6389 m .51391 .64491 L .51152 .64509 L F
.51391 .64491 m .51188 .65114 L .51152 .64509 L .775 .244 0 r
F
.51391 .64491 m .5143 .65094 L .51188 .65114 L F
.51618 .64472 m .5143 .65094 L .51391 .64491 L .741 .233 0 r
F
.51618 .64472 m .51661 .65073 L .5143 .65094 L F
.51828 .64452 m .51661 .65073 L .51618 .64472 L .691 .217 0 r
F
.50938 .64262 m .51635 .64693 L .5103 .64286 L 0 .159 0 r
F
.49965 .64009 m .51635 .64693 L .50938 .64262 L F
.51152 .64509 m .50937 .65132 L .50902 .64526 L .797 .252 0 r
F
.51152 .64509 m .51188 .65114 L .50937 .65132 L F
.51828 .64452 m .51878 .65049 L .51661 .65073 L .691 .217 0 r
F
.52016 .64429 m .51878 .65049 L .51828 .64452 L .62 .196 0 r
F
.52016 .64429 m .52074 .65021 L .51878 .65049 L F
.52173 .64403 m .52074 .65021 L .52016 .64429 L .52 .168 0 r
F
.52173 .64403 m .52243 .64989 L .52074 .65021 L F
.52243 .64989 m .52144 .65617 L .52074 .65021 L .502 .167 0 r
F
.52243 .64989 m .5233 .65579 L .52144 .65617 L F
.52375 .64949 m .5233 .65579 L .52243 .64989 L .383 .13 0 r
F
.52375 .64949 m .52485 .65531 L .5233 .65579 L F
.52454 .64898 m .52485 .65531 L .52375 .64949 L .178 .067 0 r
F
.52454 .64898 m .52596 .6547 L .52485 .65531 L F
.52462 .64834 m .52596 .6547 L .52454 .64898 L 0 0 0 r
F
.52462 .64834 m .52648 .6539 L .52596 .6547 L F
.52648 .6539 m .52764 .66051 L .52596 .6547 L .026 .044 0 r
F
.52648 .6539 m .5287 .6596 L .52764 .66051 L F
.52617 .65285 m .5287 .6596 L .52648 .6539 L 0 0 0 r
F
.52617 .65285 m .52913 .65838 L .5287 .6596 L F
.52344 .64335 m .52454 .64898 L .52375 .64949 L .107 .033 0 r
F
.52344 .64335 m .52375 .64949 L .52288 .64372 L F
.5232 .64288 m .52414 .64716 L .52344 .64335 L 0 0 0 r
F
.52414 .64716 m .52454 .64898 L .52344 .64335 L F
.52274 .63955 m .52344 .64335 L .52288 .64372 L .07 .008 0 r
F
.52268 .63778 m .52344 .64335 L .52274 .63955 L F
.5236 .64471 m .52462 .64834 L .52454 .64898 L 0 0 0 r
F
.52371 .6475 m .52565 .65199 L .52462 .64834 L F
.52565 .65199 m .52648 .6539 L .52462 .64834 L F
.5232 .64288 m .52462 .64834 L .5236 .64471 L F
.52453 .64941 m .52617 .65285 L .52648 .6539 L F
.52471 .65144 m .52781 .65631 L .52617 .65285 L F
.52781 .65631 m .52913 .65838 L .52617 .65285 L F
.52371 .6475 m .52617 .65285 L .52453 .64941 L F
.52471 .65144 m .52871 .65674 L .52913 .65838 L F
.52165 .64954 m .52871 .65674 L .52471 .65144 L 0 .042 0 r
F
.52165 .64954 m .52709 .65451 L .52871 .65674 L F
.51635 .64693 m .52709 .65451 L .52165 .64954 L 0 .117 0 r
F
.51635 .64693 m .52377 .65145 L .52709 .65451 L F
.50464 .64214 m .50788 .64334 L .51635 .64693 L 0 .159 0 r
F
.49965 .64009 m .50788 .64334 L .50464 .64214 L F
.50263 .64135 m .50788 .64334 L .49965 .64009 L 0 .238 0 r
F
.50609 .64281 m .50788 .64334 L .50263 .64135 L F
.49581 .63868 m .51109 .64453 L .50788 .64334 L .022 .256 0 r
F
.5103 .64286 m .51635 .64693 L .52165 .64954 L .451 0 0 r
F
.51109 .64453 m .51656 .64662 L .50788 .64334 L .022 .256 0 r
F
.50788 .64334 m .52307 .65109 L .51635 .64693 L 0 .194 0 r
F
.52307 .65109 m .52377 .65145 L .51635 .64693 L F
.51582 .63874 m .51391 .64491 L .51358 .6389 L .769 .239 0 r
F
.51582 .63874 m .51618 .64472 L .51391 .64491 L F
.51789 .63858 m .51618 .64472 L .51582 .63874 L .727 .224 0 r
F
.51789 .63858 m .51828 .64452 L .51618 .64472 L F
.5103 .64286 m .52165 .64954 L .5172 .64489 L .451 0 0 r
F
.51656 .64662 m .51807 .6472 L .50788 .64334 L .022 .256 0 r
F
.49491 .63833 m .49571 .63864 L .49581 .63868 L F
.49571 .63864 m .51807 .6472 L .49581 .63868 L F
.44953 .63139 m .48052 .63581 L .47572 .63483 L .057 .289 0 r
F
.48052 .63581 m .48368 .63626 L .47572 .63483 L F
.47153 .63397 m .47572 .63483 L .47128 .63381 L .046 .29 0 r
F
.47013 .63307 m .47128 .63381 L .47042 .63296 L .06 .298 0 r
F
.47126 .63266 m .47042 .63296 L .4713 .63266 L .1 .314 0 r
F
.44416 .63392 m .44476 .63391 L .4441 .63396 L .862 .508 0 r
F
.43367 .63487 m .44024 .63428 L .44046 .63429 L .222 .351 0 r
F
.43367 .63487 m .44046 .63429 L .43405 .63486 L F
.44024 .63428 m .44467 .63388 L .44478 .63391 L F
.4441 .63396 m .44047 .63686 L .44024 .63428 L .862 .508 0 r
F
.44024 .63428 m .44027 .63466 L .43367 .63487 L .828 .573 0 r
F
.43367 .63487 m .44324 .63353 L .44467 .63388 L .222 .351 0 r
F
.43074 .63497 m .44047 .63686 L .42681 .63763 L .828 .573 0 r
F
.44027 .63466 m .44047 .63686 L .43074 .63497 L F
.41455 .63543 m .42681 .63763 L .40902 .63863 L .779 .635 0 r
F
.42651 .63504 m .42681 .63763 L .41455 .63543 L F
.41455 .63543 m .40902 .63863 L .40855 .63552 L F
.43506 .63468 m .40485 .63438 L .44324 .63353 L .222 .351 0 r
F
.39227 .6368 m .3511 .63558 L .40485 .63438 L .301 .37 0 r
F
.39181 .63682 m .39227 .6368 L .39176 .63685 L .72 .678 0 r
F
.39176 .63685 m .40902 .63863 L .38557 .63996 L F
.39227 .6368 m .39332 .6366 L .39403 .63666 L .301 .37 0 r
F
.39176 .63685 m .38557 .63996 L .38504 .6373 L .72 .678 0 r
F
.35946 .63948 m .38557 .63996 L .3544 .64174 L .661 .692 0 r
F
.38504 .6373 m .38557 .63996 L .35946 .63948 L F
.39332 .6366 m .40485 .63438 L .40681 .63545 L .301 .37 0 r
F
.51297 .42279 m .51034 .42821 L .51056 .4226 L 1 .376 0 r
F
.51297 .42279 m .51259 .42838 L .51034 .42821 L F
.4954 .42275 m .49548 .42842 L .49286 .42851 L .96 .304 0 r
F
.49799 .42266 m .49548 .42842 L .4954 .42275 L .956 .301 0 r
F
.53316 .33171 m .53154 .34104 L .52844 .33476 L .53 .3 0 r
F
.52861 .32561 m .53316 .33171 L .52844 .33476 L .458 .258 0 r
F
.53316 .33171 m .53735 .33827 L .53154 .34104 L .53 .3 0 r
F
.49862 .53582 m .50224 .53862 L .51418 .54036 L .492 0 0 r
F
.4916 .53369 m .50224 .53862 L .49862 .53582 L .674 .075 0 r
F
.48207 .29074 m .48832 .29076 L .49785 .29589 L .105 .275 0 r
F
.46553 .28583 m .48832 .29076 L .48207 .29074 L .283 .336 0 r
F
.46037 .45926 m .45455 .46668 L .45367 .45964 L .821 .372 0 r
F
.46037 .45926 m .46106 .46593 L .45455 .46668 L F
.47913 .42269 m .47556 .42825 L .47614 .42239 L 1 .41 0 r
F
.47913 .42269 m .47877 .42849 L .47556 .42825 L F
.47405 .39754 m .47047 .40109 L .4733 .39594 L 1 .807 0 r
F
.47405 .39754 m .47206 .40282 L .47047 .40109 L F
.49799 .42266 m .49807 .42832 L .49548 .42842 L .956 .301 0 r
F
.50055 .42258 m .49807 .42832 L .49799 .42266 L .961 .302 0 r
F
.51712 .43522 m .51515 .43992 L .51582 .43458 L 1 .634 0 r
F
.51712 .43522 m .5161 .44042 L .51515 .43992 L F
.51056 .4226 m .508 .42813 L .5081 .42251 L 1 .343 0 r
F
.51056 .4226 m .51034 .42821 L .508 .42813 L F
.47705 .5161 m .48003 .5212 L .48093 .52315 L 0 0 0 r
F
.50055 .42258 m .50061 .42823 L .49807 .42832 L .961 .302 0 r
F
.50309 .42252 m .50061 .42823 L .50055 .42258 L .975 .305 0 r
F
.43886 .46025 m .43782 .45631 L .46452 .45733 L .279 .361 0 r
F
.47005 .48417 m .46797 .49156 L .46574 .48538 L .491 .209 0 r
F
.46858 .47799 m .46574 .48538 L .4638 .47903 L .564 .239 0 r
F
.46858 .47799 m .47005 .48417 L .46574 .48538 L F
.47583 .39109 m .4733 .39594 L .47324 .39363 L .913 .464 0 r
F
.50309 .42252 m .50312 .42816 L .50061 .42823 L .975 .305 0 r
F
.50561 .42249 m .50312 .42816 L .50309 .42252 L 1 .312 0 r
F
.5081 .42251 m .50559 .42813 L .50561 .42249 L 1 .323 0 r
F
.5081 .42251 m .508 .42813 L .50559 .42813 L F
.42301 .24021 m .39658 .24129 L .40889 .22996 L 1 .955 0 r
F
.43326 .23178 m .42301 .24021 L .40889 .22996 L 1 1 0 r
F
.50561 .42249 m .50559 .42813 L .50312 .42816 L 1 .312 0 r
F
.46738 .4717 m .4638 .47903 L .46222 .47254 L .644 .271 0 r
F
.46738 .4717 m .46858 .47799 L .4638 .47903 L F
.47172 .49024 m .47039 .49756 L .46797 .49156 L .424 .182 0 r
F
.47005 .48417 m .47172 .49024 L .46797 .49156 L .491 .209 0 r
F
.47614 .42239 m .4721 .42785 L .47296 .42191 L 1 .46 0 r
F
.47614 .42239 m .47556 .42825 L .4721 .42785 L F
.51471 .42868 m .51226 .43392 L .51259 .42838 L 1 .407 0 r
F
.51471 .42868 m .51417 .43417 L .51226 .43392 L F
.47393 .41609 m .46955 .42118 L .47096 .41529 L 1 .559 0 r
F
.47393 .41609 m .47296 .42191 L .46955 .42118 L F
.48469 .42866 m .48165 .43442 L .4818 .42862 L 1 .341 0 r
F
.48469 .42866 m .48463 .43442 L .48165 .43442 L F
.48748 .42864 m .48463 .43442 L .48469 .42866 L 1 .325 0 r
F
.48748 .42864 m .48749 .43438 L .48463 .43442 L F
.4902 .42859 m .48749 .43438 L .48748 .42864 L .98 .313 0 r
F
.4818 .42862 m .47849 .43435 L .47877 .42849 L 1 .364 0 r
F
.4818 .42862 m .48165 .43442 L .47849 .43435 L F
.51644 .44118 m .51534 .44552 L .5161 .44042 L .785 .362 0 r
F
.51644 .44118 m .51529 .44606 L .51534 .44552 L F
.4902 .42859 m .49025 .4343 L .48749 .43438 L .98 .313 0 r
F
.49286 .42851 m .49025 .4343 L .4902 .42859 L .96 .305 0 r
F
.67433 .76179 m .62535 .76666 L .64147 .75674 L .572 .618 0 r
F
.69261 .74948 m .67433 .76179 L .64147 .75674 L .577 .643 0 r
F
.74321 .75423 m .67433 .76179 L .69261 .74948 L .531 .561 0 r
F
.46649 .46534 m .46222 .47254 L .46106 .46593 L .732 .306 0 r
F
.46649 .46534 m .46738 .4717 L .46222 .47254 L F
.49286 .42851 m .49295 .43421 L .49025 .4343 L .96 .305 0 r
F
.49548 .42842 m .49295 .43421 L .49286 .42851 L .948 .3 0 r
F
.47877 .42849 m .47509 .43419 L .47556 .42825 L 1 .395 0 r
F
.47877 .42849 m .47849 .43435 L .47509 .43419 L F
.50394 .29804 m .5138 .30635 L .50845 .30272 L .128 .226 0 r
F
.49785 .29589 m .50394 .29804 L .50845 .30272 L 0 .204 0 r
F
.47244 .40956 m .46783 .4141 L .46995 .40834 L 1 .708 0 r
F
.47244 .40956 m .47096 .41529 L .46783 .4141 L F
.49548 .42842 m .49558 .4341 L .49295 .43421 L .948 .3 0 r
F
.49807 .42832 m .49558 .4341 L .49548 .42842 L .944 .298 0 r
F
.51259 .42838 m .51016 .43379 L .51034 .42821 L 1 .356 0 r
F
.51259 .42838 m .51226 .43392 L .51016 .43379 L F
.47354 .49617 m .47291 .50337 L .47039 .49756 L .351 .155 0 r
F
.47172 .49024 m .47354 .49617 L .47039 .49756 L .424 .182 0 r
F
.43987 .66231 m .43663 .67364 L .42703 .6657 L .435 .351 0 r
F
.43987 .66231 m .4469 .66976 L .43663 .67364 L F
.49807 .42832 m .49816 .43399 L .49558 .4341 L .944 .298 0 r
F
.50061 .42823 m .49816 .43399 L .49807 .42832 L .948 .297 0 r
F
.51582 .43458 m .51374 .4396 L .51417 .43417 L 1 .459 0 r
F
.51582 .43458 m .51515 .43992 L .51374 .4396 L F
.48059 .6947 m .4934 .70344 L .48238 .69876 L 0 .109 0 r
F
.47201 .6892 m .48059 .6947 L .48238 .69876 L 0 .168 0 r
F
.47556 .42825 m .47137 .43389 L .4721 .42785 L 1 .437 0 r
F
.47556 .42825 m .47509 .43419 L .47137 .43389 L F
.50061 .42823 m .50069 .43389 L .49816 .43399 L .948 .297 0 r
F
.50312 .42816 m .50069 .43389 L .50061 .42823 L .96 .299 0 r
F
.51034 .42821 m .50793 .43374 L .508 .42813 L 1 .328 0 r
F
.51034 .42821 m .51016 .43379 L .50793 .43374 L F
.47296 .42191 m .46827 .42723 L .46955 .42118 L 1 .526 0 r
F
.47296 .42191 m .4721 .42785 L .46827 .42723 L F
.46594 .45893 m .46106 .46593 L .46037 .45926 L .827 .343 0 r
F
.46594 .45893 m .46649 .46534 L .46106 .46593 L F
.50312 .42816 m .50317 .43381 L .50069 .43389 L .96 .299 0 r
F
.50559 .42813 m .50317 .43381 L .50312 .42816 L .984 .304 0 r
F
.51977 .31062 m .52392 .32 L .51928 .3149 L .301 .224 0 r
F
.5138 .30635 m .51977 .31062 L .51928 .3149 L .179 .195 0 r
F
.508 .42813 m .50559 .43376 L .50559 .42813 L 1 .313 0 r
F
.508 .42813 m .50793 .43374 L .50559 .43376 L F
.48463 .43442 m .48157 .44026 L .48165 .43442 L 1 .332 0 r
F
.48463 .43442 m .48463 .44022 L .48157 .44026 L F
.48749 .43438 m .48463 .44022 L .48463 .43442 L .982 .318 0 r
F
.48165 .43442 m .47831 .44026 L .47849 .43435 L 1 .351 0 r
F
.48165 .43442 m .48157 .44026 L .47831 .44026 L F
.50559 .42813 m .50559 .43376 L .50317 .43381 L .984 .304 0 r
F
.60948 .57282 m .58228 .57839 L .58968 .56921 L .845 .933 0 r
F
.61726 .56169 m .60948 .57282 L .58968 .56921 L .832 .892 0 r
F
.64652 .56478 m .60948 .57282 L .61726 .56169 L .733 .836 0 r
F
.48749 .43438 m .48754 .44014 L .48463 .44022 L .982 .318 0 r
F
.49025 .4343 m .48754 .44014 L .48749 .43438 L .959 .308 0 r
F
.47849 .43435 m .47477 .44018 L .47509 .43419 L 1 .377 0 r
F
.47849 .43435 m .47831 .44026 L .47477 .44018 L F
.54942 .34205 m .54399 .35255 L .54101 .34524 L .684 .444 0 r
F
.54942 .34205 m .55341 .35003 L .54399 .35255 L F
.48832 .29076 m .50394 .29804 L .49785 .29589 L .175 .277 0 r
F
.49025 .4343 m .49034 .44004 L .48754 .44014 L .959 .308 0 r
F
.49295 .43421 m .49034 .44004 L .49025 .4343 L .943 .301 0 r
F
.47785 .51445 m .48003 .5212 L .47705 .5161 L 0 0 0 r
F
.47543 .509 m .47785 .51445 L .47705 .5161 L 0 .04 0 r
F
.4129 .6481 m .39955 .66084 L .39107 .6507 L .568 .532 0 r
F
.4129 .6481 m .419 .65716 L .39955 .66084 L F
.51425 .44687 m .51457 .45085 L .51529 .44606 L .354 .033 0 r
F
.47206 .40282 m .46747 .40657 L .47047 .40109 L 1 .875 0 r
F
.47206 .40282 m .46995 .40834 L .46747 .40657 L F
.49295 .43421 m .49305 .43992 L .49034 .44004 L .943 .301 0 r
F
.49558 .4341 m .49305 .43992 L .49295 .43421 L .933 .296 0 r
F
.47509 .43419 m .47084 .44001 L .47137 .43389 L 1 .412 0 r
F
.47509 .43419 m .47477 .44018 L .47084 .44001 L F
.47096 .41529 m .4658 .4201 L .46783 .4141 L 1 .662 0 r
F
.47096 .41529 m .46955 .42118 L .4658 .4201 L F
.51417 .43417 m .51201 .43942 L .51226 .43392 L 1 .37 0 r
F
.51417 .43417 m .51374 .4396 L .51201 .43942 L F
.4721 .42785 m .4672 .43342 L .46827 .42723 L 1 .492 0 r
F
.4721 .42785 m .47137 .43389 L .4672 .43342 L F
.47543 .50198 m .47543 .509 L .47291 .50337 L .257 .123 0 r
F
.47354 .49617 m .47543 .50198 L .47291 .50337 L .351 .155 0 r
F
.5161 .44042 m .51466 .44518 L .51515 .43992 L 1 .568 0 r
F
.5161 .44042 m .51534 .44552 L .51466 .44518 L F
.49558 .4341 m .4957 .4398 L .49305 .43992 L .933 .296 0 r
F
.49816 .43399 m .4957 .4398 L .49558 .4341 L .929 .293 0 r
F
.49816 .43399 m .49828 .43967 L .4957 .4398 L F
.50069 .43389 m .49828 .43967 L .49816 .43399 L .932 .292 0 r
F
.48157 .44026 m .47824 .4462 L .47831 .44026 L 1 .337 0 r
F
.48157 .44026 m .48158 .44613 L .47824 .4462 L F
.48463 .44022 m .48158 .44613 L .48157 .44026 L .974 .322 0 r
F
.47831 .44026 m .4746 .44623 L .47477 .44018 L 1 .358 0 r
F
.47831 .44026 m .47824 .4462 L .4746 .44623 L F
.47183 .47105 m .46858 .47799 L .46738 .4717 L .67 .263 0 r
F
.47113 .46486 m .46738 .4717 L .46649 .46534 L .748 .292 0 r
F
.47113 .46486 m .47183 .47105 L .46738 .4717 L F
.48463 .44022 m .48469 .44603 L .48158 .44613 L .974 .322 0 r
F
.48754 .44014 m .48469 .44603 L .48463 .44022 L .952 .31 0 r
F
.51226 .43392 m .51004 .43934 L .51016 .43379 L 1 .33 0 r
F
.51226 .43392 m .51201 .43942 L .51004 .43934 L F
.56554 .34662 m .55628 .35835 L .55341 .35003 L .752 .556 0 r
F
.56554 .34662 m .56935 .35602 L .55628 .35835 L F
.47276 .47718 m .47005 .48417 L .46858 .47799 L .598 .236 0 r
F
.47183 .47105 m .47276 .47718 L .46858 .47799 L .67 .263 0 r
F
.50069 .43389 m .5008 .43956 L .49828 .43967 L .932 .292 0 r
F
.50317 .43381 m .5008 .43956 L .50069 .43389 L .941 .292 0 r
F
.47137 .43389 m .4664 .43971 L .4672 .43342 L 1 .457 0 r
F
.47137 .43389 m .47084 .44001 L .4664 .43971 L F
.47477 .44018 m .47054 .44619 L .47084 .44001 L 1 .386 0 r
F
.47477 .44018 m .4746 .44623 L .47054 .44619 L F
.47067 .45864 m .47113 .46486 L .46649 .46534 L .832 .322 0 r
F
.48754 .44014 m .48764 .44592 L .48469 .44603 L .952 .31 0 r
F
.49034 .44004 m .48764 .44592 L .48754 .44014 L .935 .302 0 r
F
.50317 .43381 m .50325 .43946 L .5008 .43956 L .941 .292 0 r
F
.50559 .43376 m .50325 .43946 L .50317 .43381 L .959 .295 0 r
F
.47388 .48324 m .47172 .49024 L .47005 .48417 L .533 .212 0 r
F
.47276 .47718 m .47388 .48324 L .47005 .48417 L .598 .236 0 r
F
.51016 .43379 m .5079 .43934 L .50793 .43374 L 1 .31 0 r
F
.51016 .43379 m .51004 .43934 L .5079 .43934 L F
.46955 .42118 m .46396 .4263 L .4658 .4201 L 1 .612 0 r
F
.46955 .42118 m .46827 .42723 L .46396 .4263 L F
.50559 .43376 m .50562 .43938 L .50325 .43946 L .959 .295 0 r
F
.50793 .43374 m .50562 .43938 L .50559 .43376 L .99 .3 0 r
F
.38557 .63996 m .3623 .65418 L .3544 .64174 L .603 .625 0 r
F
.38557 .63996 m .39107 .6507 L .3623 .65418 L F
.49375 .37706 m .49857 .37462 L .50475 .37369 L .319 .372 0 r
F
.49375 .37706 m .4893 .3793 L .49857 .37462 L F
.50793 .43374 m .5079 .43934 L .50562 .43938 L .99 .3 0 r
F
.49034 .44004 m .49047 .44578 L .48764 .44592 L .935 .302 0 r
F
.49305 .43992 m .49047 .44578 L .49034 .44004 L .923 .296 0 r
F
.4733 .39594 m .46924 .39861 L .47324 .39363 L 1 .774 0 r
F
.4733 .39594 m .47047 .40109 L .46924 .39861 L F
.47084 .44001 m .4659 .44608 L .4664 .43971 L 1 .422 0 r
F
.47084 .44001 m .47054 .44619 L .4659 .44608 L F
.46046 .44585 m .46017 .45255 L .45345 .45255 L 1 .47 0 r
F
.4659 .44608 m .46017 .45255 L .46046 .44585 L 1 .424 0 r
F
.4659 .44608 m .46574 .4525 L .46017 .45255 L F
.45392 .44547 m .45345 .45255 L .44515 .45248 L 1 .527 0 r
F
.46046 .44585 m .45345 .45255 L .45392 .44547 L 1 .47 0 r
F
.52639 .37065 m .54503 .36214 L .55211 .36679 L .41 .41 0 r
F
.52639 .37065 m .5211 .36892 L .54503 .36214 L F
.4746 .44623 m .47048 .45241 L .47054 .44619 L .994 .359 0 r
F
.4746 .44623 m .47461 .4523 L .47048 .45241 L F
.47824 .4462 m .47461 .4523 L .4746 .44623 L .971 .338 0 r
F
.49305 .43992 m .49319 .44564 L .49047 .44578 L .923 .296 0 r
F
.4957 .4398 m .49319 .44564 L .49305 .43992 L .915 .291 0 r
F
.51515 .43992 m .51345 .44499 L .51374 .4396 L 1 .387 0 r
F
.51515 .43992 m .51466 .44518 L .51345 .44499 L F
.47824 .4462 m .47831 .45217 L .47461 .4523 L .971 .338 0 r
F
.48158 .44613 m .47831 .45217 L .47824 .4462 L .95 .322 0 r
F
.47054 .44619 m .46574 .4525 L .4659 .44608 L 1 .388 0 r
F
.47054 .44619 m .47048 .45241 L .46574 .4525 L F
.44584 .44487 m .44515 .45248 L .43465 .45231 L 1 .592 0 r
F
.45392 .44547 m .44515 .45248 L .44584 .44487 L 1 .527 0 r
F
.46995 .40834 m .46446 .41239 L .46747 .40657 L 1 .847 0 r
F
.46995 .40834 m .46783 .4141 L .46446 .41239 L F
.47516 .48923 m .47354 .49617 L .47172 .49024 L .474 .189 0 r
F
.47388 .48324 m .47516 .48923 L .47172 .49024 L .533 .212 0 r
F
.48158 .44613 m .48168 .45202 L .47831 .45217 L .95 .322 0 r
F
.48469 .44603 m .48168 .45202 L .48158 .44613 L .933 .31 0 r
F
.46827 .42723 m .46241 .43268 L .46396 .4263 L 1 .562 0 r
F
.46827 .42723 m .4672 .43342 L .46241 .43268 L F
.4957 .4398 m .49584 .4455 L .49319 .44564 L .915 .291 0 r
F
.49828 .43967 m .49584 .4455 L .4957 .4398 L .912 .288 0 r
F
.4664 .43971 m .4659 .44608 L .46046 .44585 L 1 .468 0 r
F
.58228 .57839 m .56273 .58276 L .56919 .57493 L .997 1 0 r
F
.58968 .56921 m .58228 .57839 L .56919 .57493 L .993 .988 0 r
F
.51529 .44606 m .51457 .45085 L .51488 .45056 L 0 0 0 r
F
.51529 .44606 m .51488 .45056 L .51534 .44552 L F
.54445 .33452 m .54101 .34524 L .53735 .33827 L .603 .392 0 r
F
.54445 .33452 m .54942 .34205 L .54101 .34524 L F
.47481 .45838 m .47113 .46486 L .47067 .45864 L .838 .308 0 r
F
.48469 .44603 m .48482 .45187 L .48168 .45202 L .933 .31 0 r
F
.48764 .44592 m .48482 .45187 L .48469 .44603 L .92 .301 0 r
F
.52611 .31556 m .52861 .32561 L .52392 .32 L .39 .259 0 r
F
.51977 .31062 m .52611 .31556 L .52392 .32 L .301 .224 0 r
F
.43326 .23178 m .40889 .22996 L .42323 .22025 L 1 1 0 r
F
.4444 .22469 m .43326 .23178 L .42323 .22025 L F
.4672 .43342 m .46122 .43922 L .46241 .43268 L 1 .514 0 r
F
.4672 .43342 m .4664 .43971 L .46122 .43922 L F
.4664 .43971 m .46046 .44585 L .46122 .43922 L 1 .468 0 r
F
.43564 .44396 m .43465 .45231 L .42112 .45201 L 1 .659 0 r
F
.44584 .44487 m .43465 .45231 L .43564 .44396 L 1 .592 0 r
F
.47733 .50765 m .47785 .51445 L .47543 .509 L .131 .079 0 r
F
.47543 .50198 m .47733 .50765 L .47543 .509 L .257 .123 0 r
F
.49828 .43967 m .49842 .44536 L .49584 .4455 L .912 .288 0 r
F
.5008 .43956 m .49842 .44536 L .49828 .43967 L .913 .286 0 r
F
.4752 .46446 m .47183 .47105 L .47113 .46486 L .766 .284 0 r
F
.47481 .45838 m .4752 .46446 L .47113 .46486 L .838 .308 0 r
F
.48764 .44592 m .48779 .45171 L .48482 .45187 L .92 .301 0 r
F
.49047 .44578 m .48779 .45171 L .48764 .44592 L .909 .295 0 r
F
.51374 .4396 m .51187 .4449 L .51201 .43942 L 1 .323 0 r
F
.51374 .4396 m .51345 .44499 L .51187 .4449 L F
.5008 .43956 m .50093 .44523 L .49842 .44536 L .913 .286 0 r
F
.50325 .43946 m .50093 .44523 L .5008 .43956 L .918 .285 0 r
F
.46122 .43922 m .46046 .44585 L .45392 .44547 L 1 .525 0 r
F
.47577 .47052 m .47276 .47718 L .47183 .47105 L .698 .26 0 r
F
.4752 .46446 m .47577 .47052 L .47183 .47105 L .766 .284 0 r
F
.47682 .38908 m .47324 .39363 L .47413 .39036 L .82 .462 0 r
F
.50224 .53862 m .51687 .54181 L .51418 .54036 L .45 0 0 r
F
.49047 .44578 m .49063 .45154 L .48779 .45171 L .909 .295 0 r
F
.49319 .44564 m .49063 .45154 L .49047 .44578 L .902 .29 0 r
F
.4844 .52772 m .48718 .53209 L .4916 .53369 L .867 .156 0 r
F
.4826 .52611 m .48718 .53209 L .4844 .52772 L 1 .221 0 r
F
.48003 .5212 m .4826 .52611 L .4844 .52772 L .817 .18 0 r
F
.50325 .43946 m .50336 .4451 L .50093 .44523 L .918 .285 0 r
F
.50562 .43938 m .50336 .4451 L .50325 .43946 L .93 .285 0 r
F
.47654 .49512 m .47543 .50198 L .47354 .49617 L .42 .168 0 r
F
.47516 .48923 m .47654 .49512 L .47354 .49617 L .474 .189 0 r
F
.51201 .43942 m .51 .44488 L .51004 .43934 L 1 .3 0 r
F
.51201 .43942 m .51187 .4449 L .51 .44488 L F
.42249 .44264 m .42112 .45201 L .40338 .45152 L .946 .719 0 r
F
.43564 .44396 m .42112 .45201 L .42249 .44264 L 1 .659 0 r
F
.50562 .43938 m .5057 .445 L .50336 .4451 L .93 .285 0 r
F
.5079 .43934 m .5057 .445 L .50562 .43938 L .95 .287 0 r
F
.4765 .47655 m .47388 .48324 L .47276 .47718 L .637 .238 0 r
F
.47577 .47052 m .4765 .47655 L .47276 .47718 L .698 .26 0 r
F
.51004 .43934 m .50793 .44492 L .5079 .43934 L .984 .291 0 r
F
.51004 .43934 m .51 .44488 L .50793 .44492 L F
.48336 .3826 m .48342 .38214 L .4893 .3793 L .515 .407 0 r
F
.48336 .3826 m .47916 .38622 L .48342 .38214 L F
.49319 .44564 m .49337 .45138 L .49063 .45154 L .902 .29 0 r
F
.49584 .4455 m .49337 .45138 L .49319 .44564 L .896 .286 0 r
F
.5079 .43934 m .50793 .44492 L .5057 .445 L .95 .287 0 r
F
.46783 .4141 m .46157 .41852 L .46446 .41239 L 1 .785 0 r
F
.46783 .4141 m .4658 .4201 L .46157 .41852 L F
.47885 .46412 m .47577 .47052 L .4752 .46446 L .783 .279 0 r
F
.48007 .51974 m .4826 .52611 L .48003 .5212 L .722 .182 0 r
F
.47785 .51445 m .48007 .51974 L .48003 .5212 L 0 0 0 r
F
.51534 .44552 m .5144 .45041 L .51466 .44518 L 1 .44 0 r
F
.51534 .44552 m .51488 .45056 L .5144 .45041 L F
.46122 .43922 m .45392 .44547 L .45503 .43847 L 1 .525 0 r
F
.46241 .43268 m .46122 .43922 L .45503 .43847 L 1 .584 0 r
F
.49584 .4455 m .49602 .45122 L .49337 .45138 L .896 .286 0 r
F
.49842 .44536 m .49602 .45122 L .49584 .4455 L .893 .283 0 r
F
.30716 .62841 m .25689 .6473 L .24762 .62801 L .572 .645 0 r
F
.30716 .62841 m .31273 .64411 L .25689 .6473 L F
.53874 .32754 m .53735 .33827 L .53316 .33171 L .529 .344 0 r
F
.53874 .32754 m .54445 .33452 L .53735 .33827 L F
.45503 .43847 m .45392 .44547 L .44584 .44487 L 1 .593 0 r
F
.53253 .32121 m .53316 .33171 L .52861 .32561 L .46 .3 0 r
F
.52611 .31556 m .53253 .32121 L .52861 .32561 L .39 .259 0 r
F
.4444 .22469 m .42323 .22025 L .43888 .21243 L 1 1 0 r
F
.47737 .48252 m .47516 .48923 L .47388 .48324 L .581 .218 0 r
F
.4765 .47655 m .47737 .48252 L .47388 .48324 L .637 .238 0 r
F
.4916 .53369 m .49425 .53731 L .50224 .53862 L .674 .075 0 r
F
.48718 .53209 m .49425 .53731 L .4916 .53369 L .926 .158 0 r
F
.5474 .59676 m .53734 .59929 L .54326 .59321 L .904 .877 0 r
F
.5474 .59676 m .5392 .60287 L .53734 .59929 L F
.55536 .59005 m .5474 .59676 L .54326 .59321 L 1 1 0 r
F
.49842 .44536 m .49859 .45106 L .49602 .45122 L .893 .283 0 r
F
.50093 .44523 m .49859 .45106 L .49842 .44536 L .892 .28 0 r
F
.4658 .4201 m .45895 .42494 L .46157 .41852 L 1 .715 0 r
F
.4658 .4201 m .46396 .4263 L .45895 .42494 L F
.46241 .43268 m .45503 .43847 L .45674 .4316 L 1 .584 0 r
F
.46396 .4263 m .46241 .43268 L .45674 .4316 L 1 .647 0 r
F
.47932 .47009 m .4765 .47655 L .47577 .47052 L .727 .26 0 r
F
.47885 .46412 m .47932 .47009 L .47577 .47052 L .783 .279 0 r
F
.53253 .32121 m .53874 .32754 L .53316 .33171 L .46 .3 0 r
F
.47047 .40109 m .46501 .40405 L .46924 .39861 L 1 .975 0 r
F
.47047 .40109 m .46747 .40657 L .46501 .40405 L F
.46396 .4263 m .45674 .4316 L .45895 .42494 L 1 .647 0 r
F
.50093 .44523 m .50109 .4509 L .49859 .45106 L .892 .28 0 r
F
.50336 .4451 m .50109 .4509 L .50093 .44523 L .894 .278 0 r
F
.40522 .44074 m .40338 .45152 L .37983 .45078 L .874 .76 0 r
F
.42249 .44264 m .40338 .45152 L .40522 .44074 L .946 .719 0 r
F
.48219 .46383 m .47932 .47009 L .47885 .46412 L .799 .276 0 r
F
.47797 .50091 m .47733 .50765 L .47543 .50198 L .363 .146 0 r
F
.47654 .49512 m .47797 .50091 L .47543 .50198 L .42 .168 0 r
F
.51466 .44518 m .51333 .45035 L .51345 .44499 L 1 .295 0 r
F
.51466 .44518 m .5144 .45041 L .51333 .45035 L F
.51126 .30094 m .51977 .31062 L .5138 .30635 L .246 .247 0 r
F
.50394 .29804 m .51126 .30094 L .5138 .30635 L .128 .226 0 r
F
.5392 .60287 m .5315 .60494 L .53734 .59929 L .752 .578 0 r
F
.5392 .60287 m .5311 .60839 L .5315 .60494 L F
.50336 .4451 m .50351 .45075 L .50109 .4509 L .894 .278 0 r
F
.5057 .445 m .50351 .45075 L .50336 .4451 L .897 .275 0 r
F
.47836 .48844 m .47654 .49512 L .47516 .48923 L .531 .199 0 r
F
.47737 .48252 m .47836 .48844 L .47516 .48923 L .581 .218 0 r
F
.47914 .51319 m .48007 .51974 L .47785 .51445 L 0 .016 0 r
F
.47733 .50765 m .47914 .51319 L .47785 .51445 L .131 .079 0 r
F
.5057 .445 m .50583 .45062 L .50351 .45075 L .897 .275 0 r
F
.50793 .44492 m .50583 .45062 L .5057 .445 L .905 .273 0 r
F
.47991 .47604 m .47737 .48252 L .4765 .47655 L .676 .242 0 r
F
.47932 .47009 m .47991 .47604 L .4765 .47655 L .727 .26 0 r
F
.51345 .44499 m .51184 .45036 L .51187 .4449 L .999 .274 0 r
F
.51345 .44499 m .51333 .45035 L .51184 .45036 L F
.76278 .73836 m .74321 .75423 L .69261 .74948 L .531 .571 0 r
F
.50793 .44492 m .50802 .4505 L .50583 .45062 L .905 .273 0 r
F
.51 .44488 m .50802 .4505 L .50793 .44492 L .919 .271 0 r
F
.51187 .4449 m .51004 .45041 L .51 .44488 L .945 .27 0 r
F
.51187 .4449 m .51184 .45036 L .51004 .45041 L F
.48219 .46383 m .4826 .46973 L .47932 .47009 L .799 .276 0 r
F
.48531 .46356 m .4826 .46973 L .48219 .46383 L .813 .274 0 r
F
.51 .44488 m .51004 .45041 L .50802 .4505 L .919 .271 0 r
F
.50948 .62162 m .5108 .62185 L .51658 .61782 L 0 0 0 r
F
.50948 .62162 m .50142 .62494 L .5108 .62185 L F
.44744 .43736 m .44584 .44487 L .43564 .44396 L 1 .667 0 r
F
.45503 .43847 m .44584 .44487 L .44744 .43736 L 1 .593 0 r
F
.55536 .59005 m .54326 .59321 L .54899 .5867 L 1 1 0 r
F
.56273 .58276 m .55536 .59005 L .54899 .5867 L F
.48317 .45747 m .49582 .45874 L .49572 .45669 L .135 0 0 r
F
.48317 .45747 m .4831 .45812 L .49582 .45874 L F
.4826 .46973 m .47991 .47604 L .47932 .47009 L .754 .261 0 r
F
.6536 .55091 m .64652 .56478 L .61726 .56169 L .717 .803 0 r
F
.69602 .55226 m .64652 .56478 L .6536 .55091 L .654 .754 0 r
F
.45674 .4316 m .45503 .43847 L .44744 .43736 L 1 .665 0 r
F
.56014 .33767 m .55341 .35003 L .54942 .34205 L .674 .501 0 r
F
.56014 .33767 m .56554 .34662 L .55341 .35003 L F
.43402 .65443 m .42703 .6657 L .419 .65716 L .51 .416 0 r
F
.43402 .65443 m .43987 .66231 L .42703 .6657 L F
.39786 .28046 m .40642 .26957 L .4414 .27904 L .464 .488 0 r
F
.34539 .27388 m .40642 .26957 L .39786 .28046 L .507 .551 0 r
F
.48061 .48195 m .47836 .48844 L .47737 .48252 L .63 .226 0 r
F
.47991 .47604 m .48061 .48195 L .47737 .48252 L .676 .242 0 r
F
.48531 .46356 m .48567 .46941 L .4826 .46973 L .813 .274 0 r
F
.48827 .46332 m .48567 .46941 L .48531 .46356 L .824 .273 0 r
F
.47942 .4943 m .47797 .50091 L .47654 .49512 L .487 .183 0 r
F
.47836 .48844 m .47942 .4943 L .47654 .49512 L .531 .199 0 r
F
.62535 .76666 m .59121 .77031 L .60474 .76201 L .622 .676 0 r
F
.64147 .75674 m .62535 .76666 L .60474 .76201 L .638 .731 0 r
F
.47941 .50662 m .47914 .51319 L .47733 .50765 L .299 .12 0 r
F
.47797 .50091 m .47941 .50662 L .47733 .50765 L .363 .146 0 r
F
.4887 .69977 m .50334 .7076 L .4934 .70344 L .481 0 0 r
F
.48059 .6947 m .4887 .69977 L .4934 .70344 L 0 .109 0 r
F
.46747 .40657 m .46075 .40993 L .46501 .40405 L 1 .984 0 r
F
.46747 .40657 m .46446 .41239 L .46075 .40993 L F
.3822 .43802 m .37983 .45078 L .34819 .44968 L .801 .778 0 r
F
.40522 .44074 m .37983 .45078 L .3822 .43802 L .874 .76 0 r
F
.4826 .46973 m .48309 .47561 L .47991 .47604 L .754 .261 0 r
F
.48567 .46941 m .48309 .47561 L .4826 .46973 L .777 .263 0 r
F
.48309 .47561 m .48061 .48195 L .47991 .47604 L .712 .247 0 r
F
.58146 .34194 m .56935 .35602 L .56554 .34662 L .727 .608 0 r
F
.58146 .34194 m .58653 .35286 L .56935 .35602 L F
.48827 .46332 m .48859 .46913 L .48567 .46941 L .824 .273 0 r
F
.4911 .4631 m .48859 .46913 L .48827 .46332 L .832 .273 0 r
F
.45674 .4316 m .44744 .43736 L .44986 .43003 L 1 .665 0 r
F
.45895 .42494 m .45674 .4316 L .44986 .43003 L 1 .744 0 r
F
.48139 .48782 m .47942 .4943 L .47836 .48844 L .589 .212 0 r
F
.48061 .48195 m .48139 .48782 L .47836 .48844 L .63 .226 0 r
F
.47324 .39363 m .4685 .39509 L .47413 .39036 L 1 .744 0 r
F
.47324 .39363 m .46924 .39861 L .4685 .39509 L F
.4911 .4631 m .4914 .46888 L .48859 .46913 L .832 .273 0 r
F
.49383 .46288 m .4914 .46888 L .4911 .4631 L .837 .271 0 r
F
.48567 .46941 m .48609 .47526 L .48309 .47561 L .777 .263 0 r
F
.48859 .46913 m .48609 .47526 L .48567 .46941 L .795 .265 0 r
F
.5311 .60839 m .526 .61018 L .5315 .60494 L .604 .451 0 r
F
.5311 .60839 m .52345 .61335 L .526 .61018 L F
.5037 .45641 m .50154 .46227 L .5013 .45658 L .844 .264 0 r
F
.5037 .45641 m .50394 .46207 L .50154 .46227 L F
.50601 .45624 m .50394 .46207 L .5037 .45641 L .833 .258 0 r
F
.49572 .45669 m .50431 .45924 L .50413 .45617 L .403 0 0 r
F
.49572 .45669 m .49582 .45874 L .50431 .45924 L F
.48053 .50009 m .47941 .50662 L .47797 .50091 L .449 .167 0 r
F
.47942 .4943 m .48053 .50009 L .47797 .50091 L .487 .183 0 r
F
.48366 .48148 m .48139 .48782 L .48061 .48195 L .675 .235 0 r
F
.48309 .47561 m .48366 .48148 L .48061 .48195 L .712 .247 0 r
F
.48609 .47526 m .48366 .48148 L .48309 .47561 L .744 .252 0 r
F
.46446 .41239 m .45668 .41626 L .46075 .40993 L 1 .916 0 r
F
.46446 .41239 m .46157 .41852 L .45668 .41626 L F
.43789 .43575 m .43564 .44396 L .42249 .44264 L 1 .739 0 r
F
.44744 .43736 m .43564 .44396 L .43789 .43575 L 1 .667 0 r
F
.4826 .52611 m .48467 .53088 L .48718 .53209 L 1 .221 0 r
F
.482 .5249 m .48467 .53088 L .4826 .52611 L .958 .261 0 r
F
.48083 .52164 m .482 .5249 L .4826 .52611 L .722 .182 0 r
F
.4828 .52668 m .48357 .52995 L .48467 .53088 L .958 .261 0 r
F
.482 .5249 m .48357 .52995 L .4828 .52668 L F
.48458 .5308 m .48616 .53555 L .48467 .53088 L 1 .299 0 r
F
.48357 .52995 m .48431 .53156 L .48458 .5308 L F
.48431 .53156 m .48616 .53555 L .48458 .5308 L F
.48357 .52995 m .4847 .53494 L .48616 .53555 L F
.48433 .53323 m .4847 .53494 L .48357 .52995 L .914 .293 0 r
F
.4841 .53216 m .48436 .53446 L .4847 .53494 L F
.48347 .52924 m .48433 .53323 L .48357 .52995 L F
.48347 .52924 m .48401 .53242 L .4841 .53216 L F
.48401 .53242 m .48436 .53446 L .4841 .53216 L F
.48228 .52397 m .48318 .52816 L .482 .5249 L 0 0 0 r
F
.48318 .52816 m .48357 .52995 L .482 .5249 L F
.48007 .51974 m .482 .5249 L .48083 .52164 L .722 .182 0 r
F
.49383 .46288 m .49411 .46864 L .4914 .46888 L .837 .271 0 r
F
.49647 .46267 m .49411 .46864 L .49383 .46288 L .839 .27 0 r
F
.45895 .42494 m .44986 .43003 L .45299 .42297 L 1 .744 0 r
F
.46157 .41852 m .45895 .42494 L .45299 .42297 L 1 .83 0 r
F
.46553 .28583 m .47398 .28366 L .48832 .29076 L .283 .336 0 r
F
.4414 .27904 m .47398 .28366 L .46553 .28583 L .393 .41 0 r
F
.48082 .51863 m .482 .5249 L .48007 .51974 L 0 0 0 r
F
.47914 .51319 m .48082 .51863 L .48007 .51974 L 0 .016 0 r
F
.48859 .46913 m .48896 .47495 L .48609 .47526 L .795 .265 0 r
F
.4914 .46888 m .48896 .47495 L .48859 .46913 L .809 .266 0 r
F
.46157 .41852 m .45299 .42297 L .45668 .41626 L 1 .83 0 r
F
.50224 .53862 m .50418 .54127 L .51687 .54181 L .45 0 0 r
F
.49425 .53731 m .50418 .54127 L .50224 .53862 L .61 .062 0 r
F
.48222 .49366 m .48053 .50009 L .47942 .4943 L .555 .199 0 r
F
.48139 .48782 m .48222 .49366 L .47942 .4943 L .589 .212 0 r
F
.49647 .46267 m .49675 .46841 L .49411 .46864 L .839 .27 0 r
F
.44986 .43003 m .44744 .43736 L .43789 .43575 L 1 .75 0 r
F
.39658 .24129 m .35937 .24478 L .37269 .22918 L .961 .884 0 r
F
.40889 .22996 m .39658 .24129 L .37269 .22918 L .99 .935 0 r
F
.48609 .47526 m .48657 .48109 L .48366 .48148 L .744 .252 0 r
F
.48896 .47495 m .48657 .48109 L .48609 .47526 L .769 .256 0 r
F
.56273 .58276 m .54899 .5867 L .55427 .57976 L 1 1 0 r
F
.56919 .57493 m .56273 .58276 L .55427 .57976 L F
.48079 .51223 m .48082 .51863 L .47914 .51319 L .227 .091 0 r
F
.47941 .50662 m .48079 .51223 L .47914 .51319 L .299 .12 0 r
F
.50601 .45624 m .50625 .46188 L .50394 .46207 L .833 .258 0 r
F
.50818 .45609 m .50625 .46188 L .50601 .45624 L .816 .249 0 r
F
.4914 .46888 m .49174 .47467 L .48896 .47495 L .809 .266 0 r
F
.49411 .46864 m .49174 .47467 L .4914 .46888 L .818 .266 0 r
F
.48429 .48732 m .48222 .49366 L .48139 .48782 L .644 .223 0 r
F
.48366 .48148 m .48429 .48732 L .48139 .48782 L .675 .235 0 r
F
.48718 .53209 m .48915 .53632 L .49425 .53731 L .926 .158 0 r
F
.48467 .53088 m .48915 .53632 L .48718 .53209 L 1 .223 0 r
F
.48657 .48109 m .48429 .48732 L .48366 .48148 L .715 .243 0 r
F
.49665 .29158 m .51126 .30094 L .50394 .29804 L .251 .287 0 r
F
.48832 .29076 m .49665 .29158 L .50394 .29804 L .175 .277 0 r
F
.50818 .45609 m .50842 .46168 L .50625 .46188 L .816 .249 0 r
F
.51018 .45594 m .50842 .46168 L .50818 .45609 L .79 .237 0 r
F
.51018 .45594 m .51042 .46147 L .50842 .46168 L F
.50413 .45617 m .50974 .45965 L .50952 .45585 L .598 .048 0 r
F
.50413 .45617 m .50431 .45924 L .50974 .45965 L F
.51946 .30472 m .52611 .31556 L .51977 .31062 L .338 .276 0 r
F
.51126 .30094 m .51946 .30472 L .51977 .31062 L .246 .247 0 r
F
.35108 .43416 m .34819 .44968 L .3053 .44809 L .737 .774 0 r
F
.3822 .43802 m .34819 .44968 L .35108 .43416 L .801 .778 0 r
F
.48163 .50582 m .48079 .51223 L .47941 .50662 L .417 .154 0 r
F
.48053 .50009 m .48163 .50582 L .47941 .50662 L .449 .167 0 r
F
.49411 .46864 m .49443 .47441 L .49174 .47467 L .818 .266 0 r
F
.49675 .46841 m .49443 .47441 L .49411 .46864 L .822 .265 0 r
F
.48896 .47495 m .48938 .48075 L .48657 .48109 L .769 .256 0 r
F
.49174 .47467 m .48938 .48075 L .48896 .47495 L .788 .259 0 r
F
.50475 .37369 m .51257 .36798 L .5211 .36892 L .436 .42 0 r
F
.50475 .37369 m .49857 .37462 L .51257 .36798 L F
.55338 .32935 m .54942 .34205 L .54445 .33452 L .601 .449 0 r
F
.55338 .32935 m .56014 .33767 L .54942 .34205 L F
.51194 .45581 m .51042 .46147 L .51018 .45594 L .749 .221 0 r
F
.51194 .45581 m .51218 .46127 L .51042 .46147 L F
.51338 .4557 m .51218 .46127 L .51194 .45581 L .679 .197 0 r
F
.51338 .4557 m .51362 .46105 L .51218 .46127 L F
.50952 .45585 m .51295 .46 L .51272 .45566 L .834 .141 0 r
F
.50952 .45585 m .50974 .45965 L .51295 .46 L F
.47916 .38622 m .47413 .39036 L .47636 .38571 L .759 .482 0 r
F
.32139 .23178 m .30951 .25327 L .25269 .24148 L .789 .812 0 r
F
.35937 .24478 m .30951 .25327 L .32139 .23178 L .847 .826 0 r
F
.48309 .49945 m .48163 .50582 L .48053 .50009 L .528 .188 0 r
F
.48222 .49366 m .48309 .49945 L .48053 .50009 L .555 .199 0 r
F
.48657 .48109 m .4871 .48691 L .48429 .48732 L .715 .243 0 r
F
.48938 .48075 m .4871 .48691 L .48657 .48109 L .747 .249 0 r
F
.49675 .46841 m .49706 .47416 L .49443 .47441 L .822 .265 0 r
F
.49932 .46819 m .49706 .47416 L .49675 .46841 L .821 .263 0 r
F
.51438 .45561 m .51362 .46105 L .51338 .4557 L .548 .159 0 r
F
.49174 .47467 m .49211 .48045 L .48938 .48075 L .788 .259 0 r
F
.49443 .47441 m .49211 .48045 L .49174 .47467 L .801 .261 0 r
F
.48496 .49314 m .48309 .49945 L .48222 .49366 L .618 .214 0 r
F
.48429 .48732 m .48496 .49314 L .48222 .49366 L .644 .223 0 r
F
.4871 .48691 m .48496 .49314 L .48429 .48732 L .691 .234 0 r
F
.51438 .45561 m .51462 .46082 L .51362 .46105 L .548 .159 0 r
F
.51272 .45566 m .51456 .4603 L .51432 .45558 L 1 .218 0 r
F
.51272 .45566 m .51295 .46 L .51456 .4603 L F
.51477 .45557 m .51462 .46082 L .51438 .45561 L .203 .036 0 r
F
.46924 .39861 m .46256 .40045 L .4685 .39509 L 1 1 0 r
F
.46924 .39861 m .46501 .40405 L .46256 .40045 L F
.51472 .45714 m .51501 .46057 L .51462 .46082 L .203 .036 0 r
F
.51477 .45557 m .51501 .46057 L .51472 .45714 L F
.51501 .46057 m .51513 .46605 L .51462 .46082 L .066 .002 0 r
F
.51456 .4603 m .5153 .46402 L .51501 .46057 L .886 .281 0 r
F
.5153 .46402 m .51561 .46561 L .51501 .46057 L F
.51432 .45558 m .51501 .46057 L .51477 .45557 L 1 .357 0 r
F
.51432 .45558 m .51456 .4603 L .51501 .46057 L F
.49932 .46819 m .49962 .47393 L .49706 .47416 L .821 .263 0 r
F
.50181 .46797 m .49962 .47393 L .49932 .46819 L .815 .259 0 r
F
.55211 .36679 m .57981 .35249 L .58904 .36131 L .479 .46 0 r
F
.55211 .36679 m .54503 .36214 L .57981 .35249 L F
.57627 .77789 m .56052 .78474 L .55661 .78035 L .626 .567 0 r
F
.48938 .48075 m .48983 .48655 L .4871 .48691 L .747 .249 0 r
F
.49211 .48045 m .48983 .48655 L .48938 .48075 L .771 .254 0 r
F
.47398 .28366 m .49665 .29158 L .48832 .29076 L .312 .342 0 r
F
.49443 .47441 m .49478 .48018 L .49211 .48045 L .801 .261 0 r
F
.49706 .47416 m .49478 .48018 L .49443 .47441 L .807 .261 0 r
F
.44986 .43003 m .43789 .43575 L .44129 .42778 L 1 .75 0 r
F
.45299 .42297 m .44986 .43003 L .44129 .42778 L 1 .841 0 r
F
.42561 .43344 m .42249 .44264 L .40522 .44074 L 1 .797 0 r
F
.43789 .43575 m .42249 .44264 L .42561 .43344 L 1 .739 0 r
F
.4893 .3793 m .49036 .37636 L .49857 .37462 L .551 .442 0 r
F
.4893 .3793 m .48342 .38214 L .49036 .37636 L F
.50181 .46797 m .50213 .47369 L .49962 .47393 L .815 .259 0 r
F
.50423 .46775 m .50213 .47369 L .50181 .46797 L .802 .253 0 r
F
.48082 .51863 m .48228 .52397 L .482 .5249 L 0 0 0 r
F
.48207 .51777 m .48228 .52397 L .48082 .51863 L .151 .06 0 r
F
.48079 .51223 m .48207 .51777 L .48082 .51863 L .227 .091 0 r
F
.4871 .48691 m .48765 .49271 L .48496 .49314 L .691 .234 0 r
F
.48983 .48655 m .48765 .49271 L .4871 .48691 L .729 .243 0 r
F
.4827 .51149 m .48207 .51777 L .48079 .51223 L .393 .142 0 r
F
.48163 .50582 m .4827 .51149 L .48079 .51223 L .417 .154 0 r
F
.58968 .56921 m .56919 .57493 L .57445 .56661 L .993 .988 0 r
F
.59513 .55948 m .58968 .56921 L .57445 .56661 L .958 .919 0 r
F
.61726 .56169 m .58968 .56921 L .59513 .55948 L .832 .892 0 r
F
.49706 .47416 m .4974 .47992 L .49478 .48018 L .807 .261 0 r
F
.49962 .47393 m .4974 .47992 L .49706 .47416 L .807 .259 0 r
F
.48396 .50519 m .4827 .51149 L .48163 .50582 L .509 .179 0 r
F
.48309 .49945 m .48396 .50519 L .48163 .50582 L .528 .188 0 r
F
.46725 .67999 m .47201 .6892 L .46331 .68322 L .055 .171 0 r
F
.461 .67361 m .46331 .68322 L .45482 .67674 L .226 .212 0 r
F
.461 .67361 m .46725 .67999 L .46331 .68322 L F
.48496 .49314 m .48566 .49893 L .48309 .49945 L .618 .214 0 r
F
.48765 .49271 m .48566 .49893 L .48496 .49314 L .673 .227 0 r
F
.49211 .48045 m .49252 .48624 L .48983 .48655 L .771 .254 0 r
F
.49478 .48018 m .49252 .48624 L .49211 .48045 L .787 .257 0 r
F
.48566 .49893 m .48396 .50519 L .48309 .49945 L .6 .206 0 r
F
.50423 .46775 m .50456 .47344 L .50213 .47369 L .802 .253 0 r
F
.50655 .46752 m .50456 .47344 L .50423 .46775 L .781 .245 0 r
F
.52819 .30944 m .53253 .32121 L .52611 .31556 L .411 .313 0 r
F
.51946 .30472 m .52819 .30944 L .52611 .31556 L .338 .276 0 r
F
.54555 .3218 m .54445 .33452 L .53874 .32754 L .534 .4 0 r
F
.54555 .3218 m .55338 .32935 L .54445 .33452 L F
.51362 .46105 m .51256 .46674 L .51218 .46127 L .582 .177 0 r
F
.49425 .53731 m .49568 .54084 L .50418 .54127 L .61 .062 0 r
F
.48915 .53632 m .49568 .54084 L .49425 .53731 L .805 .138 0 r
F
.49962 .47393 m .49996 .47967 L .4974 .47992 L .807 .259 0 r
F
.50213 .47369 m .49996 .47967 L .49962 .47393 L .801 .256 0 r
F
.45518 .66687 m .45482 .67674 L .4469 .66976 L .348 .254 0 r
F
.45518 .66687 m .461 .67361 L .45482 .67674 L F
.52345 .61335 m .51658 .61782 L .52107 .61506 L 0 0 0 r
F
.52345 .61335 m .52107 .61506 L .526 .61018 L F
.48983 .48655 m .49031 .49235 L .48765 .49271 L .729 .243 0 r
F
.49252 .48624 m .49031 .49235 L .48983 .48655 L .758 .249 0 r
F
.50655 .46752 m .5069 .47319 L .50456 .47344 L .781 .245 0 r
F
.49478 .48018 m .49516 .48596 L .49252 .48624 L .787 .257 0 r
F
.4974 .47992 m .49516 .48596 L .49478 .48018 L .796 .258 0 r
F
.48467 .53088 m .48616 .53555 L .48915 .53632 L 1 .223 0 r
F
.44129 .42778 m .43789 .43575 L .42561 .43344 L 1 .827 0 r
F
.46501 .40405 m .45658 .40644 L .46256 .40045 L 1 1 0 r
F
.46501 .40405 m .46075 .40993 L .45658 .40644 L F
.5118 .71131 m .53493 .71705 L .52582 .71467 L .422 0 0 r
F
.45299 .42297 m .44129 .42778 L .44568 .42017 L 1 .841 0 r
F
.45668 .41626 m .45299 .42297 L .44568 .42017 L 1 .939 0 r
F
.48765 .49271 m .48823 .4985 L .48566 .49893 L .673 .227 0 r
F
.49031 .49235 m .48823 .4985 L .48765 .49271 L .716 .238 0 r
F
.50213 .47369 m .50247 .47942 L .49996 .47967 L .801 .256 0 r
F
.50456 .47344 m .50247 .47942 L .50213 .47369 L .786 .25 0 r
F
.47367 .68601 m .48059 .6947 L .47201 .6892 L 0 .111 0 r
F
.46725 .67999 m .47367 .68601 L .47201 .6892 L .055 .171 0 r
F
.4974 .47992 m .49776 .48569 L .49516 .48596 L .796 .258 0 r
F
.49996 .47967 m .49776 .48569 L .4974 .47992 L .797 .257 0 r
F
.48566 .49893 m .48635 .50468 L .48396 .50519 L .6 .206 0 r
F
.48823 .4985 m .48635 .50468 L .48566 .49893 L .661 .222 0 r
F
.49252 .48624 m .49294 .49203 L .49031 .49235 L .758 .249 0 r
F
.49516 .48596 m .49294 .49203 L .49252 .48624 L .777 .253 0 r
F
.48396 .50519 m .4848 .5109 L .4827 .51149 L .509 .179 0 r
F
.48635 .50468 m .4848 .5109 L .48396 .50519 L .59 .201 0 r
F
.57414 .33163 m .56554 .34662 L .56014 .33767 L .662 .555 0 r
F
.57414 .33163 m .58146 .34194 L .56554 .34662 L F
.3085 .42868 m .3053 .44809 L .24672 .44581 L .686 .756 0 r
F
.35108 .43416 m .3053 .44809 L .3085 .42868 L .737 .774 0 r
F
.50456 .47344 m .50492 .47915 L .50247 .47942 L .786 .25 0 r
F
.5069 .47319 m .50492 .47915 L .50456 .47344 L .762 .242 0 r
F
.56919 .57493 m .55427 .57976 L .55888 .57243 L 1 1 0 r
F
.57445 .56661 m .56919 .57493 L .55888 .57243 L 1 .995 0 r
F
.53702 .31514 m .53874 .32754 L .53253 .32121 L .472 .355 0 r
F
.52819 .30944 m .53702 .31514 L .53253 .32121 L .411 .313 0 r
F
.53702 .31514 m .54555 .3218 L .53874 .32754 L .472 .355 0 r
F
.4827 .51149 m .48369 .5171 L .48207 .51777 L .393 .142 0 r
F
.4848 .5109 m .48369 .5171 L .4827 .51149 L .501 .174 0 r
F
.57627 .77789 m .55661 .78035 L .56809 .77363 L .626 .567 0 r
F
.59121 .77031 m .57627 .77789 L .56809 .77363 L .675 .711 0 r
F
.60275 .33547 m .58653 .35286 L .58146 .34194 L .701 .648 0 r
F
.60275 .33547 m .60949 .34853 L .58653 .35286 L F
.46075 .40993 m .45086 .41303 L .45658 .40644 L 1 1 0 r
F
.46075 .40993 m .45668 .41626 L .45086 .41303 L F
.48207 .51777 m .48319 .52324 L .48228 .52397 L .151 .06 0 r
F
.48369 .5171 m .48319 .52324 L .48207 .51777 L .382 .133 0 r
F
.68337 .33424 m .64467 .35917 L .64061 .34255 L .682 .721 0 r
F
.68337 .33424 m .68803 .3553 L .64467 .35917 L F
.45668 .41626 m .44568 .42017 L .45086 .41303 L 1 .939 0 r
F
.49996 .47967 m .50032 .48542 L .49776 .48569 L .797 .257 0 r
F
.50247 .47942 m .50032 .48542 L .49996 .47967 L .791 .254 0 r
F
.49031 .49235 m .4908 .49813 L .48823 .4985 L .716 .238 0 r
F
.49294 .49203 m .4908 .49813 L .49031 .49235 L .749 .245 0 r
F
.49516 .48596 m .49555 .49173 L .49294 .49203 L .777 .253 0 r
F
.49776 .48569 m .49555 .49173 L .49516 .48596 L .788 .255 0 r
F
.37269 .22918 m .35937 .24478 L .32139 .23178 L .875 .866 0 r
F
.48228 .52397 m .48347 .52924 L .48357 .52995 L 0 0 0 r
F
.48319 .52324 m .48347 .52924 L .48228 .52397 L .087 .03 0 r
F
.5069 .47319 m .5073 .47887 L .50492 .47915 L .762 .242 0 r
F
.50913 .47291 m .5073 .47887 L .5069 .47319 L .726 .23 0 r
F
.4296 .64617 m .419 .65716 L .4129 .6481 L .591 .485 0 r
F
.4296 .64617 m .43402 .65443 L .419 .65716 L F
.48823 .4985 m .48881 .50427 L .48635 .50468 L .661 .222 0 r
F
.4908 .49813 m .48881 .50427 L .48823 .4985 L .709 .234 0 r
F
.50247 .47942 m .50284 .48516 L .50032 .48542 L .791 .254 0 r
F
.50492 .47915 m .50284 .48516 L .50247 .47942 L .775 .248 0 r
F
.51456 .4603 m .5153 .46506 L .51561 .46561 L .886 .281 0 r
F
.51295 .46 m .5153 .46506 L .51456 .4603 L 1 .247 0 r
F
.49776 .48569 m .49813 .49146 L .49555 .49173 L .788 .255 0 r
F
.50032 .48542 m .49813 .49146 L .49776 .48569 L .79 .255 0 r
F
.45001 .65978 m .4469 .66976 L .43987 .66231 L .439 .306 0 r
F
.45001 .65978 m .45518 .66687 L .4469 .66976 L F
.49294 .49203 m .49338 .49781 L .4908 .49813 L .749 .245 0 r
F
.49555 .49173 m .49338 .49781 L .49294 .49203 L .77 .251 0 r
F
.40902 .63863 m .39107 .6507 L .38557 .63996 L .642 .604 0 r
F
.40902 .63863 m .4129 .6481 L .39107 .6507 L F
.48635 .50468 m .48703 .51042 L .4848 .5109 L .59 .201 0 r
F
.48881 .50427 m .48703 .51042 L .48635 .50468 L .657 .218 0 r
F
.50913 .47291 m .50958 .47856 L .5073 .47887 L .726 .23 0 r
F
.5112 .4726 m .50958 .47856 L .50913 .47291 L .673 .214 0 r
F
.47413 .39036 m .46847 .39009 L .47636 .38571 L .945 .759 0 r
F
.47413 .39036 m .4685 .39509 L .46847 .39009 L F
.48915 .53632 m .49023 .54048 L .49568 .54084 L .805 .138 0 r
F
.48616 .53555 m .49023 .54048 L .48915 .53632 L 1 .194 0 r
F
.50492 .47915 m .50532 .48488 L .50284 .48516 L .775 .248 0 r
F
.5073 .47887 m .50532 .48488 L .50492 .47915 L .75 .24 0 r
F
.4848 .5109 m .48558 .51657 L .48369 .5171 L .501 .174 0 r
F
.48703 .51042 m .48558 .51657 L .4848 .5109 L .591 .198 0 r
F
.62201 .54997 m .61726 .56169 L .59513 .55948 L .802 .838 0 r
F
.6536 .55091 m .61726 .56169 L .62201 .54997 L .717 .803 0 r
F
.4908 .49813 m .4913 .50391 L .48881 .50427 L .709 .234 0 r
F
.49338 .49781 m .4913 .50391 L .4908 .49813 L .744 .243 0 r
F
.50032 .48542 m .5007 .49119 L .49813 .49146 L .79 .255 0 r
F
.50284 .48516 m .5007 .49119 L .50032 .48542 L .784 .253 0 r
F
.51295 .46 m .51387 .46438 L .5153 .46506 L 1 .247 0 r
F
.50974 .45965 m .51387 .46438 L .51295 .46 L .937 .165 0 r
F
.49555 .49173 m .49595 .49752 L .49338 .49781 L .77 .251 0 r
F
.49813 .49146 m .49595 .49752 L .49555 .49173 L .783 .254 0 r
F
.48369 .5171 m .48457 .52267 L .48319 .52324 L .382 .133 0 r
F
.48558 .51657 m .48457 .52267 L .48369 .5171 L .508 .172 0 r
F
.35095 .62867 m .31273 .64411 L .30716 .62841 L .611 .677 0 r
F
.5112 .4726 m .51173 .47821 L .50958 .47856 L .673 .214 0 r
F
.51308 .47225 m .51173 .47821 L .5112 .4726 L .6 .193 0 r
F
.4887 .69977 m .49601 .70445 L .50334 .7076 L .481 0 0 r
F
.5073 .47887 m .50774 .48458 L .50532 .48488 L .75 .24 0 r
F
.50958 .47856 m .50774 .48458 L .5073 .47887 L .712 .228 0 r
F
.54326 .59321 m .53527 .5967 L .5395 .59065 L 1 .986 0 r
F
.54326 .59321 m .53734 .59929 L .53527 .5967 L F
.54899 .5867 m .54326 .59321 L .5395 .59065 L 1 1 0 r
F
.48881 .50427 m .48937 .51002 L .48703 .51042 L .657 .218 0 r
F
.4913 .50391 m .48937 .51002 L .48881 .50427 L .709 .232 0 r
F
.4095 .43015 m .40522 .44074 L .3822 .43802 L .947 .83 0 r
F
.42561 .43344 m .40522 .44074 L .4095 .43015 L 1 .797 0 r
F
.5067 .29344 m .51946 .30472 L .51126 .30094 L .323 .309 0 r
F
.49665 .29158 m .5067 .29344 L .51126 .30094 L .251 .287 0 r
F
.50142 .62494 m .50639 .62555 L .5108 .62185 L .018 0 0 r
F
.50142 .62494 m .49519 .62777 L .50639 .62555 L F
.50284 .48516 m .50324 .49092 L .5007 .49119 L .784 .253 0 r
F
.50532 .48488 m .50324 .49092 L .50284 .48516 L .769 .248 0 r
F
.48319 .52324 m .48412 .52867 L .48347 .52924 L .087 .03 0 r
F
.48457 .52267 m .48412 .52867 L .48319 .52324 L .395 .133 0 r
F
.49813 .49146 m .49852 .49724 L .49595 .49752 L .783 .254 0 r
F
.5007 .49119 m .49852 .49724 L .49813 .49146 L .786 .254 0 r
F
.49338 .49781 m .49382 .50359 L .4913 .50391 L .744 .243 0 r
F
.49595 .49752 m .49382 .50359 L .49338 .49781 L .768 .25 0 r
F
.50974 .45965 m .5109 .46351 L .51387 .46438 L .937 .165 0 r
F
.50431 .45924 m .5109 .46351 L .50974 .45965 L .665 .065 0 r
F
.54899 .5867 m .5395 .59065 L .5436 .58428 L 1 1 0 r
F
.55427 .57976 m .54899 .5867 L .5436 .58428 L F
.48703 .51042 m .48767 .51613 L .48558 .51657 L .591 .198 0 r
F
.48937 .51002 m .48767 .51613 L .48703 .51042 L .662 .218 0 r
F
.47999 .69168 m .4887 .69977 L .48059 .6947 L 0 .032 0 r
F
.47367 .68601 m .47999 .69168 L .48059 .6947 L 0 .111 0 r
F
.44129 .42778 m .42561 .43344 L .43034 .42457 L 1 .827 0 r
F
.44568 .42017 m .44129 .42778 L .43034 .42457 L 1 .922 0 r
F
.51308 .47225 m .51371 .4778 L .51173 .47821 L .6 .193 0 r
F
.51467 .47183 m .51371 .4778 L .51308 .47225 L .503 .166 0 r
F
.50958 .47856 m .51009 .48425 L .50774 .48458 L .712 .228 0 r
F
.51173 .47821 m .51009 .48425 L .50958 .47856 L .659 .213 0 r
F
.53734 .59929 m .53108 .60245 L .53527 .5967 L .864 .635 0 r
F
.53734 .59929 m .5315 .60494 L .53108 .60245 L F
.50532 .48488 m .50575 .49063 L .50324 .49092 L .769 .248 0 r
F
.50774 .48458 m .50575 .49063 L .50532 .48488 L .744 .24 0 r
F
.4913 .50391 m .49178 .50968 L .48937 .51002 L .709 .232 0 r
F
.49382 .50359 m .49178 .50968 L .4913 .50391 L .746 .242 0 r
F
.5007 .49119 m .50109 .49697 L .49852 .49724 L .786 .254 0 r
F
.50324 .49092 m .50109 .49697 L .5007 .49119 L .781 .253 0 r
F
.49595 .49752 m .49636 .5033 L .49382 .50359 L .768 .25 0 r
F
.49852 .49724 m .49636 .5033 L .49595 .49752 L .782 .253 0 r
F
.48558 .51657 m .48628 .52221 L .48457 .52267 L .508 .172 0 r
F
.48767 .51613 m .48628 .52221 L .48558 .51657 L .605 .199 0 r
F
.48412 .52867 m .48436 .53446 L .48347 .52924 L .076 .017 0 r
F
.48616 .53555 m .487 .54017 L .49023 .54048 L 1 .194 0 r
F
.4847 .53494 m .487 .54017 L .48616 .53555 L 1 .266 0 r
F
.50431 .45924 m .5058 .46238 L .5109 .46351 L .665 .065 0 r
F
.49582 .45874 m .5058 .46238 L .50431 .45924 L .448 0 0 r
F
.48937 .51002 m .4899 .51576 L .48767 .51613 L .662 .218 0 r
F
.49178 .50968 m .4899 .51576 L .48937 .51002 L .715 .232 0 r
F
.50774 .48458 m .50822 .49032 L .50575 .49063 L .744 .24 0 r
F
.51009 .48425 m .50822 .49032 L .50774 .48458 L .707 .229 0 r
F
.51173 .47821 m .51234 .48386 L .51009 .48425 L .659 .213 0 r
F
.51371 .4778 m .51234 .48386 L .51173 .47821 L .588 .193 0 r
F
.50324 .49092 m .50364 .49669 L .50109 .49697 L .781 .253 0 r
F
.50575 .49063 m .50364 .49669 L .50324 .49092 L .767 .248 0 r
F
.51467 .47183 m .51545 .4773 L .51371 .4778 L .503 .166 0 r
F
.49852 .49724 m .49891 .50303 L .49636 .5033 L .782 .253 0 r
F
.50109 .49697 m .49891 .50303 L .49852 .49724 L .787 .255 0 r
F
.49382 .50359 m .49425 .50938 L .49178 .50968 L .746 .242 0 r
F
.49636 .5033 m .49425 .50938 L .49382 .50359 L .77 .249 0 r
F
.48457 .52267 m .48531 .52821 L .48412 .52867 L .395 .133 0 r
F
.48628 .52221 m .48531 .52821 L .48457 .52267 L .535 .176 0 r
F
.40889 .22996 m .37269 .22918 L .38982 .21532 L .99 .935 0 r
F
.42323 .22025 m .40889 .22996 L .38982 .21532 L 1 .979 0 r
F
.55427 .57976 m .5436 .58428 L .54736 .57761 L 1 1 0 r
F
.55888 .57243 m .55427 .57976 L .54736 .57761 L F
.43034 .42457 m .42561 .43344 L .4095 .43015 L 1 .881 0 r
F
.48767 .51613 m .48825 .52182 L .48628 .52221 L .605 .199 0 r
F
.4899 .51576 m .48825 .52182 L .48767 .51613 L .678 .219 0 r
F
.50575 .49063 m .50619 .4964 L .50364 .49669 L .767 .248 0 r
F
.50822 .49032 m .50619 .4964 L .50575 .49063 L .743 .242 0 r
F
.51009 .48425 m .51065 .48996 L .50822 .49032 L .707 .229 0 r
F
.51234 .48386 m .51065 .48996 L .51009 .48425 L .655 .215 0 r
F
.50109 .49697 m .50148 .50276 L .49891 .50303 L .787 .255 0 r
F
.50364 .49669 m .50148 .50276 L .50109 .49697 L .783 .254 0 r
F
.49178 .50968 m .49224 .51544 L .4899 .51576 L .715 .232 0 r
F
.49425 .50938 m .49224 .51544 L .49178 .50968 L .752 .243 0 r
F
.49636 .5033 m .49676 .5091 L .49425 .50938 L .77 .249 0 r
F
.49891 .50303 m .49676 .5091 L .49636 .5033 L .785 .254 0 r
F
.51658 .61782 m .5108 .62185 L .51695 .61963 L 0 0 0 r
F
.49582 .45874 m .49773 .46087 L .5058 .46238 L .448 0 0 r
F
.4831 .45812 m .49773 .46087 L .49582 .45874 L .166 0 0 r
F
.4685 .39509 m .46013 .39535 L .46847 .39009 L 1 1 0 r
F
.4685 .39509 m .46256 .40045 L .46013 .39535 L F
.76131 .53196 m .75321 .55417 L .69602 .55226 L .601 .689 0 r
F
.51371 .4778 m .51445 .4834 L .51234 .48386 L .588 .193 0 r
F
.51545 .4773 m .51445 .4834 L .51371 .4778 L .499 .169 0 r
F
.51387 .46438 m .51651 .46991 L .5153 .46506 L .867 .22 0 r
F
.44573 .65238 m .43987 .66231 L .43402 .65443 L .522 .366 0 r
F
.44573 .65238 m .45001 .65978 L .43987 .66231 L F
.48412 .52867 m .48482 .53406 L .48436 .53446 L .076 .017 0 r
F
.48531 .52821 m .48482 .53406 L .48412 .52867 L .445 .145 0 r
F
.56489 .32219 m .56014 .33767 L .55338 .32935 L .601 .506 0 r
F
.56489 .32219 m .57414 .33163 L .56014 .33767 L F
.4847 .53494 m .48536 .53991 L .487 .54017 L 1 .266 0 r
F
.48436 .53446 m .48536 .53991 L .4847 .53494 L 1 .387 0 r
F
.48628 .52221 m .48689 .52783 L .48531 .52821 L .535 .176 0 r
F
.48825 .52182 m .48689 .52783 L .48628 .52221 L .635 .204 0 r
F
.3085 .42868 m .24672 .44581 L .24955 .42089 L .686 .756 0 r
F
.5315 .60494 m .52715 .6079 L .53108 .60245 L .691 .454 0 r
F
.5315 .60494 m .526 .61018 L .52715 .6079 L F
.48342 .38214 m .48049 .37911 L .49036 .37636 L .716 .529 0 r
F
.48342 .38214 m .47636 .38571 L .48049 .37911 L F
.50364 .49669 m .50406 .50249 L .50148 .50276 L .783 .254 0 r
F
.50619 .4964 m .50406 .50249 L .50364 .49669 L .77 .25 0 r
F
.50822 .49032 m .50872 .49608 L .50619 .4964 L .743 .242 0 r
F
.51065 .48996 m .50872 .49608 L .50822 .49032 L .708 .232 0 r
F
.34539 .27388 m .35579 .25622 L .40642 .26957 L .507 .551 0 r
F
.49891 .50303 m .4993 .50883 L .49676 .5091 L .785 .254 0 r
F
.50148 .50276 m .4993 .50883 L .49891 .50303 L .79 .256 0 r
F
.4899 .51576 m .49039 .5215 L .48825 .52182 L .678 .219 0 r
F
.49224 .51544 m .49039 .5215 L .4899 .51576 L .73 .235 0 r
F
.49425 .50938 m .49466 .51516 L .49224 .51544 L .752 .243 0 r
F
.49676 .5091 m .49466 .51516 L .49425 .50938 L .777 .251 0 r
F
.51234 .48386 m .51301 .48955 L .51065 .48996 L .655 .215 0 r
F
.51445 .4834 m .51301 .48955 L .51234 .48386 L .588 .197 0 r
F
.57445 .56661 m .55888 .57243 L .5626 .56476 L 1 .995 0 r
F
.57825 .5579 m .57445 .56661 L .5626 .56476 L 1 .904 0 r
F
.59513 .55948 m .57445 .56661 L .57825 .5579 L .958 .919 0 r
F
.44568 .42017 m .43034 .42457 L .43648 .41619 L 1 .922 0 r
F
.45086 .41303 m .44568 .42017 L .43648 .41619 L 1 1 0 r
F
.59121 .77031 m .56809 .77363 L .57894 .76637 L .675 .711 0 r
F
.60474 .76201 m .59121 .77031 L .57894 .76637 L .717 .82 0 r
F
.51545 .4773 m .51638 .48283 L .51445 .4834 L .499 .169 0 r
F
.51687 .47668 m .51638 .48283 L .51545 .4773 L .393 .138 0 r
F
.50619 .4964 m .50664 .5022 L .50406 .50249 L .77 .25 0 r
F
.50872 .49608 m .50664 .5022 L .50619 .4964 L .748 .245 0 r
F
.50148 .50276 m .50187 .50857 L .4993 .50883 L .79 .256 0 r
F
.50406 .50249 m .50187 .50857 L .50148 .50276 L .788 .256 0 r
F
.48531 .52821 m .48588 .53373 L .48482 .53406 L .445 .145 0 r
F
.48689 .52783 m .48588 .53373 L .48531 .52821 L .592 .188 0 r
F
.49676 .5091 m .49715 .51489 L .49466 .51516 L .777 .251 0 r
F
.4993 .50883 m .49715 .51489 L .49676 .5091 L .792 .255 0 r
F
.48825 .52182 m .48875 .52751 L .48689 .52783 L .635 .204 0 r
F
.49039 .5215 m .48875 .52751 L .48825 .52182 L .705 .225 0 r
F
.49224 .51544 m .49267 .52121 L .49039 .5215 L .73 .235 0 r
F
.49466 .51516 m .49267 .52121 L .49224 .51544 L .765 .245 0 r
F
.4831 .45812 m .48555 .45886 L .49773 .46087 L .166 0 0 r
F
.51065 .48996 m .51123 .49572 L .50872 .49608 L .708 .232 0 r
F
.51301 .48955 m .51123 .49572 L .51065 .48996 L .66 .219 0 r
F
.5211 .36892 m .53333 .35852 L .54503 .36214 L .501 .45 0 r
F
.5211 .36892 m .51257 .36798 L .53333 .35852 L F
.48436 .53446 m .4849 .53967 L .48536 .53991 L 1 .387 0 r
F
.48482 .53406 m .4849 .53967 L .48436 .53446 L .226 .059 0 r
F
.5109 .46351 m .51545 .46888 L .51387 .46438 L .816 .154 0 r
F
.51445 .4834 m .51527 .48905 L .51301 .48955 L .588 .197 0 r
F
.51638 .48283 m .51527 .48905 L .51445 .4834 L .508 .176 0 r
F
.50406 .50249 m .50447 .5083 L .50187 .50857 L .788 .256 0 r
F
.50664 .5022 m .50447 .5083 L .50406 .50249 L .777 .253 0 r
F
.4993 .50883 m .49968 .51464 L .49715 .51489 L .792 .255 0 r
F
.50187 .50857 m .49968 .51464 L .4993 .50883 L .798 .258 0 r
F
.50872 .49608 m .50924 .50188 L .50664 .5022 L .748 .245 0 r
F
.51123 .49572 m .50924 .50188 L .50872 .49608 L .716 .237 0 r
F
.49466 .51516 m .49505 .52094 L .49267 .52121 L .765 .245 0 r
F
.49715 .51489 m .49505 .52094 L .49466 .51516 L .788 .253 0 r
F
.46256 .40045 m .45174 .40149 L .46013 .39535 L 1 1 0 r
F
.46256 .40045 m .45658 .40644 L .45174 .40149 L F
.49039 .5215 m .49083 .52723 L .48875 .52751 L .705 .225 0 r
F
.49267 .52121 m .49083 .52723 L .49039 .5215 L .752 .239 0 r
F
.48689 .52783 m .48737 .53344 L .48588 .53373 L .592 .188 0 r
F
.48875 .52751 m .48737 .53344 L .48689 .52783 L .686 .215 0 r
F
.55888 .57243 m .54736 .57761 L .55063 .57065 L 1 1 0 r
F
.5626 .56476 m .55888 .57243 L .55063 .57065 L 1 .943 0 r
F
.51804 .29651 m .52819 .30944 L .51946 .30472 L .386 .34 0 r
F
.5067 .29344 m .51804 .29651 L .51946 .30472 L .323 .309 0 r
F
.51301 .48955 m .51371 .49529 L .51123 .49572 L .66 .219 0 r
F
.51527 .48905 m .51371 .49529 L .51301 .48955 L .599 .204 0 r
F
.45086 .41303 m .43648 .41619 L .44373 .40846 L 1 1 0 r
F
.45658 .40644 m .45086 .41303 L .44373 .40846 L F
.50664 .5022 m .5071 .50802 L .50447 .5083 L .777 .253 0 r
F
.50924 .50188 m .5071 .50802 L .50664 .5022 L .758 .249 0 r
F
.50187 .50857 m .50226 .51439 L .49968 .51464 L .798 .258 0 r
F
.50447 .5083 m .50226 .51439 L .50187 .50857 L .796 .259 0 r
F
.48482 .53406 m .48528 .53945 L .4849 .53967 L .226 .059 0 r
F
.48588 .53373 m .48528 .53945 L .48482 .53406 L .565 .173 0 r
F
.51687 .47668 m .51805 .48212 L .51638 .48283 L .393 .138 0 r
F
.51783 .47589 m .51805 .48212 L .51687 .47668 L .237 .093 0 r
F
.4414 .27904 m .45277 .27375 L .47398 .28366 L .393 .41 0 r
F
.40642 .26957 m .45277 .27375 L .4414 .27904 L .46 .484 0 r
F
.49715 .51489 m .49752 .5207 L .49505 .52094 L .788 .253 0 r
F
.49968 .51464 m .49752 .5207 L .49715 .51489 L .802 .258 0 r
F
.49857 .37462 m .50114 .36815 L .51257 .36798 L .576 .466 0 r
F
.49857 .37462 m .49036 .37636 L .50114 .36815 L F
.48596 .69703 m .49601 .70445 L .4887 .69977 L .641 .046 0 r
F
.47999 .69168 m .48596 .69703 L .4887 .69977 L 0 .032 0 r
F
.59832 .54933 m .59513 .55948 L .57825 .5579 L .904 .845 0 r
F
.62201 .54997 m .59513 .55948 L .59832 .54933 L .802 .838 0 r
F
.51123 .49572 m .51184 .50151 L .50924 .50188 L .716 .237 0 r
F
.51371 .49529 m .51184 .50151 L .51123 .49572 L .673 .226 0 r
F
.45658 .40644 m .44373 .40846 L .45174 .40149 L 1 1 0 r
F
.49267 .52121 m .49306 .52697 L .49083 .52723 L .752 .239 0 r
F
.49505 .52094 m .49306 .52697 L .49267 .52121 L .784 .249 0 r
F
.48538 .28259 m .5067 .29344 L .49665 .29158 L .35 .357 0 r
F
.47398 .28366 m .48538 .28259 L .49665 .29158 L .312 .342 0 r
F
.48875 .52751 m .48917 .53319 L .48737 .53344 L .686 .215 0 r
F
.49083 .52723 m .48917 .53319 L .48875 .52751 L .745 .233 0 r
F
.74291 .32254 m .68803 .3553 L .68337 .33424 L .657 .718 0 r
F
.74291 .32254 m .74761 .34997 L .68803 .3553 L F
.43782 .45631 m .4676 .45612 L .46452 .45733 L .255 .348 0 r
F
.51638 .48283 m .51742 .48844 L .51527 .48905 L .508 .176 0 r
F
.51805 .48212 m .51742 .48844 L .51638 .48283 L .419 .152 0 r
F
.50447 .5083 m .50487 .51413 L .50226 .51439 L .796 .259 0 r
F
.5071 .50802 m .50487 .51413 L .50447 .5083 L .788 .257 0 r
F
.48536 .53991 m .48715 .54481 L .487 .54017 L .794 .181 0 r
F
.49968 .51464 m .50004 .52046 L .49752 .5207 L .802 .258 0 r
F
.50226 .51439 m .50004 .52046 L .49968 .51464 L .809 .261 0 r
F
.50924 .50188 m .50975 .5077 L .5071 .50802 L .758 .249 0 r
F
.51184 .50151 m .50975 .5077 L .50924 .50188 L .729 .243 0 r
F
.48588 .53373 m .48627 .53925 L .48528 .53945 L .565 .173 0 r
F
.48737 .53344 m .48627 .53925 L .48588 .53373 L .692 .209 0 r
F
.38798 .42549 m .3822 .43802 L .35108 .43416 L .853 .836 0 r
F
.4095 .43015 m .3822 .43802 L .38798 .42549 L .947 .83 0 r
F
.51527 .48905 m .51615 .49477 L .51371 .49529 L .599 .204 0 r
F
.51742 .48844 m .51615 .49477 L .51527 .48905 L .528 .186 0 r
F
.49505 .52094 m .49541 .52673 L .49306 .52697 L .784 .249 0 r
F
.49752 .5207 m .49541 .52673 L .49505 .52094 L .804 .257 0 r
F
.5109 .46351 m .51298 .46752 L .51545 .46888 L .816 .154 0 r
F
.5058 .46238 m .51298 .46752 L .5109 .46351 L .658 .049 0 r
F
.526 .61018 m .52107 .61506 L .52364 .61308 L 0 0 0 r
F
.526 .61018 m .52364 .61308 L .52715 .6079 L F
.49083 .52723 m .4912 .53296 L .48917 .53319 L .745 .233 0 r
F
.49306 .52697 m .4912 .53296 L .49083 .52723 L .783 .246 0 r
F
.63173 .32644 m .64061 .34255 L .60949 .34853 L .677 .675 0 r
F
.58904 .36131 m .63039 .33866 L .64196 .35354 L .515 .525 0 r
F
.63173 .32644 m .60949 .34853 L .60275 .33547 L .677 .675 0 r
F
.58904 .36131 m .57981 .35249 L .63039 .33866 L .515 .525 0 r
F
.51371 .49529 m .51444 .50108 L .51184 .50151 L .673 .226 0 r
F
.51615 .49477 m .51444 .50108 L .51371 .49529 L .619 .213 0 r
F
.5071 .50802 m .50754 .51386 L .50487 .51413 L .788 .257 0 r
F
.50975 .5077 m .50754 .51386 L .5071 .50802 L .772 .254 0 r
F
.55412 .31382 m .55338 .32935 L .54555 .3218 L .544 .46 0 r
F
.55412 .31382 m .56489 .32219 L .55338 .32935 L F
.50226 .51439 m .50262 .52022 L .50004 .52046 L .809 .261 0 r
F
.50487 .51413 m .50262 .52022 L .50226 .51439 L .808 .262 0 r
F
.48536 .53991 m .48553 .54488 L .48715 .54481 L .794 .181 0 r
F
.4849 .53967 m .48553 .54488 L .48536 .53991 L .91 .22 0 r
F
.49752 .5207 m .49786 .52651 L .49541 .52673 L .804 .257 0 r
F
.50004 .52046 m .49786 .52651 L .49752 .5207 L .816 .262 0 r
F
.48737 .53344 m .48772 .53906 L .48627 .53925 L .692 .209 0 r
F
.48917 .53319 m .48772 .53906 L .48737 .53344 L .758 .231 0 r
F
.51184 .50151 m .51244 .50734 L .50975 .5077 L .729 .243 0 r
F
.51444 .50108 m .51244 .50734 L .51184 .50151 L .692 .234 0 r
F
.59283 .32323 m .58146 .34194 L .57414 .33163 L .65 .601 0 r
F
.59283 .32323 m .60275 .33547 L .58146 .34194 L F
.49306 .52697 m .4934 .53274 L .4912 .53296 L .783 .246 0 r
F
.49541 .52673 m .4934 .53274 L .49306 .52697 L .808 .255 0 r
F
.51783 .47589 m .51937 .4812 L .51805 .48212 L .237 .093 0 r
F
.64147 .75674 m .60474 .76201 L .6163 .75302 L .638 .731 0 r
F
.65432 .74597 m .64147 .75674 L .6163 .75302 L .643 .751 0 r
F
.69261 .74948 m .64147 .75674 L .65432 .74597 L .577 .643 0 r
F
.4849 .53967 m .48508 .54489 L .48553 .54488 L .91 .22 0 r
F
.48528 .53945 m .48508 .54489 L .4849 .53967 L .736 .2 0 r
F
.50487 .51413 m .50526 .51998 L .50262 .52022 L .808 .262 0 r
F
.50754 .51386 m .50526 .51998 L .50487 .51413 L .802 .262 0 r
F
.50975 .5077 m .51025 .51356 L .50754 .51386 L .772 .254 0 r
F
.51244 .50734 m .51025 .51356 L .50975 .5077 L .748 .25 0 r
F
.50004 .52046 m .50038 .52629 L .49786 .52651 L .816 .262 0 r
F
.50262 .52022 m .50038 .52629 L .50004 .52046 L .822 .265 0 r
F
.5436 .58428 m .53603 .58882 L .53894 .58256 L 1 1 0 r
F
.5436 .58428 m .5395 .59065 L .53603 .58882 L F
.54736 .57761 m .5436 .58428 L .53894 .58256 L F
.51805 .48212 m .51939 .48765 L .51742 .48844 L .419 .152 0 r
F
.51937 .4812 m .51939 .48765 L .51805 .48212 L .309 .124 0 r
F
.48917 .53319 m .48949 .53887 L .48772 .53906 L .758 .231 0 r
F
.4912 .53296 m .48949 .53887 L .48917 .53319 L .797 .245 0 r
F
.5395 .59065 m .53302 .59485 L .53603 .58882 L 1 1 0 r
F
.5395 .59065 m .53527 .5967 L .53302 .59485 L F
.42681 .63763 m .4129 .6481 L .40902 .63863 L .682 .558 0 r
F
.42681 .63763 m .4296 .64617 L .4129 .6481 L F
.42323 .22025 m .38982 .21532 L .40993 .20374 L 1 .979 0 r
F
.43888 .21243 m .42323 .22025 L .40993 .20374 L .989 1 0 r
F
.51742 .48844 m .51853 .49413 L .51615 .49477 L .528 .186 0 r
F
.51939 .48765 m .51853 .49413 L .51742 .48844 L .452 .168 0 r
F
.46625 .67128 m .46725 .67999 L .461 .67361 L .237 .185 0 r
F
.46196 .66471 m .461 .67361 L .45518 .66687 L .359 .223 0 r
F
.46196 .66471 m .46625 .67128 L .461 .67361 L F
.47086 .67759 m .47367 .68601 L .46725 .67999 L .062 .139 0 r
F
.46625 .67128 m .47086 .67759 L .46725 .67999 L .237 .185 0 r
F
.43034 .42457 m .4095 .43015 L .41605 .42001 L 1 .881 0 r
F
.43648 .41619 m .43034 .42457 L .41605 .42001 L 1 .968 0 r
F
.49541 .52673 m .49573 .53253 L .4934 .53274 L .808 .255 0 r
F
.49786 .52651 m .49573 .53253 L .49541 .52673 L .823 .262 0 r
F
.70055 .53455 m .69602 .55226 L .6536 .55091 L .639 .728 0 r
F
.76131 .53196 m .69602 .55226 L .70055 .53455 L .601 .689 0 r
F
.4425 .64472 m .43402 .65443 L .4296 .64617 L .613 .43 0 r
F
.4425 .64472 m .44573 .65238 L .43402 .65443 L F
.51615 .49477 m .51706 .50056 L .51444 .50108 L .619 .213 0 r
F
.51853 .49413 m .51706 .50056 L .51615 .49477 L .557 .199 0 r
F
.48528 .53945 m .48547 .54485 L .48508 .54489 L .736 .2 0 r
F
.48627 .53925 m .48547 .54485 L .48528 .53945 L .814 .228 0 r
F
.50754 .51386 m .50796 .51972 L .50526 .51998 L .802 .262 0 r
F
.51025 .51356 m .50796 .51972 L .50754 .51386 L .789 .261 0 r
F
.51444 .50108 m .51517 .50692 L .51244 .50734 L .692 .234 0 r
F
.51706 .50056 m .51517 .50692 L .51444 .50108 L .645 .224 0 r
F
.50262 .52022 m .50297 .52607 L .50038 .52629 L .822 .265 0 r
F
.50526 .51998 m .50297 .52607 L .50262 .52022 L .823 .267 0 r
F
.53011 .30092 m .53702 .31514 L .52819 .30944 L .44 .377 0 r
F
.51804 .29651 m .53011 .30092 L .52819 .30944 L .386 .34 0 r
F
.43782 .45631 m .44158 .45238 L .4676 .45612 L .255 .348 0 r
F
.39984 .45497 m .44158 .45238 L .43782 .45631 L .357 .386 0 r
F
.4912 .53296 m .4915 .53869 L .48949 .53887 L .797 .245 0 r
F
.4934 .53274 m .4915 .53869 L .4912 .53296 L .821 .255 0 r
F
.49786 .52651 m .49817 .53233 L .49573 .53253 L .823 .262 0 r
F
.50038 .52629 m .49817 .53233 L .49786 .52651 L .833 .266 0 r
F
.51244 .50734 m .51302 .51321 L .51025 .51356 L .748 .25 0 r
F
.51517 .50692 m .51302 .51321 L .51244 .50734 L .716 .244 0 r
F
.54736 .57761 m .53894 .58256 L .5416 .57608 L 1 1 0 r
F
.55063 .57065 m .54736 .57761 L .5416 .57608 L 1 .947 0 r
F
.48627 .53925 m .48647 .54478 L .48547 .54485 L .814 .228 0 r
F
.48772 .53906 m .48647 .54478 L .48627 .53925 L .838 .243 0 r
F
.45277 .27375 m .48538 .28259 L .47398 .28366 L .403 .416 0 r
F
.53527 .5967 m .53005 .60066 L .53302 .59485 L 1 .765 0 r
F
.53527 .5967 m .53108 .60245 L .53005 .60066 L F
.5626 .56476 m .55063 .57065 L .55323 .56345 L 1 .943 0 r
F
.56524 .5568 m .5626 .56476 L .55323 .56345 L 1 .844 0 r
F
.57825 .5579 m .5626 .56476 L .56524 .5568 L 1 .904 0 r
F
.51298 .46752 m .51763 .47353 L .51545 .46888 L .664 .091 0 r
F
.50526 .51998 m .50562 .52584 L .50297 .52607 L .823 .267 0 r
F
.50796 .51972 m .50562 .52584 L .50526 .51998 L .819 .268 0 r
F
.4934 .53274 m .49369 .53852 L .4915 .53869 L .821 .255 0 r
F
.49573 .53253 m .49369 .53852 L .4934 .53274 L .836 .262 0 r
F
.51025 .51356 m .51072 .51944 L .50796 .51972 L .789 .261 0 r
F
.51302 .51321 m .51072 .51944 L .51025 .51356 L .771 .258 0 r
F
.47636 .38571 m .46942 .383 L .48049 .37911 L .855 .794 0 r
F
.47636 .38571 m .46847 .39009 L .46942 .383 L F
.54233 .3067 m .54555 .3218 L .53702 .31514 L .491 .417 0 r
F
.54233 .3067 m .55412 .31382 L .54555 .3218 L F
.50038 .52629 m .50069 .53213 L .49817 .53233 L .833 .266 0 r
F
.50297 .52607 m .50069 .53213 L .50038 .52629 L .839 .27 0 r
F
.5058 .46238 m .50856 .4657 L .51298 .46752 L .658 .049 0 r
F
.49773 .46087 m .50856 .4657 L .5058 .46238 L .421 0 0 r
F
.48772 .53906 m .48793 .54468 L .48647 .54478 L .838 .243 0 r
F
.48949 .53887 m .48793 .54468 L .48772 .53906 L .85 .253 0 r
F
.45815 .6579 m .45518 .66687 L .45001 .65978 L .449 .269 0 r
F
.45815 .6579 m .46196 .66471 L .45518 .66687 L F
.4756 .68363 m .47999 .69168 L .47367 .68601 L 0 .069 0 r
F
.47086 .67759 m .4756 .68363 L .47367 .68601 L .062 .139 0 r
F
.49573 .53253 m .49601 .53834 L .49369 .53852 L .836 .262 0 r
F
.49817 .53233 m .49601 .53834 L .49573 .53253 L .846 .267 0 r
F
.51706 .50056 m .51797 .50641 L .51517 .50692 L .645 .224 0 r
F
.51969 .49991 m .51797 .50641 L .51706 .50056 L .592 .213 0 r
F
.51853 .49413 m .51969 .49991 L .51706 .50056 L .557 .199 0 r
F
.50796 .51972 m .50835 .52561 L .50562 .52584 L .819 .268 0 r
F
.51072 .51944 m .50835 .52561 L .50796 .51972 L .81 .268 0 r
F
.51517 .50692 m .51588 .51281 L .51302 .51321 L .716 .244 0 r
F
.51797 .50641 m .51588 .51281 L .51517 .50692 L .677 .237 0 r
F
.53011 .30092 m .54233 .3067 L .53702 .31514 L .44 .377 0 r
F
.52083 .49331 m .51969 .49991 L .51853 .49413 L .491 .185 0 r
F
.51939 .48765 m .52083 .49331 L .51853 .49413 L .452 .168 0 r
F
.48949 .53887 m .4897 .54457 L .48793 .54468 L .85 .253 0 r
F
.4915 .53869 m .4897 .54457 L .48949 .53887 L .858 .26 0 r
F
.50297 .52607 m .50329 .53193 L .50069 .53213 L .839 .27 0 r
F
.50562 .52584 m .50329 .53193 L .50297 .52607 L .84 .272 0 r
F
.41605 .42001 m .4095 .43015 L .38798 .42549 L 1 .902 0 r
F
.52112 .48664 m .52083 .49331 L .51939 .48765 L .372 .15 0 r
F
.51937 .4812 m .52112 .48664 L .51939 .48765 L .309 .124 0 r
F
.51302 .51321 m .51358 .51912 L .51072 .51944 L .771 .258 0 r
F
.51588 .51281 m .51358 .51912 L .51302 .51321 L .745 .255 0 r
F
.5202 .48 m .52112 .48664 L .51937 .4812 L .164 .093 0 r
F
.49817 .53233 m .49845 .53816 L .49601 .53834 L .846 .267 0 r
F
.50069 .53213 m .49845 .53816 L .49817 .53233 L .853 .271 0 r
F
.5108 .62185 m .51384 .62396 L .51695 .61963 L .16 0 0 r
F
.5108 .62185 m .50639 .62555 L .51384 .62396 L F
.5804 .54891 m .57825 .5579 L .56524 .5568 L 1 .814 0 r
F
.59832 .54933 m .57825 .5579 L .5804 .54891 L .904 .845 0 r
F
.4915 .53869 m .49172 .54444 L .4897 .54457 L .858 .26 0 r
F
.49369 .53852 m .49172 .54444 L .4915 .53869 L .864 .266 0 r
F
.55063 .57065 m .5416 .57608 L .54389 .56939 L 1 .947 0 r
F
.55323 .56345 m .55063 .57065 L .54389 .56939 L 1 .848 0 r
F
.50562 .52584 m .50596 .53173 L .50329 .53193 L .84 .272 0 r
F
.50835 .52561 m .50596 .53173 L .50562 .52584 L .838 .274 0 r
F
.5118 .71131 m .5184 .71469 L .53493 .71705 L .422 0 0 r
F
.5022 .70881 m .5184 .71469 L .5118 .71131 L .597 .022 0 r
F
.49601 .70445 m .5022 .70881 L .5118 .71131 L .575 0 0 r
F
.51072 .51944 m .51116 .52535 L .50835 .52561 L .81 .268 0 r
F
.51358 .51912 m .51116 .52535 L .51072 .51944 L .797 .268 0 r
F
.43888 .21243 m .40993 .20374 L .43199 .19484 L .989 1 0 r
F
.50069 .53213 m .50097 .53799 L .49845 .53816 L .853 .271 0 r
F
.50329 .53193 m .50097 .53799 L .50069 .53213 L .857 .275 0 r
F
.49369 .53852 m .49392 .5443 L .49172 .54444 L .864 .266 0 r
F
.49601 .53834 m .49392 .5443 L .49369 .53852 L .867 .27 0 r
F
.48508 .54489 m .4849 .55016 L .4852 .54991 L .005 0 0 r
F
.53108 .60245 m .52726 .60626 L .53005 .60066 L .829 .464 0 r
F
.53108 .60245 m .52715 .6079 L .52726 .60626 L F
.51588 .51281 m .51654 .51875 L .51358 .51912 L .745 .255 0 r
F
.51884 .51233 m .51654 .51875 L .51588 .51281 L .715 .251 0 r
F
.51797 .50641 m .51884 .51233 L .51588 .51281 L .677 .237 0 r
F
.52084 .50577 m .51884 .51233 L .51797 .50641 L .633 .23 0 r
F
.51969 .49991 m .52084 .50577 L .51797 .50641 L .592 .213 0 r
F
.50835 .52561 m .50871 .53151 L .50596 .53173 L .838 .274 0 r
F
.51116 .52535 m .50871 .53151 L .50835 .52561 L .834 .276 0 r
F
.49601 .53834 m .49625 .54416 L .49392 .5443 L .867 .27 0 r
F
.49845 .53816 m .49625 .54416 L .49601 .53834 L .87 .274 0 r
F
.50329 .53193 m .50357 .53781 L .50097 .53799 L .857 .275 0 r
F
.50596 .53173 m .50357 .53781 L .50329 .53193 L .859 .277 0 r
F
.51358 .51912 m .51408 .52506 L .51116 .52535 L .797 .268 0 r
F
.51654 .51875 m .51408 .52506 L .51358 .51912 L .779 .267 0 r
F
.52233 .49907 m .52084 .50577 L .51969 .49991 L .535 .203 0 r
F
.52083 .49331 m .52233 .49907 L .51969 .49991 L .491 .185 0 r
F
.70575 .7361 m .69261 .74948 L .65432 .74597 L .574 .649 0 r
F
.76278 .73836 m .69261 .74948 L .70575 .7361 L .531 .571 0 r
F
.52107 .61506 m .52072 .61805 L .52364 .61308 L 0 0 0 r
F
.52107 .61506 m .51695 .61963 L .52072 .61805 L F
.39984 .45497 m .40416 .44722 L .44158 .45238 L .357 .386 0 r
F
.34619 .45318 m .40416 .44722 L .39984 .45497 L .42 .432 0 r
F
.49845 .53816 m .49869 .54401 L .49625 .54416 L .87 .274 0 r
F
.50097 .53799 m .49869 .54401 L .49845 .53816 L .873 .277 0 r
F
.455 .65086 m .45001 .65978 L .44573 .65238 L .535 .321 0 r
F
.455 .65086 m .45815 .6579 L .45001 .65978 L F
.51116 .52535 m .51156 .53128 L .50871 .53151 L .834 .276 0 r
F
.51408 .52506 m .51156 .53128 L .51116 .52535 L .826 .277 0 r
F
.50596 .53173 m .50626 .53762 L .50357 .53781 L .859 .277 0 r
F
.50871 .53151 m .50626 .53762 L .50596 .53173 L .859 .28 0 r
F
.52302 .49224 m .52233 .49907 L .52083 .49331 L .428 .173 0 r
F
.52112 .48664 m .52302 .49224 L .52083 .49331 L .372 .15 0 r
F
.65614 .53646 m .6536 .55091 L .62201 .54997 L .692 .761 0 r
F
.70055 .53455 m .6536 .55091 L .65614 .53646 L .639 .728 0 r
F
.48027 .68943 m .48596 .69703 L .47999 .69168 L 0 0 0 r
F
.4756 .68363 m .48027 .68943 L .47999 .69168 L 0 .069 0 r
F
.50097 .53799 m .50122 .54385 L .49869 .54401 L .873 .277 0 r
F
.50357 .53781 m .50122 .54385 L .50097 .53799 L .876 .28 0 r
F
.49134 .7021 m .5022 .70881 L .49601 .70445 L .726 .094 0 r
F
.48596 .69703 m .49134 .7021 L .49601 .70445 L .641 .046 0 r
F
.51654 .51875 m .51715 .52472 L .51408 .52506 L .779 .267 0 r
F
.51966 .5183 m .51715 .52472 L .51654 .51875 L .756 .267 0 r
F
.51884 .51233 m .51966 .5183 L .51654 .51875 L .715 .251 0 r
F
.51298 .46752 m .5159 .47174 L .51763 .47353 L .664 .091 0 r
F
.52195 .51172 m .51966 .5183 L .51884 .51233 L .679 .248 0 r
F
.52084 .50577 m .52195 .51172 L .51884 .51233 L .633 .23 0 r
F
.50871 .53151 m .50903 .53743 L .50626 .53762 L .859 .28 0 r
F
.51156 .53128 m .50903 .53743 L .50871 .53151 L .859 .284 0 r
F
.52252 .48531 m .52302 .49224 L .52112 .48664 L .28 .135 0 r
F
.5202 .48 m .52252 .48531 L .52112 .48664 L .164 .093 0 r
F
.43648 .41619 m .41605 .42001 L .42458 .41055 L 1 .968 0 r
F
.44373 .40846 m .43648 .41619 L .42458 .41055 L 1 1 0 r
F
.51408 .52506 m .51453 .53102 L .51156 .53128 L .826 .277 0 r
F
.51715 .52472 m .51453 .53102 L .51408 .52506 L .815 .28 0 r
F
.60474 .76201 m .57894 .76637 L .58871 .75858 L .717 .82 0 r
F
.6163 .75302 m .60474 .76201 L .58871 .75858 L .743 .87 0 r
F
.55323 .56345 m .54389 .56939 L .5457 .56253 L 1 .848 0 r
F
.55505 .55604 m .55323 .56345 L .5457 .56253 L 1 .755 0 r
F
.56524 .5568 m .55323 .56345 L .55505 .55604 L 1 .844 0 r
F
.50357 .53781 m .50383 .5437 L .50122 .54385 L .876 .28 0 r
F
.50626 .53762 m .50383 .5437 L .50357 .53781 L .878 .283 0 r
F
.52383 .50496 m .52195 .51172 L .52084 .50577 L .586 .224 0 r
F
.52233 .49907 m .52383 .50496 L .52084 .50577 L .535 .203 0 r
F
.49773 .46087 m .50141 .46325 L .50856 .4657 L .421 0 0 r
F
.53894 .58256 m .53278 .58752 L .53482 .58134 L 1 .974 0 r
F
.53894 .58256 m .53603 .58882 L .53278 .58752 L F
.5416 .57608 m .53894 .58256 L .53482 .58134 L 1 .9 0 r
F
.51156 .53128 m .51191 .53723 L .50903 .53743 L .859 .284 0 r
F
.51453 .53102 m .51191 .53723 L .51156 .53128 L .857 .287 0 r
F
.52035 .4784 m .52252 .48531 L .5202 .48 L .015 .077 0 r
F
.5416 .57608 m .53482 .58134 L .53668 .575 L 1 .9 0 r
F
.54389 .56939 m .5416 .57608 L .53668 .575 L 1 .816 0 r
F
.50626 .53762 m .50652 .54353 L .50383 .5437 L .878 .283 0 r
F
.50903 .53743 m .50652 .54353 L .50626 .53762 L .881 .287 0 r
F
.56667 .54865 m .56524 .5568 L .55505 .55604 L 1 .751 0 r
F
.5804 .54891 m .56524 .5568 L .56667 .54865 L 1 .814 0 r
F
.53603 .58882 m .53067 .59354 L .53278 .58752 L 1 1 0 r
F
.53603 .58882 m .53302 .59485 L .53067 .59354 L F
.51715 .52472 m .51767 .53073 L .51453 .53102 L .815 .28 0 r
F
.52039 .52433 m .51767 .53073 L .51715 .52472 L .802 .283 0 r
F
.51966 .5183 m .52039 .52433 L .51715 .52472 L .756 .267 0 r
F
.52299 .51775 m .52039 .52433 L .51966 .5183 L .731 .268 0 r
F
.52195 .51172 m .52299 .51775 L .51966 .5183 L .679 .248 0 r
F
.525 .49799 m .52383 .50496 L .52233 .49907 L .482 .196 0 r
F
.52302 .49224 m .525 .49799 L .52233 .49907 L .428 .173 0 r
F
.48649 .55034 m .48508 .55578 L .4854 .55029 L 1 .391 0 r
F
.48649 .55034 m .48632 .55594 L .48508 .55578 L F
.488 .55033 m .48632 .55594 L .48649 .55034 L 1 .33 0 r
F
.488 .55033 m .48794 .55602 L .48632 .55594 L F
.48982 .55029 m .48794 .55602 L .488 .55033 L 1 .307 0 r
F
.46847 .39009 m .45771 .38811 L .46942 .383 L 1 1 0 r
F
.46847 .39009 m .46013 .39535 L .45771 .38811 L F
.4854 .55029 m .48438 .55549 L .4849 .55016 L 1 .537 0 r
F
.4854 .55029 m .48508 .55578 L .48438 .55549 L F
.48982 .55029 m .48984 .55603 L .48794 .55602 L 1 .307 0 r
F
.49187 .55021 m .48984 .55603 L .48982 .55029 L .988 .296 0 r
F
.51453 .53102 m .51492 .53701 L .51191 .53723 L .857 .287 0 r
F
.51767 .53073 m .51492 .53701 L .51453 .53102 L .854 .293 0 r
F
.50903 .53743 m .5093 .54337 L .50652 .54353 L .881 .287 0 r
F
.51191 .53723 m .5093 .54337 L .50903 .53743 L .885 .292 0 r
F
.49187 .55021 m .49194 .556 L .48984 .55603 L .988 .296 0 r
F
.49409 .55011 m .49194 .556 L .49187 .55021 L .953 .291 0 r
F
.52715 .6079 m .52527 .61067 L .52478 .61168 L 0 0 0 r
F
.52527 .61067 m .52364 .61308 L .52478 .61168 L F
.52478 .61168 m .52437 .61273 L .52348 .61616 L F
.52437 .61273 m .52274 .61693 L .52348 .61616 L F
.52274 .61693 m .52246 .62154 L .52348 .61616 L .155 0 0 r
F
.52348 .61616 m .52246 .62154 L .52261 .6212 L 0 0 0 r
F
.52348 .61616 m .52261 .6212 L .523 .61798 L F
.52348 .61616 m .523 .61798 L .52328 .61564 L F
.52478 .61168 m .52348 .61616 L .52446 .61233 L F
.52478 .61168 m .52446 .61233 L .52489 .61069 L F
.52715 .6079 m .52478 .61168 L .52726 .60626 L F
.52527 .51096 m .52299 .51775 L .52195 .51172 L .642 .247 0 r
F
.52383 .50496 m .52527 .51096 L .52195 .51172 L .586 .224 0 r
F
.54389 .56939 m .53668 .575 L .53827 .56852 L 1 .816 0 r
F
.5457 .56253 m .54389 .56939 L .53827 .56852 L 1 .735 0 r
F
.4849 .55016 m .48438 .55549 L .48439 .55503 L .736 .313 0 r
F
.4849 .55016 m .48439 .55503 L .4852 .54991 L F
.49409 .55011 m .4942 .55593 L .49194 .556 L .953 .291 0 r
F
.49644 .54999 m .4942 .55593 L .49409 .55011 L .932 .288 0 r
F
.51191 .53723 m .5122 .54319 L .5093 .54337 L .885 .292 0 r
F
.51492 .53701 m .5122 .54319 L .51191 .53723 L .889 .298 0 r
F
.49644 .54999 m .49658 .55585 L .4942 .55593 L .932 .288 0 r
F
.49889 .54987 m .49658 .55585 L .49644 .54999 L .92 .288 0 r
F
.44047 .63686 m .4296 .64617 L .42681 .63763 L .716 .499 0 r
F
.44047 .63686 m .4425 .64472 L .4296 .64617 L F
.52039 .52433 m .52102 .5304 L .51767 .53073 L .802 .283 0 r
F
.5239 .52385 m .52102 .5304 L .52039 .52433 L .786 .288 0 r
F
.52299 .51775 m .5239 .52385 L .52039 .52433 L .731 .268 0 r
F
.51767 .53073 m .5181 .53677 L .51492 .53701 L .854 .293 0 r
F
.52102 .5304 m .5181 .53677 L .51767 .53073 L .851 .3 0 r
F
.62341 .53788 m .62201 .54997 L .59832 .54933 L .76 .779 0 r
F
.65614 .53646 m .62201 .54997 L .62341 .53788 L .692 .761 0 r
F
.53302 .59485 m .52858 .5994 L .53067 .59354 L 1 .902 0 r
F
.53302 .59485 m .53005 .60066 L .52858 .5994 L F
.49927 .28295 m .51804 .29651 L .5067 .29344 L .391 .38 0 r
F
.48538 .28259 m .49927 .28295 L .5067 .29344 L .35 .357 0 r
F
.52506 .49082 m .525 .49799 L .52302 .49224 L .367 .167 0 r
F
.52252 .48531 m .52506 .49082 L .52302 .49224 L .28 .135 0 r
F
.4852 .54991 m .48542 .55434 L .48661 .54952 L .029 0 0 r
F
.4852 .54991 m .48439 .55503 L .48542 .55434 L F
.37269 .22918 m .32139 .23178 L .33959 .21178 L .875 .866 0 r
F
.38982 .21532 m .37269 .22918 L .33959 .21178 L .891 .902 0 r
F
.49889 .54987 m .49906 .55574 L .49658 .55585 L .92 .288 0 r
F
.50143 .54973 m .49906 .55574 L .49889 .54987 L .914 .289 0 r
F
.52697 .5039 m .52527 .51096 L .52383 .50496 L .541 .221 0 r
F
.525 .49799 m .52697 .5039 L .52383 .50496 L .482 .196 0 r
F
.51492 .53701 m .51523 .54302 L .5122 .54319 L .889 .298 0 r
F
.5181 .53677 m .51523 .54302 L .51492 .53701 L .895 .306 0 r
F
.52659 .51706 m .5239 .52385 L .52299 .51775 L .703 .271 0 r
F
.52527 .51096 m .52659 .51706 L .52299 .51775 L .642 .247 0 r
F
.58012 .31217 m .57414 .33163 L .56489 .32219 L .6 .557 0 r
F
.58012 .31217 m .59283 .32323 L .57414 .33163 L F
.45262 .64363 m .44573 .65238 L .4425 .64472 L .632 .379 0 r
F
.45262 .64363 m .455 .65086 L .44573 .65238 L F
.50143 .54973 m .50161 .55563 L .49906 .55574 L .914 .289 0 r
F
.50405 .5496 m .50161 .55563 L .50143 .54973 L .914 .291 0 r
F
.5457 .56253 m .53827 .56852 L .5395 .56191 L 1 .735 0 r
F
.54693 .55554 m .5457 .56253 L .5395 .56191 L 1 .659 0 r
F
.55505 .55604 m .5457 .56253 L .54693 .55554 L 1 .755 0 r
F
.35877 .41888 m .35108 .43416 L .3085 .42868 L .772 .819 0 r
F
.38798 .42549 m .35108 .43416 L .35877 .41888 L .853 .836 0 r
F
.52102 .5304 m .52152 .53651 L .5181 .53677 L .851 .3 0 r
F
.52467 .53 m .52152 .53651 L .52102 .5304 L .846 .31 0 r
F
.5239 .52385 m .52467 .53 L .52102 .5304 L .786 .288 0 r
F
.44373 .40846 m .42458 .41055 L .43471 .40197 L 1 1 0 r
F
.45174 .40149 m .44373 .40846 L .43471 .40197 L F
.55599 .54851 m .55505 .55604 L .54693 .55554 L 1 .671 0 r
F
.56667 .54865 m .55505 .55604 L .55599 .54851 L 1 .751 0 r
F
.49036 .37636 m .48732 .36971 L .50114 .36815 L .681 .601 0 r
F
.49036 .37636 m .48049 .37911 L .48732 .36971 L F
.48984 .55603 m .48776 .56174 L .48794 .55602 L 1 .333 0 r
F
.48984 .55603 m .48977 .56181 L .48776 .56174 L F
.49194 .556 m .48977 .56181 L .48984 .55603 L 1 .313 0 r
F
.5181 .53677 m .51844 .54283 L .51523 .54302 L .895 .306 0 r
F
.52152 .53651 m .51844 .54283 L .5181 .53677 L .901 .317 0 r
F
.48794 .55602 m .48598 .5616 L .48632 .55594 L 1 .37 0 r
F
.48794 .55602 m .48776 .56174 L .48598 .5616 L F
.50405 .5496 m .50423 .55551 L .50161 .55563 L .914 .291 0 r
F
.50675 .54945 m .50423 .55551 L .50405 .5496 L .917 .294 0 r
F
.49194 .556 m .49195 .56182 L .48977 .56181 L 1 .313 0 r
F
.4942 .55593 m .49195 .56182 L .49194 .556 L .992 .303 0 r
F
.32139 .23178 m .25269 .24148 L .268 .21306 L .789 .812 0 r
F
.48632 .55594 m .48454 .56133 L .48508 .55578 L 1 .449 0 r
F
.48632 .55594 m .48598 .5616 L .48454 .56133 L F
.52776 .52325 m .52467 .53 L .5239 .52385 L .77 .297 0 r
F
.52659 .51706 m .52776 .52325 L .5239 .52385 L .703 .271 0 r
F
.48661 .54952 m .48784 .55333 L .48956 .54891 L .21 0 0 r
F
.48661 .54952 m .48542 .55434 L .48784 .55333 L F
.4942 .55593 m .49427 .56178 L .49195 .56182 L .992 .303 0 r
F
.49658 .55585 m .49427 .56178 L .4942 .55593 L .961 .297 0 r
F
.52347 .48353 m .52506 .49082 L .52252 .48531 L .192 .132 0 r
F
.52035 .4784 m .52347 .48353 L .52252 .48531 L .015 .077 0 r
F
.52886 .50996 m .52659 .51706 L .52527 .51096 L .605 .249 0 r
F
.52697 .5039 m .52886 .50996 L .52527 .51096 L .541 .221 0 r
F
.34619 .45318 m .3505 .44004 L .40416 .44722 L .42 .432 0 r
F
.50675 .54945 m .50694 .55539 L .50423 .55551 L .917 .294 0 r
F
.50953 .54931 m .50694 .55539 L .50675 .54945 L .925 .299 0 r
F
.49658 .55585 m .49669 .56172 L .49427 .56178 L .961 .297 0 r
F
.49906 .55574 m .49669 .56172 L .49658 .55585 L .942 .295 0 r
F
.46013 .39535 m .44594 .39445 L .45771 .38811 L 1 1 0 r
F
.46013 .39535 m .45174 .40149 L .44594 .39445 L F
.48468 .69499 m .49134 .7021 L .48596 .69703 L .741 .119 0 r
F
.48027 .68943 m .48468 .69499 L .48596 .69703 L 0 0 0 r
F
.48508 .55578 m .48354 .56091 L .48438 .55549 L 1 .582 0 r
F
.48508 .55578 m .48454 .56133 L .48354 .56091 L F
.52769 .49655 m .52697 .5039 L .525 .49799 L .436 .195 0 r
F
.52506 .49082 m .52769 .49655 L .525 .49799 L .367 .167 0 r
F
.52152 .53651 m .52189 .54263 L .51844 .54283 L .901 .317 0 r
F
.52527 .5362 m .52189 .54263 L .52152 .53651 L .909 .332 0 r
F
.52467 .53 m .52527 .5362 L .52152 .53651 L .846 .31 0 r
F
.59907 .53895 m .59832 .54933 L .5804 .54891 L .84 .77 0 r
F
.49906 .55574 m .49919 .56163 L .49669 .56172 L .942 .295 0 r
F
.50161 .55563 m .49919 .56163 L .49906 .55574 L .933 .294 0 r
F
.53668 .575 m .5311 .5805 L .53238 .57426 L 1 .748 0 r
F
.53668 .575 m .53482 .58134 L .5311 .5805 L F
.53827 .56852 m .53668 .575 L .53238 .57426 L 1 .687 0 r
F
.50953 .54931 m .50972 .55527 L .50694 .55539 L .925 .299 0 r
F
.51243 .54917 m .50972 .55527 L .50953 .54931 L .937 .306 0 r
F
.53005 .60066 m .52662 .60512 L .52858 .5994 L 1 .593 0 r
F
.53005 .60066 m .52726 .60626 L .52662 .60512 L F
.47081 .66954 m .47086 .67759 L .46625 .67128 L .273 .168 0 r
F
.46763 .6631 m .46625 .67128 L .46196 .66471 L .381 .204 0 r
F
.46763 .6631 m .47081 .66954 L .46625 .67128 L F
.52872 .52952 m .52527 .5362 L .52467 .53 L .841 .324 0 r
F
.52776 .52325 m .52872 .52952 L .52467 .53 L .77 .297 0 r
F
.53827 .56852 m .53238 .57426 L .53346 .56793 L 1 .687 0 r
F
.5395 .56191 m .53827 .56852 L .53346 .56793 L 1 .627 0 r
F
.53482 .58134 m .52969 .58662 L .5311 .5805 L 1 .805 0 r
F
.53482 .58134 m .53278 .58752 L .52969 .58662 L F
.50161 .55563 m .50176 .56154 L .49919 .56163 L .933 .294 0 r
F
.50423 .55551 m .50176 .56154 L .50161 .55563 L .931 .295 0 r
F
.45174 .40149 m .43471 .40197 L .44594 .39445 L 1 1 0 r
F
.53059 .51617 m .52776 .52325 L .52659 .51706 L .676 .279 0 r
F
.52886 .50996 m .53059 .51617 L .52659 .51706 L .605 .249 0 r
F
.51243 .54917 m .5126 .55516 L .50972 .55527 L .937 .306 0 r
F
.51546 .54903 m .5126 .55516 L .51243 .54917 L .954 .317 0 r
F
.56809 .77363 m .55661 .78035 L .55298 .77712 L .719 .675 0 r
F
.47423 .6758 m .4756 .68363 L .47086 .67759 L .117 .123 0 r
F
.47081 .66954 m .47423 .6758 L .47086 .67759 L .273 .168 0 r
F
.54693 .55554 m .5395 .56191 L .54032 .55521 L 1 .659 0 r
F
.54752 .54844 m .54693 .55554 L .54032 .55521 L 1 .589 0 r
F
.55599 .54851 m .54693 .55554 L .54752 .54844 L 1 .671 0 r
F
.46482 .65649 m .46196 .66471 L .45815 .6579 L .466 .243 0 r
F
.46482 .65649 m .46763 .6631 L .46196 .66471 L F
.50423 .55551 m .50439 .56143 L .50176 .56154 L .931 .295 0 r
F
.50694 .55539 m .50439 .56143 L .50423 .55551 L .934 .299 0 r
F
.5395 .56191 m .53346 .56793 L .53428 .56151 L 1 .627 0 r
F
.54032 .55521 m .5395 .56191 L .53428 .56151 L 1 .57 0 r
F
.48438 .55549 m .48316 .56028 L .48439 .55503 L 1 .408 0 r
F
.48438 .55549 m .48354 .56091 L .48316 .56028 L F
.51956 .47626 m .52347 .48353 L .52035 .4784 L 0 .091 0 r
F
.52527 .5362 m .52568 .54242 L .52189 .54263 L .909 .332 0 r
F
.52945 .53584 m .52568 .54242 L .52527 .5362 L .917 .353 0 r
F
.52872 .52952 m .52945 .53584 L .52527 .5362 L .841 .324 0 r
F
.51546 .54903 m .51562 .55506 L .5126 .55516 L .954 .317 0 r
F
.51867 .5489 m .51562 .55506 L .51546 .54903 L .977 .331 0 r
F
.53278 .58752 m .52822 .59263 L .52969 .58662 L 1 .85 0 r
F
.53278 .58752 m .53067 .59354 L .52822 .59263 L F
.49195 .56182 m .48962 .56763 L .48977 .56181 L 1 .328 0 r
F
.49195 .56182 m .49191 .56766 L .48962 .56763 L F
.49427 .56178 m .49191 .56766 L .49195 .56182 L 1 .314 0 r
F
.50694 .55539 m .50709 .56133 L .50439 .56143 L .934 .299 0 r
F
.50972 .55527 m .50709 .56133 L .50694 .55539 L .944 .304 0 r
F
.51695 .61963 m .51854 .62284 L .52072 .61805 L .251 0 0 r
F
.51695 .61963 m .51384 .62396 L .51854 .62284 L F
.48977 .56181 m .48747 .56752 L .48776 .56174 L 1 .354 0 r
F
.48977 .56181 m .48962 .56763 L .48747 .56752 L F
.5321 .52249 m .52872 .52952 L .52776 .52325 L .752 .311 0 r
F
.53059 .51617 m .5321 .52249 L .52776 .52325 L .676 .279 0 r
F
.49427 .56178 m .49429 .56765 L .49191 .56766 L 1 .314 0 r
F
.49669 .56172 m .49429 .56765 L .49427 .56178 L .985 .305 0 r
F
.48956 .54891 m .49219 .55186 L .49464 .54801 L .231 0 0 r
F
.48956 .54891 m .48784 .55333 L .49219 .55186 L F
.51867 .5489 m .5188 .55497 L .51562 .55506 L .977 .331 0 r
F
.52212 .54877 m .5188 .55497 L .51867 .5489 L 1 .35 0 r
F
.48776 .56174 m .48551 .56732 L .48598 .5616 L 1 .4 0 r
F
.48776 .56174 m .48747 .56752 L .48551 .56732 L F
.53032 .5025 m .52886 .50996 L .52697 .5039 L .502 .224 0 r
F
.52769 .49655 m .53032 .5025 L .52697 .5039 L .436 .195 0 r
F
.49669 .56172 m .49676 .56761 L .49429 .56765 L .985 .305 0 r
F
.49919 .56163 m .49676 .56761 L .49669 .56172 L .961 .3 0 r
F
.52945 .53584 m .52992 .5422 L .52568 .54242 L .917 .353 0 r
F
.50972 .55527 m .50986 .56123 L .50709 .56133 L .944 .304 0 r
F
.5126 .55516 m .50986 .56123 L .50972 .55527 L .961 .313 0 r
F
.52364 .61308 m .52274 .61693 L .52478 .61168 L 0 0 0 r
F
.52364 .61308 m .52072 .61805 L .52274 .61693 L F
.53333 .52891 m .52945 .53584 L .52872 .52952 L .835 .345 0 r
F
.5321 .52249 m .53333 .52891 L .52872 .52952 L .752 .311 0 r
F
.54032 .55521 m .53428 .56151 L .5348 .55502 L 1 .57 0 r
F
.54066 .54844 m .54032 .55521 L .5348 .55502 L 1 .517 0 r
F
.54752 .54844 m .54032 .55521 L .54066 .54844 L 1 .589 0 r
F
.49919 .56163 m .49929 .56754 L .49676 .56761 L .961 .3 0 r
F
.50176 .56154 m .49929 .56754 L .49919 .56163 L .949 .299 0 r
F
.52212 .54877 m .52221 .55492 L .5188 .55497 L 1 .35 0 r
F
.5259 .54866 m .52221 .55492 L .52212 .54877 L 1 .376 0 r
F
.48598 .5616 m .4838 .56698 L .48454 .56133 L 1 .485 0 r
F
.48598 .5616 m .48551 .56732 L .4838 .56698 L F
.5126 .55516 m .51273 .56115 L .50986 .56123 L .961 .313 0 r
F
.51562 .55506 m .51273 .56115 L .5126 .55516 L .984 .325 0 r
F
.53423 .53541 m .52992 .5422 L .52945 .53584 L .924 .381 0 r
F
.53333 .52891 m .53423 .53541 L .52945 .53584 L .835 .345 0 r
F
.50176 .56154 m .50188 .56746 L .49929 .56754 L .949 .299 0 r
F
.50439 .56143 m .50188 .56746 L .50176 .56154 L .945 .3 0 r
F
.52688 .48893 m .52769 .49655 L .52506 .49082 L .313 .17 0 r
F
.52347 .48353 m .52688 .48893 L .52506 .49082 L .192 .132 0 r
F
.5259 .54866 m .52593 .55489 L .52221 .55492 L 1 .376 0 r
F
.53013 .54856 m .52593 .55489 L .5259 .54866 L 1 .411 0 r
F
.53428 .56151 m .52925 .56754 L .52977 .56125 L 1 .538 0 r
F
.53428 .56151 m .53346 .56793 L .52925 .56754 L F
.5348 .55502 m .53428 .56151 L .52977 .56125 L 1 .497 0 r
F
.53346 .56793 m .52853 .57377 L .52925 .56754 L 1 .578 0 r
F
.53346 .56793 m .53238 .57426 L .52853 .57377 L F
.56809 .77363 m .55298 .77712 L .5613 .7705 L .719 .675 0 r
F
.57894 .76637 m .56809 .77363 L .5613 .7705 L .805 .877 0 r
F
.47773 .68186 m .48027 .68943 L .4756 .68363 L 0 .054 0 r
F
.47423 .6758 m .47773 .68186 L .4756 .68363 L .117 .123 0 r
F
.51562 .55506 m .5157 .56108 L .51273 .56115 L .984 .325 0 r
F
.5188 .55497 m .5157 .56108 L .51562 .55506 L 1 .341 0 r
F
.46247 .64971 m .45815 .6579 L .455 .65086 L .553 .288 0 r
F
.46247 .64971 m .46482 .65649 L .45815 .6579 L F
.48439 .55503 m .48363 .55933 L .48542 .55434 L 0 0 0 r
F
.48439 .55503 m .48316 .56028 L .48363 .55933 L F
.41605 .42001 m .38798 .42549 L .39699 .41355 L 1 .902 0 r
F
.42458 .41055 m .41605 .42001 L .39699 .41355 L 1 .973 0 r
F
.5348 .55502 m .52977 .56125 L .53007 .55492 L 1 .497 0 r
F
.53497 .54849 m .5348 .55502 L .53007 .55492 L 1 .457 0 r
F
.54066 .54844 m .5348 .55502 L .53497 .54849 L 1 .517 0 r
F
.54503 .36214 m .56393 .34497 L .57981 .35249 L .533 .515 0 r
F
.54503 .36214 m .53333 .35852 L .56393 .34497 L F
.50439 .56143 m .50452 .56737 L .50188 .56746 L .945 .3 0 r
F
.50709 .56133 m .50452 .56737 L .50439 .56143 L .949 .303 0 r
F
.53013 .54856 m .53007 .55492 L .52593 .55489 L 1 .411 0 r
F
.53497 .54849 m .53007 .55492 L .53013 .54856 L 1 .457 0 r
F
.53238 .57426 m .52767 .57992 L .52853 .57377 L 1 .616 0 r
F
.53238 .57426 m .5311 .5805 L .52767 .57992 L F
.5188 .55497 m .51883 .56105 L .5157 .56108 L 1 .341 0 r
F
.52221 .55492 m .51883 .56105 L .5188 .55497 L 1 .365 0 r
F
.53284 .50865 m .53059 .51617 L .52886 .50996 L .572 .257 0 r
F
.53032 .5025 m .53284 .50865 L .52886 .50996 L .502 .224 0 r
F
.53067 .59354 m .52678 .59853 L .52822 .59263 L 1 .861 0 r
F
.53067 .59354 m .52858 .5994 L .52678 .59853 L F
.53007 .55492 m .52578 .56111 L .52593 .55489 L 1 .44 0 r
F
.53007 .55492 m .52977 .56125 L .52578 .56111 L F
.52221 .55492 m .52217 .56105 L .51883 .56105 L 1 .365 0 r
F
.52593 .55489 m .52217 .56105 L .52221 .55492 L 1 .397 0 r
F
.48454 .56133 m .48243 .56645 L .48354 .56091 L 1 .613 0 r
F
.48454 .56133 m .4838 .56698 L .48243 .56645 L F
.50709 .56133 m .50721 .56728 L .50452 .56737 L .949 .303 0 r
F
.50986 .56123 m .50721 .56728 L .50709 .56133 L .961 .309 0 r
F
.52593 .55489 m .52578 .56111 L .52217 .56105 L 1 .397 0 r
F
.52977 .56125 m .52547 .5673 L .52578 .56111 L 1 .468 0 r
F
.52977 .56125 m .52925 .56754 L .52547 .5673 L F
.52726 .60626 m .52489 .61069 L .52662 .60512 L .805 .416 0 r
F
.52726 .60626 m .52478 .61168 L .52489 .61069 L F
.50986 .56123 m .50997 .5672 L .50721 .56728 L .961 .309 0 r
F
.51273 .56115 m .50997 .5672 L .50986 .56123 L .982 .318 0 r
F
.49191 .56766 m .48942 .57348 L .48962 .56763 L 1 .34 0 r
F
.49191 .56766 m .49181 .57354 L .48942 .57348 L F
.49429 .56765 m .49181 .57354 L .49191 .56766 L 1 .322 0 r
F
.67184 .31372 m .64061 .34255 L .63173 .32644 L .655 .688 0 r
F
.67184 .31372 m .68337 .33424 L .64061 .34255 L F
.49429 .56765 m .49428 .57355 L .49181 .57354 L 1 .322 0 r
F
.49676 .56761 m .49428 .57355 L .49429 .56765 L 1 .311 0 r
F
.5311 .5805 m .52672 .58601 L .52767 .57992 L 1 .65 0 r
F
.5311 .5805 m .52969 .58662 L .52672 .58601 L F
.48962 .56763 m .48711 .57335 L .48747 .56752 L 1 .37 0 r
F
.48962 .56763 m .48942 .57348 L .48711 .57335 L F
.53513 .515 m .5321 .52249 L .53059 .51617 L .65 .293 0 r
F
.53284 .50865 m .53513 .515 L .53059 .51617 L .572 .257 0 r
F
.49676 .56761 m .49681 .57352 L .49428 .57355 L 1 .311 0 r
F
.49929 .56754 m .49681 .57352 L .49676 .56761 L .976 .305 0 r
F
.51273 .56115 m .5128 .56714 L .50997 .5672 L .982 .318 0 r
F
.5157 .56108 m .5128 .56714 L .51273 .56115 L 1 .331 0 r
F
.53871 .52814 m .53423 .53541 L .53333 .52891 L .828 .374 0 r
F
.53871 .52814 m .53985 .53487 L .53423 .53541 L F
.52578 .56111 m .52201 .56717 L .52217 .56105 L 1 .416 0 r
F
.52578 .56111 m .52547 .5673 L .52201 .56717 L F
.52925 .56754 m .52502 .57345 L .52547 .5673 L 1 .493 0 r
F
.52925 .56754 m .52853 .57377 L .52502 .57345 L F
.49929 .56754 m .49937 .57346 L .49681 .57352 L .976 .305 0 r
F
.50188 .56746 m .49937 .57346 L .49929 .56754 L .961 .303 0 r
F
.53711 .5215 m .53333 .52891 L .5321 .52249 L .735 .332 0 r
F
.53513 .515 m .53711 .5215 L .5321 .52249 L .65 .293 0 r
F
.45112 .63626 m .4425 .64472 L .44047 .63686 L .742 .441 0 r
F
.45112 .63626 m .45262 .64363 L .4425 .64472 L F
.48747 .56752 m .48492 .57311 L .48551 .56732 L 1 .42 0 r
F
.48747 .56752 m .48711 .57335 L .48492 .57311 L F
.5157 .56108 m .51573 .56711 L .5128 .56714 L 1 .331 0 r
F
.51883 .56105 m .51573 .56711 L .5157 .56108 L 1 .35 0 r
F
.53711 .5215 m .53871 .52814 L .53333 .52891 L .735 .332 0 r
F
.52217 .56105 m .51878 .56711 L .51883 .56105 L 1 .378 0 r
F
.52217 .56105 m .52201 .56717 L .51878 .56711 L F
.51883 .56105 m .51878 .56711 L .51573 .56711 L 1 .35 0 r
F
.50188 .56746 m .50198 .57339 L .49937 .57346 L .961 .303 0 r
F
.50452 .56737 m .50198 .57339 L .50188 .56746 L .957 .303 0 r
F
.51257 .36798 m .51745 .35641 L .53333 .35852 L .584 .53 0 r
F
.51257 .36798 m .50114 .36815 L .51745 .35641 L F
.50452 .56737 m .50463 .57332 L .50198 .57339 L .957 .303 0 r
F
.50721 .56728 m .50463 .57332 L .50452 .56737 L .961 .306 0 r
F
.48354 .56091 m .48155 .56567 L .48316 .56028 L 1 .589 0 r
F
.48354 .56091 m .48243 .56645 L .48155 .56567 L F
.53043 .49463 m .53032 .5025 L .52769 .49655 L .4 .202 0 r
F
.52688 .48893 m .53043 .49463 L .52769 .49655 L .313 .17 0 r
F
.52853 .57377 m .52446 .57955 L .52502 .57345 L 1 .516 0 r
F
.52853 .57377 m .52767 .57992 L .52446 .57955 L F
.49464 .54801 m .49925 .54975 L .50267 .5467 L .173 0 0 r
F
.49464 .54801 m .49219 .55186 L .49925 .54975 L F
.48551 .56732 m .48291 .57272 L .4838 .56698 L 1 .504 0 r
F
.48551 .56732 m .48492 .57311 L .48291 .57272 L F
.52969 .58662 m .52572 .59201 L .52672 .58601 L 1 .677 0 r
F
.52969 .58662 m .52822 .59263 L .52572 .59201 L F
.52547 .5673 m .52175 .57326 L .52201 .56717 L 1 .432 0 r
F
.52547 .5673 m .52502 .57345 L .52175 .57326 L F
.50721 .56728 m .50731 .57324 L .50463 .57332 L .961 .306 0 r
F
.50997 .5672 m .50731 .57324 L .50721 .56728 L .975 .312 0 r
F
.52858 .5994 m .52542 .60432 L .52678 .59853 L 1 .795 0 r
F
.52858 .5994 m .52662 .60512 L .52542 .60432 L F
.48542 .55434 m .48528 .55797 L .48784 .55333 L 0 0 0 r
F
.48542 .55434 m .48363 .55933 L .48528 .55797 L F
.61827 .31141 m .60275 .33547 L .59283 .32323 L .638 .635 0 r
F
.61827 .31141 m .63173 .32644 L .60275 .33547 L F
.52379 .48112 m .52688 .48893 L .52347 .48353 L .138 .148 0 r
F
.51956 .47626 m .52379 .48112 L .52347 .48353 L 0 .091 0 r
F
.50997 .5672 m .51004 .57318 L .50731 .57324 L .975 .312 0 r
F
.5128 .56714 m .51004 .57318 L .50997 .5672 L .999 .321 0 r
F
.5022 .70881 m .50701 .71294 L .5184 .71469 L .597 .022 0 r
F
.4959 .70695 m .50701 .71294 L .5022 .70881 L .766 .112 0 r
F
.49134 .7021 m .4959 .70695 L .5022 .70881 L .726 .094 0 r
F
.4607 .6428 m .455 .65086 L .45262 .64363 L .651 .338 0 r
F
.4607 .6428 m .46247 .64971 L .455 .65086 L F
.52201 .56717 m .51865 .57316 L .51878 .56711 L 1 .388 0 r
F
.52201 .56717 m .52175 .57326 L .51865 .57316 L F
.5128 .56714 m .51283 .57313 L .51004 .57318 L .999 .321 0 r
F
.51573 .56711 m .51283 .57313 L .5128 .56714 L 1 .336 0 r
F
.39699 .41355 m .38798 .42549 L .35877 .41888 L .895 .892 0 r
F
.49428 .57355 m .49169 .57946 L .49181 .57354 L 1 .329 0 r
F
.49428 .57355 m .49425 .57948 L .49169 .57946 L F
.49681 .57352 m .49425 .57948 L .49428 .57355 L 1 .316 0 r
F
.51878 .56711 m .51569 .57312 L .51573 .56711 L 1 .357 0 r
F
.51878 .56711 m .51865 .57316 L .51569 .57312 L F
.51573 .56711 m .51569 .57312 L .51283 .57313 L 1 .336 0 r
F
.49181 .57354 m .48917 .57939 L .48942 .57348 L 1 .349 0 r
F
.49181 .57354 m .49169 .57946 L .48917 .57939 L F
.48119 .68775 m .48468 .69499 L .48027 .68943 L 0 0 0 r
F
.47773 .68186 m .48119 .68775 L .48027 .68943 L 0 .054 0 r
F
.49681 .57352 m .49683 .57945 L .49425 .57948 L 1 .316 0 r
F
.49937 .57346 m .49683 .57945 L .49681 .57352 L .985 .309 0 r
F
.54516 .52713 m .53985 .53487 L .53871 .52814 L .817 .414 0 r
F
.54516 .52713 m .54663 .53418 L .53985 .53487 L F
.52767 .57992 m .52384 .5856 L .52446 .57955 L 1 .533 0 r
F
.52767 .57992 m .52672 .58601 L .52384 .5856 L F
.48942 .57348 m .48669 .57924 L .48711 .57335 L 1 .38 0 r
F
.48942 .57348 m .48917 .57939 L .48669 .57924 L F
.49937 .57346 m .49944 .5794 L .49683 .57945 L .985 .309 0 r
F
.50198 .57339 m .49944 .5794 L .49937 .57346 L .969 .305 0 r
F
.52502 .57345 m .52141 .57932 L .52175 .57326 L 1 .444 0 r
F
.52502 .57345 m .52446 .57955 L .52141 .57932 L F
.515 .285 m .53011 .30092 L .51804 .29651 L .432 .409 0 r
F
.49927 .28295 m .515 .285 L .51804 .29651 L .391 .38 0 r
F
.4838 .56698 m .48112 .57212 L .48243 .56645 L 1 .626 0 r
F
.4838 .56698 m .48291 .57272 L .48112 .57212 L F
.50198 .57339 m .50207 .57934 L .49944 .5794 L .969 .305 0 r
F
.50463 .57332 m .50207 .57934 L .50198 .57339 L .964 .305 0 r
F
.56521 .30262 m .56489 .32219 L .55412 .31382 L .554 .516 0 r
F
.56521 .30262 m .58012 .31217 L .56489 .32219 L F
.53397 .50062 m .53284 .50865 L .53032 .5025 L .472 .236 0 r
F
.53043 .49463 m .53397 .50062 L .53032 .5025 L .4 .202 0 r
F
.48711 .57335 m .48427 .57897 L .48492 .57311 L 1 .43 0 r
F
.48711 .57335 m .48669 .57924 L .48427 .57897 L F
.50463 .57332 m .50472 .57927 L .50207 .57934 L .964 .305 0 r
F
.50731 .57324 m .50472 .57927 L .50463 .57332 L .969 .307 0 r
F
.52822 .59263 m .52474 .59793 L .52572 .59201 L 1 .692 0 r
F
.52822 .59263 m .52678 .59853 L .52474 .59793 L F
.48865 .70035 m .4959 .70695 L .49134 .7021 L .87 .169 0 r
F
.48468 .69499 m .48865 .70035 L .49134 .7021 L .741 .119 0 r
F
.52175 .57326 m .51847 .57919 L .51865 .57316 L 1 .395 0 r
F
.52175 .57326 m .52141 .57932 L .51847 .57919 L F
.50731 .57324 m .50739 .57921 L .50472 .57927 L .969 .307 0 r
F
.51004 .57318 m .50739 .57921 L .50731 .57324 L .984 .313 0 r
F
.54306 .52019 m .53871 .52814 L .53711 .5215 L .719 .364 0 r
F
.54306 .52019 m .54516 .52713 L .53871 .52814 L F
.33959 .21178 m .32139 .23178 L .268 .21306 L .807 .841 0 r
F
.51004 .57318 m .51009 .57915 L .50739 .57921 L .984 .313 0 r
F
.51283 .57313 m .51009 .57915 L .51004 .57318 L 1 .323 0 r
F
.48316 .56028 m .48155 .56567 L .48132 .56453 L .903 .409 0 r
F
.48316 .56028 m .48132 .56453 L .48363 .55933 L F
.51865 .57316 m .51562 .57913 L .51569 .57312 L 1 .361 0 r
F
.51865 .57316 m .51847 .57919 L .51562 .57913 L F
.51283 .57313 m .51283 .57912 L .51009 .57915 L 1 .323 0 r
F
.51569 .57312 m .51283 .57912 L .51283 .57313 L 1 .338 0 r
F
.51569 .57312 m .51562 .57913 L .51283 .57912 L F
.52672 .58601 m .52318 .59159 L .52384 .5856 L 1 .542 0 r
F
.52672 .58601 m .52572 .59201 L .52318 .59159 L F
.48492 .57311 m .48192 .57856 L .48291 .57272 L 1 .509 0 r
F
.48492 .57311 m .48427 .57897 L .48192 .57856 L F
.52446 .57955 m .52102 .58534 L .52141 .57932 L 1 .451 0 r
F
.52446 .57955 m .52384 .5856 L .52102 .58534 L F
.53735 .5069 m .53513 .515 L .53284 .50865 L .547 .275 0 r
F
.53397 .50062 m .53735 .5069 L .53284 .50865 L .472 .236 0 r
F
.54042 .51344 m .53711 .5215 L .53513 .515 L .629 .317 0 r
F
.54042 .51344 m .54306 .52019 L .53711 .5215 L F
.49425 .57948 m .49156 .58541 L .49169 .57946 L 1 .332 0 r
F
.49425 .57948 m .49421 .58543 L .49156 .58541 L F
.49683 .57945 m .49421 .58543 L .49425 .57948 L 1 .319 0 r
F
.57894 .76637 m .5613 .7705 L .56913 .76348 L .805 .877 0 r
F
.58871 .75858 m .57894 .76637 L .56913 .76348 L .877 .984 0 r
F
.49169 .57946 m .48891 .58534 L .48917 .57939 L 1 .353 0 r
F
.49169 .57946 m .49156 .58541 L .48891 .58534 L F
.49683 .57945 m .49685 .58541 L .49421 .58543 L 1 .319 0 r
F
.49944 .5794 m .49685 .58541 L .49683 .57945 L .989 .311 0 r
F
.53735 .5069 m .54042 .51344 L .53513 .515 L .547 .275 0 r
F
.49944 .5794 m .49949 .58536 L .49685 .58541 L .989 .311 0 r
F
.50207 .57934 m .49949 .58536 L .49944 .5794 L .973 .307 0 r
F
.51745 .47334 m .52379 .48112 L .51956 .47626 L 0 .139 0 r
F
.48917 .57939 m .48625 .58519 L .48669 .57924 L 1 .385 0 r
F
.48917 .57939 m .48891 .58534 L .48625 .58519 L F
.52072 .61805 m .52123 .62207 L .52274 .61693 L .268 0 0 r
F
.52072 .61805 m .51854 .62284 L .52123 .62207 L F
.48243 .56645 m .47965 .57124 L .48155 .56567 L 1 .717 0 r
F
.48243 .56645 m .48112 .57212 L .47965 .57124 L F
.50207 .57934 m .50214 .5853 L .49949 .58536 L .973 .307 0 r
F
.50472 .57927 m .50214 .5853 L .50207 .57934 L .968 .306 0 r
F
.52662 .60512 m .52424 .61002 L .52542 .60432 L 1 .603 0 r
F
.52662 .60512 m .52489 .61069 L .52424 .61002 L F
.52141 .57932 m .51825 .58519 L .51847 .57919 L 1 .397 0 r
F
.52141 .57932 m .52102 .58534 L .51825 .58519 L F
.55309 .52579 m .54663 .53418 L .54516 .52713 L .801 .464 0 r
F
.55309 .52579 m .555 .5333 L .54663 .53418 L F
.50701 .71294 m .52282 .71786 L .5184 .71469 L .573 .025 0 r
F
.47249 .66189 m .47081 .66954 L .46763 .6631 L .414 .195 0 r
F
.47039 .65542 m .46763 .6631 L .46482 .65649 L .492 .229 0 r
F
.47039 .65542 m .47249 .66189 L .46763 .6631 L F
.47486 .66824 m .47423 .6758 L .47081 .66954 L .326 .164 0 r
F
.47249 .66189 m .47486 .66824 L .47081 .66954 L .414 .195 0 r
F
.50472 .57927 m .5048 .58524 L .50214 .5853 L .968 .306 0 r
F
.50739 .57921 m .5048 .58524 L .50472 .57927 L .973 .308 0 r
F
.48669 .57924 m .48357 .58492 L .48427 .57897 L 1 .433 0 r
F
.48669 .57924 m .48625 .58519 L .48357 .58492 L F
.50739 .57921 m .50746 .58518 L .5048 .58524 L .973 .308 0 r
F
.51009 .57915 m .50746 .58518 L .50739 .57921 L .989 .313 0 r
F
.4684 .26994 m .49927 .28295 L .48538 .28259 L .422 .43 0 r
F
.45277 .27375 m .4684 .26994 L .48538 .28259 L .403 .416 0 r
F
.52841 .48637 m .53043 .49463 L .52688 .48893 L .278 .186 0 r
F
.52379 .48112 m .52841 .48637 L .52688 .48893 L .138 .148 0 r
F
.51847 .57919 m .51552 .58512 L .51562 .57913 L 1 .361 0 r
F
.51847 .57919 m .51825 .58519 L .51552 .58512 L F
.52678 .59853 m .52383 .60378 L .52474 .59793 L 1 .688 0 r
F
.52678 .59853 m .52542 .60432 L .52383 .60378 L F
.48291 .57272 m .47967 .57792 L .48112 .57212 L 1 .623 0 r
F
.48291 .57272 m .48192 .57856 L .47967 .57792 L F
.51009 .57915 m .51013 .58513 L .50746 .58518 L .989 .313 0 r
F
.51283 .57912 m .51013 .58513 L .51009 .57915 L 1 .323 0 r
F
.52384 .5856 m .52061 .59133 L .52102 .58534 L 1 .452 0 r
F
.52384 .5856 m .52318 .59159 L .52061 .59133 L F
.45957 .63579 m .45262 .64363 L .45112 .63626 L .76 .391 0 r
F
.45957 .63579 m .4607 .6428 L .45262 .64363 L F
.51562 .57913 m .51281 .58511 L .51283 .57912 L 1 .338 0 r
F
.51562 .57913 m .51552 .58512 L .51281 .58511 L F
.40642 .26957 m .42161 .25977 L .45277 .27375 L .46 .484 0 r
F
.35579 .25622 m .42161 .25977 L .40642 .26957 L .502 .544 0 r
F
.51283 .57912 m .51281 .58511 L .51013 .58513 L 1 .323 0 r
F
.48784 .55333 m .48858 .55601 L .49219 .55186 L 0 0 0 r
F
.48784 .55333 m .48528 .55797 L .48858 .55601 L F
.52572 .59201 m .52253 .59753 L .52318 .59159 L 1 .541 0 r
F
.52572 .59201 m .52474 .59793 L .52253 .59753 L F
.46864 .64884 m .46482 .65649 L .46247 .64971 L .576 .267 0 r
F
.46864 .64884 m .47039 .65542 L .46482 .65649 L F
.48049 .37911 m .47177 .37288 L .48732 .36971 L .782 .811 0 r
F
.48049 .37911 m .46942 .383 L .47177 .37288 L F
.47741 .67445 m .47773 .68186 L .47423 .6758 L .206 .125 0 r
F
.47486 .66824 m .47741 .67445 L .47423 .6758 L .326 .164 0 r
F
.49421 .58543 m .49143 .5914 L .49156 .58541 L 1 .333 0 r
F
.49421 .58543 m .49416 .59141 L .49143 .5914 L F
.49685 .58541 m .49416 .59141 L .49421 .58543 L 1 .32 0 r
F
.48427 .57897 m .48088 .5845 L .48192 .57856 L 1 .505 0 r
F
.48427 .57897 m .48357 .58492 L .48088 .5845 L F
.49156 .58541 m .48865 .59133 L .48891 .58534 L 1 .354 0 r
F
.49156 .58541 m .49143 .5914 L .48865 .59133 L F
.49685 .58541 m .49687 .59139 L .49416 .59141 L 1 .32 0 r
F
.49949 .58536 m .49687 .59139 L .49685 .58541 L .987 .311 0 r
F
.50267 .5467 m .51009 .54676 L .51483 .54482 L .046 0 0 r
F
.50267 .5467 m .49925 .54975 L .51009 .54676 L F
.49949 .58536 m .49955 .59134 L .49687 .59139 L .987 .311 0 r
F
.50214 .5853 m .49955 .59134 L .49949 .58536 L .972 .307 0 r
F
.52102 .58534 m .51801 .59118 L .51825 .58519 L 1 .394 0 r
F
.52102 .58534 m .52061 .59133 L .51801 .59118 L F
.48891 .58534 m .48581 .59119 L .48625 .58519 L 1 .384 0 r
F
.48891 .58534 m .48865 .59133 L .48581 .59119 L F
.50214 .5853 m .50222 .59128 L .49955 .59134 L .972 .307 0 r
F
.5048 .58524 m .50222 .59128 L .50214 .5853 L .967 .305 0 r
F
.48446 .69346 m .48865 .70035 L .48468 .69499 L .75 .157 0 r
F
.48119 .68775 m .48446 .69346 L .48468 .69499 L 0 0 0 r
F
.5048 .58524 m .50487 .59121 L .50222 .59128 L .967 .305 0 r
F
.50746 .58518 m .50487 .59121 L .5048 .58524 L .972 .307 0 r
F
.6163 .75302 m .58871 .75858 L .59697 .7503 L .743 .87 0 r
F
.62534 .74342 m .6163 .75302 L .59697 .7503 L .747 .869 0 r
F
.65432 .74597 m .6163 .75302 L .62534 .74342 L .643 .751 0 r
F
.55031 .51845 m .54516 .52713 L .54306 .52019 L .702 .407 0 r
F
.55031 .51845 m .55309 .52579 L .54516 .52713 L F
.4676 .45612 m .47414 .4553 L .49046 .4599 L .093 .294 0 r
F
.44158 .45238 m .47414 .4553 L .4676 .45612 L .251 .34 0 r
F
.51825 .58519 m .5154 .59111 L .51552 .58512 L 1 .358 0 r
F
.51825 .58519 m .51801 .59118 L .5154 .59111 L F
.48625 .58519 m .48289 .59094 L .48357 .58492 L 1 .428 0 r
F
.48625 .58519 m .48581 .59119 L .48289 .59094 L F
.50746 .58518 m .50752 .59115 L .50487 .59121 L .972 .307 0 r
F
.51013 .58513 m .50752 .59115 L .50746 .58518 L .989 .311 0 r
F
.4673 .64216 m .46247 .64971 L .4607 .6428 L .67 .309 0 r
F
.4673 .64216 m .46864 .64884 L .46247 .64971 L F
.48363 .55933 m .48181 .56343 L .48201 .56288 L .66 .37 0 r
F
.48181 .56343 m .48132 .56453 L .48201 .56288 L F
.48201 .56288 m .47858 .5655 L .48231 .56207 L .814 .456 0 r
F
.48363 .55933 m .48201 .56288 L .48528 .55797 L .66 .37 0 r
F
.48528 .55797 m .48249 .56216 L .48398 .56053 L 0 0 0 r
F
.48249 .56216 m .48201 .56288 L .48398 .56053 L F
.48528 .55797 m .48398 .56053 L .48858 .55601 L F
.48398 .56053 m .48017 .56179 L .48614 .55817 L .725 .462 0 r
F
.48858 .55601 m .48445 .56007 L .48773 .5572 L 0 0 0 r
F
.48445 .56007 m .48398 .56053 L .48773 .5572 L F
.49219 .55186 m .48858 .55601 L .49419 .55322 L F
.48858 .55601 m .48773 .5572 L .49419 .55322 L F
.48773 .5572 m .48342 .55651 L .49248 .55306 L .663 .468 0 r
F
.49219 .55186 m .49419 .55322 L .49925 .54975 L 0 0 0 r
F
.48773 .5572 m .49248 .55306 L .49402 .55247 L .663 .468 0 r
F
.48398 .56053 m .48614 .55817 L .48773 .5572 L .725 .462 0 r
F
.48201 .56288 m .48231 .56207 L .48398 .56053 L .814 .456 0 r
F
.52318 .59159 m .5202 .59729 L .52061 .59133 L 1 .443 0 r
F
.52318 .59159 m .52253 .59753 L .5202 .59729 L F
.51013 .58513 m .51015 .59111 L .50752 .59115 L .989 .311 0 r
F
.51281 .58511 m .51015 .59111 L .51013 .58513 L 1 .32 0 r
F
.51552 .58512 m .51278 .59109 L .51281 .58511 L 1 .335 0 r
F
.51552 .58512 m .5154 .59111 L .51278 .59109 L F
.51281 .58511 m .51278 .59109 L .51015 .59111 L 1 .32 0 r
F
.48155 .56567 m .47861 .56996 L .48132 .56453 L 1 .61 0 r
F
.48155 .56567 m .47965 .57124 L .47861 .56996 L F
.48112 .57212 m .47756 .57699 L .47965 .57124 L 1 .753 0 r
F
.48112 .57212 m .47967 .57792 L .47756 .57699 L F
.48002 .68053 m .48119 .68775 L .47773 .68186 L .032 .07 0 r
F
.47741 .67445 m .48002 .68053 L .47773 .68186 L .206 .125 0 r
F
.52474 .59793 m .52194 .60342 L .52253 .59753 L 1 .526 0 r
F
.52474 .59793 m .52383 .60378 L .52194 .60342 L F
.53324 .49202 m .53397 .50062 L .53043 .49463 L .378 .22 0 r
F
.52841 .48637 m .53324 .49202 L .53043 .49463 L .278 .186 0 r
F
.48192 .57856 m .47815 .58387 L .47967 .57792 L 1 .607 0 r
F
.48192 .57856 m .48088 .5845 L .47815 .58387 L F
.5318 .28894 m .54233 .3067 L .53011 .30092 L .471 .441 0 r
F
.515 .285 m .5318 .28894 L .53011 .30092 L .432 .409 0 r
F
.54883 .29483 m .55412 .31382 L .54233 .3067 L .511 .477 0 r
F
.54883 .29483 m .56521 .30262 L .55412 .31382 L F
.56309 .524 m .555 .5333 L .55309 .52579 L .776 .523 0 r
F
.56309 .524 m .56559 .53214 L .555 .5333 L F
.49416 .59141 m .49131 .59742 L .49143 .5914 L 1 .332 0 r
F
.49416 .59141 m .49413 .59742 L .49131 .59742 L F
.49687 .59139 m .49413 .59742 L .49416 .59141 L 1 .319 0 r
F
.52542 .60432 m .52303 .60956 L .52383 .60378 L 1 .663 0 r
F
.52542 .60432 m .52424 .61002 L .52303 .60956 L F
.49143 .5914 m .48841 .59737 L .48865 .59133 L 1 .351 0 r
F
.49143 .5914 m .49131 .59742 L .48841 .59737 L F
.49687 .59139 m .49689 .59739 L .49413 .59742 L 1 .319 0 r
F
.49955 .59134 m .49689 .59739 L .49687 .59139 L .981 .31 0 r
F
.48357 .58492 m .47985 .59055 L .48088 .5845 L 1 .492 0 r
F
.48357 .58492 m .48289 .59094 L .47985 .59055 L F
.42458 .41055 m .39699 .41355 L .40884 .40252 L 1 .973 0 r
F
.43471 .40197 m .42458 .41055 L .40884 .40252 L 1 1 0 r
F
.49955 .59134 m .49961 .59733 L .49689 .59739 L .981 .31 0 r
F
.50222 .59128 m .49961 .59733 L .49955 .59134 L .966 .305 0 r
F
.48865 .59133 m .4854 .59725 L .48581 .59119 L 1 .379 0 r
F
.48865 .59133 m .48841 .59737 L .4854 .59725 L F
.52061 .59133 m .51778 .59714 L .51801 .59118 L 1 .385 0 r
F
.52061 .59133 m .5202 .59729 L .51778 .59714 L F
.52489 .61069 m .52328 .61564 L .52424 .61002 L .931 .407 0 r
F
.52489 .61069 m .52348 .61616 L .52328 .61564 L F
.50222 .59128 m .5023 .59727 L .49961 .59733 L .966 .305 0 r
F
.50487 .59121 m .5023 .59727 L .50222 .59128 L .962 .303 0 r
F
.54677 .51134 m .54306 .52019 L .54042 .51344 L .611 .353 0 r
F
.54677 .51134 m .55031 .51845 L .54306 .52019 L F
.50487 .59121 m .50495 .5972 L .5023 .59727 L .962 .303 0 r
F
.50752 .59115 m .50495 .5972 L .50487 .59121 L .967 .304 0 r
F
.48581 .59119 m .48225 .59704 L .48289 .59094 L 1 .419 0 r
F
.48581 .59119 m .4854 .59725 L .48225 .59704 L F
.51801 .59118 m .5153 .59708 L .5154 .59111 L 1 .35 0 r
F
.51801 .59118 m .51778 .59714 L .5153 .59708 L F
.50752 .59115 m .50758 .59714 L .50495 .5972 L .967 .304 0 r
F
.51015 .59111 m .50758 .59714 L .50752 .59115 L .982 .308 0 r
F
.46643 .63542 m .4607 .6428 L .45957 .63579 L .774 .354 0 r
F
.46643 .63542 m .4673 .64216 L .4607 .6428 L F
.51015 .59111 m .51019 .59709 L .50758 .59714 L .982 .308 0 r
F
.51278 .59109 m .51019 .59709 L .51015 .59111 L 1 .316 0 r
F
.5154 .59111 m .51276 .59706 L .51278 .59109 L 1 .329 0 r
F
.5154 .59111 m .5153 .59708 L .51276 .59706 L F
.51278 .59109 m .51276 .59706 L .51019 .59709 L 1 .316 0 r
F
.52274 .61693 m .52123 .62207 L .52246 .62154 L .155 0 0 r
F
.53804 .49808 m .53735 .5069 L .53397 .50062 L .454 .26 0 r
F
.53324 .49202 m .53804 .49808 L .53397 .50062 L .378 .22 0 r
F
.52253 .59753 m .51983 .60321 L .5202 .59729 L 1 .425 0 r
F
.52253 .59753 m .52194 .60342 L .51983 .60321 L F
.5318 .28894 m .54883 .29483 L .54233 .3067 L .471 .441 0 r
F
.54262 .50453 m .54042 .51344 L .53735 .5069 L .529 .304 0 r
F
.54262 .50453 m .54677 .51134 L .54042 .51344 L F
.52321 .47784 m .52841 .48637 L .52379 .48112 L .136 .183 0 r
F
.51745 .47334 m .52321 .47784 L .52379 .48112 L 0 .139 0 r
F
.48088 .5845 m .47665 .58995 L .47815 .58387 L 1 .582 0 r
F
.48088 .5845 m .47985 .59055 L .47665 .58995 L F
.49413 .59742 m .49123 .60347 L .49131 .59742 L 1 .328 0 r
F
.49413 .59742 m .49412 .60345 L .49123 .60347 L F
.49689 .59739 m .49412 .60345 L .49413 .59742 L .992 .316 0 r
F
.49131 .59742 m .48822 .60345 L .48841 .59737 L 1 .346 0 r
F
.49131 .59742 m .49123 .60347 L .48822 .60345 L F
.48289 .59094 m .47888 .59669 L .47985 .59055 L 1 .475 0 r
F
.48289 .59094 m .48225 .59704 L .47888 .59669 L F
.49689 .59739 m .49694 .60341 L .49412 .60345 L .992 .316 0 r
F
.49961 .59733 m .49694 .60341 L .49689 .59739 L .969 .308 0 r
F
.53804 .49808 m .54262 .50453 L .53735 .5069 L .454 .26 0 r
F
.48841 .59737 m .48506 .60337 L .4854 .59725 L 1 .37 0 r
F
.48841 .59737 m .48822 .60345 L .48506 .60337 L F
.49961 .59733 m .49969 .60334 L .49694 .60341 L .969 .308 0 r
F
.5023 .59727 m .49969 .60334 L .49961 .59733 L .957 .303 0 r
F
.47967 .57792 m .47538 .58293 L .47756 .57699 L 1 .738 0 r
F
.47967 .57792 m .47815 .58387 L .47538 .58293 L F
.52383 .60378 m .52143 .60927 L .52194 .60342 L 1 .493 0 r
F
.52383 .60378 m .52303 .60956 L .52143 .60927 L F
.66322 .73448 m .65432 .74597 L .62534 .74342 L .637 .744 0 r
F
.70575 .7361 m .65432 .74597 L .66322 .73448 L .574 .649 0 r
F
.5202 .59729 m .51758 .60309 L .51778 .59714 L 1 .37 0 r
F
.5202 .59729 m .51983 .60321 L .51758 .60309 L F
.5023 .59727 m .50239 .60327 L .49969 .60334 L .957 .303 0 r
F
.50495 .5972 m .50239 .60327 L .5023 .59727 L .952 .3 0 r
F
.4854 .59725 m .48169 .6032 L .48225 .59704 L 1 .405 0 r
F
.4854 .59725 m .48506 .60337 L .48169 .6032 L F
.47676 .66098 m .47486 .66824 L .47249 .66189 L .456 .195 0 r
F
.47517 .65461 m .47249 .66189 L .47039 .65542 L .526 .224 0 r
F
.47517 .65461 m .47676 .66098 L .47249 .66189 L F
.47384 .64817 m .47039 .65542 L .46864 .64884 L .604 .256 0 r
F
.47384 .64817 m .47517 .65461 L .47039 .65542 L F
.4826 .68648 m .48446 .69346 L .48119 .68775 L 0 0 0 r
F
.48002 .68053 m .4826 .68648 L .48119 .68775 L .032 .07 0 r
F
.50495 .5972 m .50505 .60319 L .50239 .60327 L .952 .3 0 r
F
.50758 .59714 m .50505 .60319 L .50495 .5972 L .957 .3 0 r
F
.51778 .59714 m .51521 .60304 L .5153 .59708 L 1 .339 0 r
F
.51778 .59714 m .51758 .60309 L .51521 .60304 L F
.50758 .59714 m .50766 .60312 L .50505 .60319 L .957 .3 0 r
F
.51019 .59709 m .50766 .60312 L .50758 .59714 L .971 .303 0 r
F
.47965 .57124 m .47563 .57564 L .47861 .56996 L 1 .826 0 r
F
.47965 .57124 m .47756 .57699 L .47563 .57564 L F
.47854 .66726 m .47741 .67445 L .47486 .66824 L .387 .168 0 r
F
.47676 .66098 m .47854 .66726 L .47486 .66824 L .456 .195 0 r
F
.42161 .25977 m .4684 .26994 L .45277 .27375 L .463 .486 0 r
F
.47281 .64166 m .46864 .64884 L .4673 .64216 L .691 .29 0 r
F
.47281 .64166 m .47384 .64817 L .46864 .64884 L F
.51019 .59709 m .51023 .60307 L .50766 .60312 L .971 .303 0 r
F
.51276 .59706 m .51023 .60307 L .51019 .59709 L .997 .309 0 r
F
.52424 .61002 m .52241 .61529 L .52303 .60956 L 1 .614 0 r
F
.52424 .61002 m .52328 .61564 L .52241 .61529 L F
.5153 .59708 m .51275 .60303 L .51276 .59706 L 1 .32 0 r
F
.5153 .59708 m .51521 .60304 L .51275 .60303 L F
.51276 .59706 m .51275 .60303 L .51023 .60307 L .997 .309 0 r
F
.48225 .59704 m .47804 .60292 L .47888 .59669 L 1 .453 0 r
F
.48225 .59704 m .48169 .6032 L .47804 .60292 L F
.47985 .59055 m .47523 .59616 L .47665 .58995 L 1 .551 0 r
F
.47985 .59055 m .47888 .59669 L .47523 .59616 L F
.49123 .60347 m .48809 .60956 L .48822 .60345 L 1 .338 0 r
F
.49123 .60347 m .49119 .60955 L .48809 .60956 L F
.49412 .60345 m .49119 .60955 L .49123 .60347 L 1 .322 0 r
F
.49412 .60345 m .49415 .60951 L .49119 .60955 L F
.49694 .60341 m .49415 .60951 L .49412 .60345 L .973 .311 0 r
F
.4959 .70695 m .49943 .71163 L .50701 .71294 L .766 .112 0 r
F
.49202 .70555 m .49943 .71163 L .4959 .70695 L 1 .181 0 r
F
.48865 .70035 m .49202 .70555 L .4959 .70695 L .87 .169 0 r
F
.48822 .60345 m .48481 .60952 L .48506 .60337 L 1 .359 0 r
F
.48822 .60345 m .48809 .60956 L .48481 .60952 L F
.38982 .21532 m .33959 .21178 L .36343 .19417 L .891 .902 0 r
F
.40993 .20374 m .38982 .21532 L .36343 .19417 L .895 .931 0 r
F
.52194 .60342 m .51953 .6091 L .51983 .60321 L 1 .396 0 r
F
.52194 .60342 m .52143 .60927 L .51953 .6091 L F
.55937 .51608 m .55309 .52579 L .55031 .51845 L .683 .46 0 r
F
.55937 .51608 m .56309 .524 L .55309 .52579 L F
.49694 .60341 m .49701 .60944 L .49415 .60951 L .973 .311 0 r
F
.49969 .60334 m .49701 .60944 L .49694 .60341 L .954 .304 0 r
F
.48506 .60337 m .48126 .60942 L .48169 .6032 L 1 .389 0 r
F
.48506 .60337 m .48481 .60952 L .48126 .60942 L F
.60108 .53867 m .65056 .52524 L .65556 .53569 L .363 .392 0 r
F
.60108 .53867 m .59641 .53293 L .65056 .52524 L F
.31849 .40945 m .3085 .42868 L .24955 .42089 L .71 .789 0 r
F
.35877 .41888 m .3085 .42868 L .31849 .40945 L .772 .819 0 r
F
.48132 .56453 m .47818 .56812 L .48201 .56288 L .928 .473 0 r
F
.48132 .56453 m .47861 .56996 L .47818 .56812 L F
.49969 .60334 m .49979 .60937 L .49701 .60944 L .954 .304 0 r
F
.50239 .60327 m .49979 .60937 L .49969 .60334 L .943 .299 0 r
F
.47212 .63511 m .4673 .64216 L .46643 .63542 L .786 .328 0 r
F
.47212 .63511 m .47281 .64166 L .4673 .64216 L F
.57598 .52158 m .56559 .53214 L .56309 .524 L .743 .583 0 r
F
.57598 .52158 m .57927 .5306 L .56559 .53214 L F
.48741 .69904 m .49202 .70555 L .48865 .70035 L .938 .221 0 r
F
.48572 .69553 m .48741 .69904 L .48865 .70035 L .75 .157 0 r
F
.48741 .69904 m .48992 .7045 L .49202 .70555 L .938 .221 0 r
F
.48724 .69805 m .48912 .70257 L .48741 .69904 L .861 .237 0 r
F
.48912 .70257 m .48992 .7045 L .48741 .69904 L F
.48446 .69346 m .48741 .69904 L .48572 .69553 L .75 .157 0 r
F
.58871 .75858 m .56913 .76348 L .57615 .75608 L .877 .984 0 r
F
.59697 .7503 m .58871 .75858 L .57615 .75608 L .909 .999 0 r
F
.47815 .58387 m .47321 .58906 L .47538 .58293 L 1 .7 0 r
F
.47815 .58387 m .47665 .58995 L .47321 .58906 L F
.48045 .67344 m .48002 .68053 L .47741 .67445 L .304 .139 0 r
F
.47854 .66726 m .48045 .67344 L .47741 .67445 L .387 .168 0 r
F
.50239 .60327 m .5025 .60928 L .49979 .60937 L .943 .299 0 r
F
.50505 .60319 m .5025 .60928 L .50239 .60327 L .94 .296 0 r
F
.3511 .63558 m .40479 .63044 L .40485 .63438 L .278 .361 0 r
F
.38466 .61748 m .38337 .62882 L .35095 .62867 L .718 .758 0 r
F
.35232 .61527 m .35095 .62867 L .30716 .62841 L .65 .73 0 r
F
.38466 .61748 m .35095 .62867 L .35232 .61527 L .718 .758 0 r
F
.3511 .63558 m .34927 .62779 L .40479 .63044 L .278 .361 0 r
F
.51983 .60321 m .51742 .60901 L .51758 .60309 L 1 .348 0 r
F
.51983 .60321 m .51953 .6091 L .51742 .60901 L F
.48169 .6032 m .47736 .60923 L .47804 .60292 L 1 .429 0 r
F
.48169 .6032 m .48126 .60942 L .47736 .60923 L F
.50505 .60319 m .50516 .6092 L .5025 .60928 L .94 .296 0 r
F
.50766 .60312 m .50516 .6092 L .50505 .60319 L .943 .296 0 r
F
.47888 .59669 m .47399 .60248 L .47523 .59616 L 1 .517 0 r
F
.47888 .59669 m .47804 .60292 L .47399 .60248 L F
.50766 .60312 m .50776 .60912 L .50516 .6092 L .943 .296 0 r
F
.51023 .60307 m .50776 .60912 L .50766 .60312 L .955 .297 0 r
F
.52303 .60956 m .52104 .61508 L .52143 .60927 L 1 .438 0 r
F
.52303 .60956 m .52241 .61529 L .52104 .61508 L F
.46942 .383 m .4553 .37778 L .47177 .37288 L .905 .982 0 r
F
.46942 .383 m .45771 .38811 L .4553 .37778 L F
.48809 .60956 m .48466 .61571 L .48481 .60952 L 1 .346 0 r
F
.48809 .60956 m .48805 .6157 L .48466 .61571 L F
.49119 .60955 m .48805 .6157 L .48809 .60956 L 1 .328 0 r
F
.51758 .60309 m .51515 .60899 L .51521 .60304 L 1 .323 0 r
F
.51758 .60309 m .51742 .60901 L .51515 .60899 L F
.51483 .54482 m .52627 .54252 L .53276 .54214 L 0 0 0 r
F
.51483 .54482 m .51009 .54676 L .52627 .54252 L F
.49119 .60955 m .49122 .61565 L .48805 .6157 L 1 .328 0 r
F
.49415 .60951 m .49122 .61565 L .49119 .60955 L .972 .315 0 r
F
.51023 .60307 m .5103 .60905 L .50776 .60912 L .955 .297 0 r
F
.51275 .60303 m .5103 .60905 L .51023 .60307 L .977 .301 0 r
F
.48481 .60952 m .48098 .61568 L .48126 .60942 L 1 .37 0 r
F
.48481 .60952 m .48466 .61571 L .48098 .61568 L F
.51521 .60304 m .51277 .609 L .51275 .60303 L 1 .309 0 r
F
.51521 .60304 m .51515 .60899 L .51277 .609 L F
.51275 .60303 m .51277 .609 L .5103 .60905 L .977 .301 0 r
F
.49415 .60951 m .49423 .61558 L .49122 .61565 L .972 .315 0 r
F
.49701 .60944 m .49423 .61558 L .49415 .60951 L .951 .306 0 r
F
.42663 .6201 m .4258 .6289 L .40756 .62889 L .881 .716 0 r
F
.44034 .62084 m .4258 .6289 L .42663 .6201 L .949 .653 0 r
F
.44034 .62084 m .43974 .62887 L .4258 .6289 L F
.40863 .61903 m .40756 .62889 L .38337 .62882 L .799 .754 0 r
F
.42663 .6201 m .40756 .62889 L .40863 .61903 L .881 .716 0 r
F
.45097 .62134 m .43974 .62887 L .44034 .62084 L .992 .58 0 r
F
.45097 .62134 m .45056 .62881 L .43974 .62887 L F
.49701 .60944 m .49712 .6155 L .49423 .61558 L .951 .306 0 r
F
.49979 .60937 m .49712 .6155 L .49701 .60944 L .936 .299 0 r
F
.48126 .60942 m .47689 .61559 L .47736 .60923 L 1 .403 0 r
F
.48126 .60942 m .48098 .61568 L .47689 .61559 L F
.52954 .48286 m .53324 .49202 L .52841 .48637 L .273 .216 0 r
F
.52321 .47784 m .52954 .48286 L .52841 .48637 L .136 .183 0 r
F
.47804 .60292 m .47297 .60891 L .47399 .60248 L 1 .481 0 r
F
.47804 .60292 m .47736 .60923 L .47297 .60891 L F
.40863 .61903 m .38337 .62882 L .38466 .61748 L .799 .754 0 r
F
.45938 .62166 m .45056 .62881 L .45097 .62134 L 1 .512 0 r
F
.45938 .62166 m .45913 .62873 L .45056 .62881 L F
.47665 .58995 m .47118 .59536 L .47321 .58906 L 1 .651 0 r
F
.47665 .58995 m .47523 .59616 L .47118 .59536 L F
.47756 .57699 m .47253 .58158 L .47563 .57564 L 1 .875 0 r
F
.47756 .57699 m .47538 .58293 L .47253 .58158 L F
.49979 .60937 m .49992 .61541 L .49712 .6155 L .936 .299 0 r
F
.5025 .60928 m .49992 .61541 L .49979 .60937 L .927 .294 0 r
F
.5135 .46934 m .52321 .47784 L .51745 .47334 L .034 .201 0 r
F
.50674 .46603 m .5135 .46934 L .51745 .47334 L 0 .164 0 r
F
.50701 .71294 m .51022 .71692 L .52282 .71786 L .573 .025 0 r
F
.49943 .71163 m .51022 .71692 L .50701 .71294 L .738 .109 0 r
F
.47834 .64764 m .47517 .65461 L .47384 .64817 L .637 .251 0 r
F
.47753 .64126 m .47384 .64817 L .47281 .64166 L .714 .279 0 r
F
.47753 .64126 m .47834 .64764 L .47384 .64817 L F
.46619 .62185 m .45913 .62873 L .45938 .62166 L 1 .455 0 r
F
.46619 .62185 m .46605 .62864 L .45913 .62873 L F
.48241 .67953 m .4826 .68648 L .48002 .68053 L .195 .101 0 r
F
.48045 .67344 m .48241 .67953 L .48002 .68053 L .304 .139 0 r
F
.5025 .60928 m .50264 .61531 L .49992 .61541 L .927 .294 0 r
F
.50516 .6092 m .50264 .61531 L .5025 .60928 L .924 .292 0 r
F
.52143 .60927 m .51932 .61497 L .51953 .6091 L 1 .356 0 r
F
.52143 .60927 m .52104 .61508 L .51932 .61497 L F
.47937 .65399 m .47676 .66098 L .47517 .65461 L .567 .225 0 r
F
.47834 .64764 m .47937 .65399 L .47517 .65461 L .637 .251 0 r
F
.48504 .69232 m .48741 .69904 L .48446 .69346 L 0 0 0 r
F
.4826 .68648 m .48504 .69232 L .48446 .69346 L F
.43471 .40197 m .40884 .40252 L .423 .39273 L 1 1 0 r
F
.44594 .39445 m .43471 .40197 L .423 .39273 L F
.48466 .61571 m .48087 .62198 L .48098 .61568 L 1 .351 0 r
F
.48466 .61571 m .48464 .62193 L .48087 .62198 L F
.48805 .6157 m .48464 .62193 L .48466 .61571 L .985 .332 0 r
F
.47736 .60923 m .47224 .6154 L .47297 .60891 L 1 .446 0 r
F
.47736 .60923 m .47689 .61559 L .47224 .6154 L F
.48805 .6157 m .48809 .62186 L .48464 .62193 L .985 .332 0 r
F
.49122 .61565 m .48809 .62186 L .48805 .6157 L .96 .317 0 r
F
.48098 .61568 m .47666 .62199 L .47689 .61559 L 1 .376 0 r
F
.48098 .61568 m .48087 .62198 L .47666 .62199 L F
.47184 .62195 m .46605 .62864 L .46619 .62185 L 1 .41 0 r
F
.47184 .62195 m .4718 .62853 L .46605 .62864 L F
.50516 .6092 m .50529 .61521 L .50264 .61531 L .924 .292 0 r
F
.50776 .60912 m .50529 .61521 L .50516 .6092 L .926 .29 0 r
F
.49122 .61565 m .49131 .62177 L .48809 .62186 L .96 .317 0 r
F
.49423 .61558 m .49131 .62177 L .49122 .61565 L .941 .307 0 r
F
.52328 .61564 m .52199 .62099 L .52241 .61529 L 1 .538 0 r
F
.52328 .61564 m .52261 .6212 L .52199 .62099 L F
.55459 .50848 m .55031 .51845 L .54677 .51134 L .597 .401 0 r
F
.55459 .50848 m .55937 .51608 L .55031 .51845 L F
.48058 .66027 m .47854 .66726 L .47676 .66098 L .504 .2 0 r
F
.47937 .65399 m .48058 .66027 L .47676 .66098 L .567 .225 0 r
F
.50776 .60912 m .50788 .61512 L .50529 .61521 L .926 .29 0 r
F
.5103 .60905 m .50788 .61512 L .50776 .60912 L .934 .29 0 r
F
.47523 .59616 m .46938 .60182 L .47118 .59536 L 1 .601 0 r
F
.47523 .59616 m .47399 .60248 L .46938 .60182 L F
.47689 .61559 m .47184 .62195 L .47224 .6154 L 1 .41 0 r
F
.47689 .61559 m .47666 .62199 L .47184 .62195 L F
.52123 .62207 m .52189 .62687 L .52246 .62154 L .489 .095 0 r
F
.49423 .61558 m .49435 .62168 L .49131 .62177 L .941 .307 0 r
F
.49712 .6155 m .49435 .62168 L .49423 .61558 L .926 .299 0 r
F
.51953 .6091 m .51733 .61493 L .51742 .60901 L 1 .321 0 r
F
.51953 .6091 m .51932 .61497 L .51733 .61493 L F
.47666 .62199 m .4718 .62853 L .47184 .62195 L .984 .375 0 r
F
.47666 .62199 m .47668 .62841 L .4718 .62853 L F
.5103 .60905 m .5104 .61504 L .50788 .61512 L .934 .29 0 r
F
.51277 .609 m .5104 .61504 L .5103 .60905 L .95 .292 0 r
F
.48087 .62198 m .47668 .62841 L .47666 .62199 L .965 .35 0 r
F
.49712 .6155 m .49726 .62157 L .49435 .62168 L .926 .299 0 r
F
.49992 .61541 m .49726 .62157 L .49712 .6155 L .916 .293 0 r
F
.48087 .62198 m .48095 .62829 L .47668 .62841 L .965 .35 0 r
F
.48464 .62193 m .48095 .62829 L .48087 .62198 L .947 .331 0 r
F
.51742 .60901 m .51515 .61493 L .51515 .60899 L 1 .305 0 r
F
.51742 .60901 m .51733 .61493 L .51515 .61493 L F
.51277 .609 m .51283 .61497 L .5104 .61504 L .95 .292 0 r
F
.51515 .60899 m .51283 .61497 L .51277 .609 L .978 .296 0 r
F
.47224 .6154 m .47184 .62195 L .46619 .62185 L 1 .454 0 r
F
.51515 .60899 m .51515 .61493 L .51283 .61497 L .978 .296 0 r
F
.30819 .61213 m .30716 .62841 L .24762 .62801 L .6 .686 0 r
F
.35232 .61527 m .30716 .62841 L .30819 .61213 L .65 .73 0 r
F
.49046 .4599 m .49769 .46149 L .50674 .46603 L 0 .224 0 r
F
.47414 .4553 m .49769 .46149 L .49046 .4599 L .13 .294 0 r
F
.48464 .62193 m .48476 .62817 L .48095 .62829 L .947 .331 0 r
F
.48809 .62186 m .48476 .62817 L .48464 .62193 L .932 .316 0 r
F
.47399 .60248 m .4679 .60841 L .46938 .60182 L 1 .55 0 r
F
.47399 .60248 m .47297 .60891 L .4679 .60841 L F
.49992 .61541 m .50008 .62146 L .49726 .62157 L .916 .293 0 r
F
.50264 .61531 m .50008 .62146 L .49992 .61541 L .909 .289 0 r
F
.47224 .6154 m .46619 .62185 L .46682 .6151 L 1 .454 0 r
F
.47297 .60891 m .47224 .6154 L .46682 .6151 L 1 .501 0 r
F
.48194 .6665 m .48045 .67344 L .47854 .66726 L .447 .178 0 r
F
.48058 .66027 m .48194 .6665 L .47854 .66726 L .504 .2 0 r
F
.47297 .60891 m .46682 .6151 L .4679 .60841 L 1 .501 0 r
F
.48809 .62186 m .48824 .62804 L .48476 .62817 L .932 .316 0 r
F
.49131 .62177 m .48824 .62804 L .48809 .62186 L .919 .306 0 r
F
.46682 .6151 m .46619 .62185 L .45938 .62166 L 1 .511 0 r
F
.47538 .58293 m .46946 .58777 L .47253 .58158 L 1 .84 0 r
F
.47538 .58293 m .47321 .58906 L .46946 .58777 L F
.47861 .56996 m .47397 .5737 L .47818 .56812 L 1 .79 0 r
F
.47861 .56996 m .47563 .57564 L .47397 .5737 L F
.48168 .64093 m .47834 .64764 L .47753 .64126 L .738 .273 0 r
F
.50264 .61531 m .5028 .62134 L .50008 .62146 L .909 .289 0 r
F
.50529 .61521 m .5028 .62134 L .50264 .61531 L .906 .286 0 r
F
.52241 .61529 m .52081 .62087 L .52104 .61508 L 1 .359 0 r
F
.52241 .61529 m .52199 .62099 L .52081 .62087 L F
.49131 .62177 m .49147 .62791 L .48824 .62804 L .919 .306 0 r
F
.49435 .62168 m .49147 .62791 L .49131 .62177 L .908 .298 0 r
F
.53613 .48845 m .53804 .49808 L .53324 .49202 L .372 .253 0 r
F
.52954 .48286 m .53613 .48845 L .53324 .49202 L .273 .216 0 r
F
.48233 .64722 m .47937 .65399 L .47834 .64764 L .672 .25 0 r
F
.48168 .64093 m .48233 .64722 L .47834 .64764 L .738 .273 0 r
F
.50529 .61521 m .50546 .62123 L .5028 .62134 L .906 .286 0 r
F
.50788 .61512 m .50546 .62123 L .50529 .61521 L .906 .284 0 r
F
.49435 .62168 m .49453 .62778 L .49147 .62791 L .908 .298 0 r
F
.49726 .62157 m .49453 .62778 L .49435 .62168 L .9 .292 0 r
F
.46031 .61462 m .45938 .62166 L .45097 .62134 L 1 .58 0 r
F
.46682 .6151 m .45938 .62166 L .46031 .61462 L 1 .511 0 r
F
.48435 .68553 m .48504 .69232 L .4826 .68648 L .047 .049 0 r
F
.48241 .67953 m .48435 .68553 L .4826 .68648 L .195 .101 0 r
F
.77448 .72118 m .76278 .73836 L .70575 .7361 L .525 .569 0 r
F
.50788 .61512 m .50804 .62113 L .50546 .62123 L .906 .284 0 r
F
.5104 .61504 m .50804 .62113 L .50788 .61512 L .911 .283 0 r
F
.54895 .5013 m .54677 .51134 L .54262 .50453 L .519 .347 0 r
F
.54895 .5013 m .55459 .50848 L .54677 .51134 L F
.45771 .38811 m .43875 .38442 L .4553 .37778 L 1 1 0 r
F
.45771 .38811 m .44594 .39445 L .43875 .38442 L F
.4679 .60841 m .46682 .6151 L .46031 .61462 L 1 .571 0 r
F
.60076 .298 m .59283 .32323 L .58012 .31217 L .6 .597 0 r
F
.60076 .298 m .61827 .31141 L .59283 .32323 L F
.52104 .61508 m .51922 .62083 L .51932 .61497 L 1 .308 0 r
F
.52104 .61508 m .52081 .62087 L .51922 .62083 L F
.49726 .62157 m .49746 .62765 L .49453 .62778 L .9 .292 0 r
F
.50008 .62146 m .49746 .62765 L .49726 .62157 L .894 .287 0 r
F
.48314 .65349 m .48058 .66027 L .47937 .65399 L .611 .229 0 r
F
.48233 .64722 m .48314 .65349 L .47937 .65399 L .672 .25 0 r
F
.48339 .67267 m .48241 .67953 L .48045 .67344 L .393 .157 0 r
F
.48194 .6665 m .48339 .67267 L .48045 .67344 L .447 .178 0 r
F
.52246 .62154 m .52227 .62673 L .52261 .6212 L .265 .031 0 r
F
.52246 .62154 m .52189 .62687 L .52227 .62673 L F
.5104 .61504 m .51053 .62103 L .50804 .62113 L .911 .283 0 r
F
.51283 .61497 m .51053 .62103 L .5104 .61504 L .92 .282 0 r
F
.30819 .61213 m .24762 .62801 L .24733 .60768 L .6 .686 0 r
F
.44594 .39445 m .423 .39273 L .43875 .38442 L 1 1 0 r
F
.47321 .58906 m .46657 .59421 L .46946 .58777 L 1 .775 0 r
F
.47321 .58906 m .47118 .59536 L .46657 .59421 L F
.48541 .64065 m .48233 .64722 L .48168 .64093 L .76 .271 0 r
F
.51283 .61497 m .51293 .62094 L .51053 .62103 L .92 .282 0 r
F
.51515 .61493 m .51293 .62094 L .51283 .61497 L .936 .283 0 r
F
.51932 .61497 m .51732 .62083 L .51733 .61493 L 1 .291 0 r
F
.51932 .61497 m .51922 .62083 L .51732 .62083 L F
.50008 .62146 m .50027 .62752 L .49746 .62765 L .894 .287 0 r
F
.5028 .62134 m .50027 .62752 L .50008 .62146 L .89 .284 0 r
F
.59292 .51826 m .57927 .5306 L .57598 .52158 L .702 .631 0 r
F
.59292 .51826 m .59726 .52852 L .57927 .5306 L F
.51515 .61493 m .51521 .62088 L .51293 .62094 L .936 .283 0 r
F
.51733 .61493 m .51521 .62088 L .51515 .61493 L .964 .285 0 r
F
.51733 .61493 m .51732 .62083 L .51521 .62088 L F
.5613 .7705 m .55298 .77712 L .54956 .77477 L .872 .835 0 r
F
.40485 .63438 m .44389 .63237 L .44324 .63353 L .192 .339 0 r
F
.40485 .63438 m .40479 .63044 L .44389 .63237 L F
.4679 .60841 m .46031 .61462 L .46188 .60767 L 1 .571 0 r
F
.46938 .60182 m .4679 .60841 L .46188 .60767 L 1 .636 0 r
F
.5427 .49461 m .54262 .50453 L .53804 .49808 L .447 .297 0 r
F
.53613 .48845 m .5427 .49461 L .53804 .49808 L .372 .253 0 r
F
.5028 .62134 m .503 .62739 L .50027 .62752 L .89 .284 0 r
F
.50546 .62123 m .503 .62739 L .5028 .62134 L .887 .281 0 r
F
.57098 .51285 m .56309 .524 L .55937 .51608 L .66 .517 0 r
F
.57098 .51285 m .57598 .52158 L .56309 .524 L F
.5427 .49461 m .54895 .5013 L .54262 .50453 L .447 .297 0 r
F
.48408 .65973 m .48194 .6665 L .48058 .66027 L .558 .209 0 r
F
.48314 .65349 m .48408 .65973 L .48058 .66027 L .611 .229 0 r
F
.45232 .61391 m .45097 .62134 L .44034 .62084 L 1 .66 0 r
F
.46031 .61462 m .45097 .62134 L .45232 .61391 L 1 .58 0 r
F
.47118 .59536 m .464 .60085 L .46657 .59421 L 1 .705 0 r
F
.47118 .59536 m .46938 .60182 L .464 .60085 L F
.46938 .60182 m .46188 .60767 L .464 .60085 L 1 .636 0 r
F
.48201 .56288 m .47818 .56812 L .47858 .5655 L .814 .456 0 r
F
.50114 .36815 m .49808 .35625 L .51745 .35641 L .653 .658 0 r
F
.50114 .36815 m .48732 .36971 L .49808 .35625 L F
.48595 .64688 m .48314 .65349 L .48233 .64722 L .706 .252 0 r
F
.48541 .64065 m .48595 .64688 L .48233 .64722 L .76 .271 0 r
F
.39699 .41355 m .35877 .41888 L .37107 .40434 L .895 .892 0 r
F
.40884 .40252 m .39699 .41355 L .37107 .40434 L .923 .942 0 r
F
.50546 .62123 m .50565 .62727 L .503 .62739 L .887 .281 0 r
F
.50804 .62113 m .50565 .62727 L .50546 .62123 L .886 .278 0 r
F
.5613 .7705 m .54956 .77477 L .55555 .76822 L .872 .835 0 r
F
.56913 .76348 m .5613 .7705 L .55555 .76822 L 1 1 0 r
F
.52261 .6212 m .52182 .62666 L .52199 .62099 L 1 .361 0 r
F
.52261 .6212 m .52227 .62673 L .52182 .62666 L F
.48884 .64042 m .48595 .64688 L .48541 .64065 L .781 .27 0 r
F
.44158 .45238 m .45021 .44891 L .47414 .4553 L .251 .34 0 r
F
.40416 .44722 m .45021 .44891 L .44158 .45238 L .35 .381 0 r
F
.49925 .54975 m .50305 .54926 L .51009 .54676 L 0 0 0 r
F
.49925 .54975 m .49419 .55322 L .50305 .54926 L F
.49202 .70555 m .49464 .71064 L .49943 .71163 L 1 .181 0 r
F
.48992 .7045 m .49464 .71064 L .49202 .70555 L 1 .24 0 r
F
.48504 .69232 m .48724 .69805 L .48741 .69904 L 0 0 0 r
F
.50804 .62113 m .50822 .62714 L .50565 .62727 L .886 .278 0 r
F
.51053 .62103 m .50822 .62714 L .50804 .62113 L .886 .275 0 r
F
.46188 .60767 m .46031 .61462 L .45232 .61391 L 1 .655 0 r
F
.48488 .67877 m .48435 .68553 L .48241 .67953 L .333 .134 0 r
F
.48339 .67267 m .48488 .67877 L .48241 .67953 L .393 .157 0 r
F
.47563 .57564 m .46959 .57964 L .47397 .5737 L 1 .98 0 r
F
.47563 .57564 m .47253 .58158 L .46959 .57964 L F
.48513 .66592 m .48339 .67267 L .48194 .6665 L .51 .192 0 r
F
.48408 .65973 m .48513 .66592 L .48194 .6665 L .558 .209 0 r
F
.51053 .62103 m .51071 .62703 L .50822 .62714 L .886 .275 0 r
F
.51293 .62094 m .51071 .62703 L .51053 .62103 L .887 .273 0 r
F
.4866 .6531 m .48408 .65973 L .48314 .65349 L .656 .235 0 r
F
.48595 .64688 m .4866 .6531 L .48314 .65349 L .706 .252 0 r
F
.52199 .62099 m .52075 .62665 L .52081 .62087 L 1 .267 0 r
F
.52199 .62099 m .52182 .62666 L .52075 .62665 L F
.51293 .62094 m .51309 .62692 L .51071 .62703 L .887 .273 0 r
F
.51521 .62088 m .51309 .62692 L .51293 .62094 L .891 .269 0 r
F
.48884 .64042 m .48929 .6466 L .48595 .64688 L .781 .27 0 r
F
.49204 .64021 m .48929 .6466 L .48884 .64042 L .799 .27 0 r
F
.48929 .6466 m .4866 .6531 L .48595 .64688 L .737 .255 0 r
F
.69835 .5164 m .65614 .53646 L .65379 .52179 L .619 .695 0 r
F
.69835 .5164 m .70055 .53455 L .65614 .53646 L F
.51521 .62088 m .51534 .62682 L .51309 .62692 L .891 .269 0 r
F
.51732 .62083 m .51534 .62682 L .51521 .62088 L .898 .266 0 r
F
.52081 .62087 m .51924 .62668 L .51922 .62083 L .943 .26 0 r
F
.52081 .62087 m .52075 .62665 L .51924 .62668 L F
.48618 .69145 m .48724 .69805 L .48504 .69232 L 0 0 0 r
F
.48435 .68553 m .48618 .69145 L .48504 .69232 L .047 .049 0 r
F
.44225 .61287 m .44034 .62084 L .42663 .6201 L 1 .739 0 r
F
.45232 .61391 m .44034 .62084 L .44225 .61287 L 1 .66 0 r
F
.51732 .62083 m .51741 .62674 L .51534 .62682 L .898 .266 0 r
F
.51922 .62083 m .51741 .62674 L .51732 .62083 L .912 .262 0 r
F
.51922 .62083 m .51924 .62668 L .51741 .62674 L F
.48766 .2681 m .515 .285 L .49927 .28295 L .445 .449 0 r
F
.4684 .26994 m .48766 .2681 L .49927 .28295 L .422 .43 0 r
F
.5214 .47332 m .52954 .48286 L .52321 .47784 L .181 .229 0 r
F
.5135 .46934 m .5214 .47332 L .52321 .47784 L .034 .201 0 r
F
.48735 .65929 m .48513 .66592 L .48408 .65973 L .612 .22 0 r
F
.4866 .6531 m .48735 .65929 L .48408 .65973 L .656 .235 0 r
F
.49204 .64021 m .49243 .64636 L .48929 .6466 L .799 .27 0 r
F
.49507 .64002 m .49243 .64636 L .49204 .64021 L .813 .27 0 r
F
.48625 .67207 m .48488 .67877 L .48339 .67267 L .469 .176 0 r
F
.48513 .66592 m .48625 .67207 L .48339 .67267 L .51 .192 0 r
F
.46188 .60767 m .45232 .61391 L .45455 .60659 L 1 .655 0 r
F
.464 .60085 m .46188 .60767 L .45455 .60659 L 1 .737 0 r
F
.49943 .71163 m .50179 .71621 L .51022 .71692 L .738 .109 0 r
F
.49464 .71064 m .50179 .71621 L .49943 .71163 L .971 .171 0 r
F
.48983 .65278 m .48735 .65929 L .4866 .6531 L .697 .242 0 r
F
.48929 .6466 m .48983 .65278 L .4866 .6531 L .737 .255 0 r
F
.49243 .64636 m .48983 .65278 L .48929 .6466 L .764 .259 0 r
F
.50324 .63345 m .50078 .63968 L .50051 .63359 L .851 .273 0 r
F
.47253 .58158 m .46526 .58593 L .46959 .57964 L 1 .984 0 r
F
.47253 .58158 m .46946 .58777 L .46526 .58593 L F
.48635 .68481 m .48618 .69145 L .48435 .68553 L .265 .107 0 r
F
.48488 .67877 m .48635 .68481 L .48435 .68553 L .333 .134 0 r
F
.49507 .64002 m .49543 .64614 L .49243 .64636 L .813 .27 0 r
F
.56913 .76348 m .55555 .76822 L .56118 .76139 L 1 1 0 r
F
.57615 .75608 m .56913 .76348 L .56118 .76139 L F
.50324 .63345 m .50351 .63952 L .50078 .63968 L .851 .273 0 r
F
.50588 .63331 m .50351 .63952 L .50324 .63345 L .849 .27 0 r
F
.37107 .40434 m .35877 .41888 L .31849 .40945 L .8 .859 0 r
F
.45455 .60659 m .45232 .61391 L .44225 .61287 L 1 .747 0 r
F
.48818 .66546 m .48625 .67207 L .48513 .66592 L .573 .206 0 r
F
.48735 .65929 m .48818 .66546 L .48513 .66592 L .612 .22 0 r
F
.464 .60085 m .45455 .60659 L .45755 .59945 L 1 .737 0 r
F
.46657 .59421 m .464 .60085 L .45755 .59945 L 1 .825 0 r
F
.72834 .29553 m .68337 .33424 L .67184 .31372 L .638 .693 0 r
F
.72834 .29553 m .74291 .32254 L .68337 .33424 L F
.49243 .64636 m .49289 .65251 L .48983 .65278 L .764 .259 0 r
F
.49543 .64614 m .49289 .65251 L .49243 .64636 L .785 .261 0 r
F
.50588 .63331 m .50615 .63936 L .50351 .63952 L .849 .27 0 r
F
.50845 .63317 m .50615 .63936 L .50588 .63331 L .844 .267 0 r
F
.46946 .58777 m .46118 .59255 L .46526 .58593 L 1 .914 0 r
F
.46946 .58777 m .46657 .59421 L .46118 .59255 L F
.49044 .65894 m .48818 .66546 L .48735 .65929 L .662 .23 0 r
F
.48983 .65278 m .49044 .65894 L .48735 .65929 L .697 .242 0 r
F
.49289 .65251 m .49044 .65894 L .48983 .65278 L .732 .248 0 r
F
.4874 .67818 m .48635 .68481 L .48488 .67877 L .434 .161 0 r
F
.48625 .67207 m .4874 .67818 L .48488 .67877 L .469 .176 0 r
F
.46657 .59421 m .45755 .59945 L .46118 .59255 L 1 .825 0 r
F
.53276 .54214 m .55005 .53649 L .55882 .53833 L .257 .368 0 r
F
.53276 .54214 m .52627 .54252 L .55005 .53649 L F
.59697 .7503 m .57615 .75608 L .58204 .74832 L .909 .999 0 r
F
.60334 .74158 m .59697 .7503 L .58204 .74832 L .899 .958 0 r
F
.62534 .74342 m .59697 .7503 L .60334 .74158 L .747 .869 0 r
F
.56448 .50456 m .55937 .51608 L .55459 .50848 L .584 .456 0 r
F
.56448 .50456 m .57098 .51285 L .55937 .51608 L F
.47818 .56812 m .47267 .57095 L .47858 .5655 L 1 .716 0 r
F
.47818 .56812 m .47397 .5737 L .47267 .57095 L F
.50845 .63317 m .50872 .63921 L .50615 .63936 L .844 .267 0 r
F
.51093 .63304 m .50872 .63921 L .50845 .63317 L .836 .262 0 r
F
.40993 .20374 m .36343 .19417 L .39176 .17978 L .895 .931 0 r
F
.43199 .19484 m .40993 .20374 L .39176 .17978 L .884 .949 0 r
F
.49543 .64614 m .49583 .65227 L .49289 .65251 L .785 .261 0 r
F
.49831 .64595 m .49583 .65227 L .49543 .64614 L .801 .263 0 r
F
.42927 .61137 m .42663 .6201 L .40863 .61903 L .984 .803 0 r
F
.44225 .61287 m .42663 .6201 L .42927 .61137 L 1 .739 0 r
F
.51093 .63304 m .5112 .63906 L .50872 .63921 L .836 .262 0 r
F
.5133 .6329 m .5112 .63906 L .51093 .63304 L .824 .256 0 r
F
.48906 .6716 m .4874 .67818 L .48625 .67207 L .542 .194 0 r
F
.48818 .66546 m .48906 .6716 L .48625 .67207 L .573 .206 0 r
F
.49289 .65251 m .49341 .65865 L .49044 .65894 L .732 .248 0 r
F
.49583 .65227 m .49341 .65865 L .49289 .65251 L .761 .253 0 r
F
.48804 .69998 m .48912 .70371 L .48992 .7045 L .861 .237 0 r
F
.48912 .70371 m .49188 .70989 L .48992 .7045 L 1 .289 0 r
F
.48912 .70371 m .49061 .70931 L .49188 .70989 L F
.48928 .7031 m .49021 .70745 L .48912 .70371 L .777 .244 0 r
F
.49021 .70745 m .49061 .70931 L .48912 .70371 L F
.48724 .69805 m .48912 .70371 L .48804 .69998 L .861 .237 0 r
F
.48785 .6973 m .48912 .70371 L .48724 .69805 L 0 0 0 r
F
.48618 .69145 m .48785 .6973 L .48724 .69805 L F
.47042 .63296 m .49028 .63488 L .48943 .63258 L .127 0 0 r
F
.47042 .63296 m .47128 .63381 L .49028 .63488 L F
.49831 .64595 m .49868 .65206 L .49583 .65227 L .801 .263 0 r
F
.5011 .64577 m .49868 .65206 L .49831 .64595 L .812 .264 0 r
F
.49111 .66509 m .48906 .6716 L .48818 .66546 L .632 .219 0 r
F
.49044 .65894 m .49111 .66509 L .48818 .66546 L .662 .23 0 r
F
.49341 .65865 m .49111 .66509 L .49044 .65894 L .705 .239 0 r
F
.5133 .6329 m .51358 .6389 L .5112 .63906 L .824 .256 0 r
F
.51554 .63278 m .51358 .6389 L .5133 .6329 L .804 .247 0 r
F
.48992 .7045 m .49188 .70989 L .49464 .71064 L 1 .24 0 r
F
.48775 .69079 m .48785 .6973 L .48618 .69145 L .191 .077 0 r
F
.48635 .68481 m .48775 .69079 L .48618 .69145 L .265 .107 0 r
F
.51554 .63278 m .51582 .63874 L .51358 .6389 L .804 .247 0 r
F
.51759 .63265 m .51582 .63874 L .51554 .63278 L .774 .234 0 r
F
.5011 .64577 m .50144 .65186 L .49868 .65206 L .812 .264 0 r
F
.50381 .64559 m .50144 .65186 L .5011 .64577 L .817 .263 0 r
F
.49583 .65227 m .49628 .6584 L .49341 .65865 L .761 .253 0 r
F
.49868 .65206 m .49628 .6584 L .49583 .65227 L .782 .257 0 r
F
.63142 .73332 m .62534 .74342 L .60334 .74158 L .731 .835 0 r
F
.66322 .73448 m .62534 .74342 L .63142 .73332 L .637 .744 0 r
F
.48853 .68424 m .48775 .69079 L .48635 .68481 L .405 .148 0 r
F
.4874 .67818 m .48853 .68424 L .48635 .68481 L .434 .161 0 r
F
.6156 .51369 m .59726 .52852 L .59292 .51826 L .661 .66 0 r
F
.6156 .51369 m .62128 .52568 L .59726 .52852 L F
.53009 .47803 m .53613 .48845 L .52954 .48286 L .294 .259 0 r
F
.5214 .47332 m .53009 .47803 L .52954 .48286 L .181 .229 0 r
F
.51759 .63265 m .51789 .63858 L .51582 .63874 L .774 .234 0 r
F
.5194 .63253 m .51789 .63858 L .51759 .63265 L .727 .217 0 r
F
.45455 .60659 m .44225 .61287 L .44538 .60504 L 1 .747 0 r
F
.45755 .59945 m .45455 .60659 L .44538 .60504 L 1 .843 0 r
F
.49341 .65865 m .49397 .66478 L .49111 .66509 L .705 .239 0 r
F
.49628 .6584 m .49397 .66478 L .49341 .65865 L .74 .246 0 r
F
.65364 .29458 m .63173 .32644 L .61827 .31141 L .627 .656 0 r
F
.65364 .29458 m .67184 .31372 L .63173 .32644 L F
.57981 .35249 m .60912 .32534 L .63039 .33866 L .549 .572 0 r
F
.57981 .35249 m .56393 .34497 L .60912 .32534 L F
.48943 .63258 m .50325 .63569 L .50248 .63234 L .344 0 0 r
F
.48943 .63258 m .49028 .63488 L .50325 .63569 L F
.48996 .67771 m .48853 .68424 L .4874 .67818 L .519 .184 0 r
F
.48906 .6716 m .48996 .67771 L .4874 .67818 L .542 .194 0 r
F
.50381 .64559 m .50414 .65168 L .50144 .65186 L .817 .263 0 r
F
.50645 .64543 m .50414 .65168 L .50381 .64559 L .816 .262 0 r
F
.5194 .63253 m .51971 .6384 L .51789 .63858 L .727 .217 0 r
F
.52088 .63243 m .51971 .6384 L .5194 .63253 L .647 .192 0 r
F
.49111 .66509 m .49182 .67122 L .48906 .6716 L .632 .219 0 r
F
.49397 .66478 m .49182 .67122 L .49111 .66509 L .683 .231 0 r
F
.49868 .65206 m .49908 .65817 L .49628 .6584 L .782 .257 0 r
F
.50144 .65186 m .49908 .65817 L .49868 .65206 L .796 .259 0 r
F
.49182 .67122 m .48996 .67771 L .48906 .6716 L .61 .21 0 r
F
.49464 .71064 m .4964 .71566 L .50179 .71621 L .971 .171 0 r
F
.49188 .70989 m .4964 .71566 L .49464 .71064 L 1 .229 0 r
F
.52088 .63243 m .52121 .63822 L .51971 .6384 L .647 .192 0 r
F
.5219 .63233 m .52121 .63822 L .52088 .63243 L .508 .152 0 r
F
.44538 .60504 m .44225 .61287 L .42927 .61137 L 1 .834 0 r
F
.50645 .64543 m .50679 .6515 L .50414 .65168 L .816 .262 0 r
F
.50902 .64526 m .50679 .6515 L .50645 .64543 L .81 .258 0 r
F
.58619 .5084 m .57598 .52158 L .57098 .51285 L .635 .568 0 r
F
.58619 .5084 m .59292 .51826 L .57598 .52158 L F
.47397 .5737 m .46651 .57689 L .47267 .57095 L 1 1 0 r
F
.47397 .5737 m .46959 .57964 L .46651 .57689 L F
.50248 .63234 m .51189 .63631 L .51122 .63221 L .533 0 0 r
F
.50248 .63234 m .50325 .63569 L .51189 .63631 L F
.49628 .6584 m .49676 .66452 L .49397 .66478 L .74 .246 0 r
F
.49908 .65817 m .49676 .66452 L .49628 .6584 L .766 .252 0 r
F
.5219 .63233 m .52225 .63801 L .52121 .63822 L .508 .152 0 r
F
.52229 .63224 m .52225 .63801 L .5219 .63233 L .146 .021 0 r
F
.76016 .50886 m .70055 .53455 L .69835 .5164 L .588 .668 0 r
F
.76016 .50886 m .76131 .53196 L .70055 .53455 L F
.55678 .49685 m .55459 .50848 L .54895 .5013 L .514 .399 0 r
F
.55678 .49685 m .56448 .50456 L .55459 .50848 L F
.50144 .65186 m .50182 .65797 L .49908 .65817 L .796 .259 0 r
F
.50414 .65168 m .50182 .65797 L .50144 .65186 L .803 .26 0 r
F
.50694 .46381 m .5214 .47332 L .5135 .46934 L .147 .258 0 r
F
.49769 .46149 m .50694 .46381 L .5135 .46934 L .037 .242 0 r
F
.53333 .35852 m .5419 .33949 L .56393 .34497 L .584 .592 0 r
F
.53333 .35852 m .51745 .35641 L .5419 .33949 L F
.52229 .63224 m .52268 .63778 L .52225 .63801 L .146 .021 0 r
F
.52182 .63218 m .52268 .63778 L .52229 .63224 L 1 .339 0 r
F
.48398 .56053 m .47858 .5655 L .48017 .56179 L .725 .462 0 r
F
.57615 .75608 m .56118 .76139 L .56619 .75428 L 1 1 0 r
F
.58204 .74832 m .57615 .75608 L .56619 .75428 L F
.50902 .64526 m .50937 .65132 L .50679 .6515 L .81 .258 0 r
F
.51122 .63221 m .5174 .6368 L .51682 .63215 L .703 .096 0 r
F
.51122 .63221 m .51189 .63631 L .5174 .6368 L F
.49397 .66478 m .49456 .67091 L .49182 .67122 L .683 .231 0 r
F
.49676 .66452 m .49456 .67091 L .49397 .66478 L .724 .24 0 r
F
.52182 .63218 m .52225 .63751 L .52268 .63778 L 1 .339 0 r
F
.52014 .63215 m .52225 .63751 L .52182 .63218 L 1 .248 0 r
F
.51682 .63215 m .52064 .63719 L .52014 .63215 L .966 .169 0 r
F
.51682 .63215 m .5174 .6368 L .52064 .63719 L F
.52014 .63215 m .52064 .63719 L .52225 .63751 L 1 .248 0 r
F
.50414 .65168 m .50451 .65778 L .50182 .65797 L .803 .26 0 r
F
.50679 .6515 m .50451 .65778 L .50414 .65168 L .804 .258 0 r
F
.48775 .69079 m .48902 .69672 L .48785 .6973 L .191 .077 0 r
F
.48962 .69027 m .48902 .69672 L .48775 .69079 L .386 .137 0 r
F
.48853 .68424 m .48962 .69027 L .48775 .69079 L .405 .148 0 r
F
.49182 .67122 m .49255 .67734 L .48996 .67771 L .61 .21 0 r
F
.49456 .67091 m .49255 .67734 L .49182 .67122 L .667 .225 0 r
F
.48785 .6973 m .48928 .7031 L .48912 .70371 L 0 0 0 r
F
.48902 .69672 m .48928 .7031 L .48785 .6973 L .118 .046 0 r
F
.49908 .65817 m .49951 .66429 L .49676 .66452 L .766 .252 0 r
F
.50182 .65797 m .49951 .66429 L .49908 .65817 L .783 .255 0 r
F
.49085 .6838 m .48962 .69027 L .48853 .68424 L .504 .176 0 r
F
.48996 .67771 m .49085 .6838 L .48853 .68424 L .519 .184 0 r
F
.41224 .60923 m .40863 .61903 L .38466 .61748 L .875 .833 0 r
F
.42927 .61137 m .40863 .61903 L .41224 .60923 L .984 .803 0 r
F
.49255 .67734 m .49085 .6838 L .48996 .67771 L .595 .204 0 r
F
.51971 .6384 m .51828 .64452 L .51789 .63858 L .662 .204 0 r
F
.45755 .59945 m .44538 .60504 L .44959 .59745 L 1 .843 0 r
F
.46118 .59255 m .45755 .59945 L .44959 .59745 L 1 .945 0 r
F
.53917 .48353 m .5427 .49461 L .53613 .48845 L .381 .299 0 r
F
.53009 .47803 m .53917 .48353 L .53613 .48845 L .294 .259 0 r
F
.50679 .6515 m .50715 .65759 L .50451 .65778 L .804 .258 0 r
F
.50937 .65132 m .50715 .65759 L .50679 .6515 L .797 .255 0 r
F
.49676 .66452 m .49727 .67065 L .49456 .67091 L .724 .24 0 r
F
.49951 .66429 m .49727 .67065 L .49676 .66452 L .754 .247 0 r
F
.43199 .19484 m .39176 .17978 L .42305 .16926 L .884 .949 0 r
F
.51971 .6384 m .52016 .64429 L .51828 .64452 L .662 .204 0 r
F
.52121 .63822 m .52016 .64429 L .51971 .6384 L .565 .175 0 r
F
.50182 .65797 m .50222 .66408 L .49951 .66429 L .783 .255 0 r
F
.50451 .65778 m .50222 .66408 L .50182 .65797 L .793 .257 0 r
F
.58002 .28672 m .58012 .31217 L .56521 .30262 L .563 .562 0 r
F
.58002 .28672 m .60076 .298 L .58012 .31217 L F
.46959 .57964 m .46042 .58331 L .46651 .57689 L 1 1 0 r
F
.46959 .57964 m .46526 .58593 L .46042 .58331 L F
.5482 .48981 m .54895 .5013 L .5427 .49461 L .45 .347 0 r
F
.5482 .48981 m .55678 .49685 L .54895 .5013 L F
.49456 .67091 m .49516 .67703 L .49255 .67734 L .667 .225 0 r
F
.49727 .67065 m .49516 .67703 L .49456 .67091 L .713 .236 0 r
F
.50937 .65132 m .50974 .6574 L .50715 .65759 L .797 .255 0 r
F
.51188 .65114 m .50974 .6574 L .50937 .65132 L .783 .25 0 r
F
.46118 .59255 m .44959 .59745 L .45468 .59018 L 1 .945 0 r
F
.46526 .58593 m .46118 .59255 L .45468 .59018 L 1 1 0 r
F
.52121 .63822 m .52173 .64403 L .52016 .64429 L .565 .175 0 r
F
.52225 .63801 m .52173 .64403 L .52121 .63822 L .42 .13 0 r
F
.71287 .72189 m .70575 .7361 L .66322 .73448 L .564 .638 0 r
F
.77448 .72118 m .70575 .7361 L .71287 .72189 L .525 .569 0 r
F
.50451 .65778 m .50489 .66388 L .50222 .66408 L .793 .257 0 r
F
.50715 .65759 m .50489 .66388 L .50451 .65778 L .794 .256 0 r
F
.53917 .48353 m .5482 .48981 L .5427 .49461 L .381 .299 0 r
F
.49951 .66429 m .49996 .67041 L .49727 .67065 L .754 .247 0 r
F
.50222 .66408 m .49996 .67041 L .49951 .66429 L .774 .252 0 r
F
.49255 .67734 m .49327 .68344 L .49085 .6838 L .595 .204 0 r
F
.49516 .67703 m .49327 .68344 L .49255 .67734 L .658 .22 0 r
F
.46526 .58593 m .45468 .59018 L .46042 .58331 L 1 1 0 r
F
.51009 .54676 m .51652 .54364 L .52627 .54252 L .298 .375 0 r
F
.51009 .54676 m .50305 .54926 L .51652 .54364 L F
.49085 .6838 m .49171 .68986 L .48962 .69027 L .504 .176 0 r
F
.49327 .68344 m .49171 .68986 L .49085 .6838 L .589 .199 0 r
F
.47414 .4553 m .48395 .45519 L .49769 .46149 L .13 .294 0 r
F
.45021 .44891 m .48395 .45519 L .47414 .4553 L .266 .338 0 r
F
.49419 .55322 m .49402 .55247 L .50305 .54926 L .457 .409 0 r
F
.49419 .55322 m .48773 .5572 L .49402 .55247 L F
.51188 .65114 m .51227 .6572 L .50974 .6574 L .783 .25 0 r
F
.5143 .65094 m .51227 .6572 L .51188 .65114 L .758 .241 0 r
F
.49188 .70989 m .49321 .71523 L .4964 .71566 L 1 .229 0 r
F
.49061 .70931 m .49321 .71523 L .49188 .70989 L 1 .311 0 r
F
.48962 .69027 m .49061 .69627 L .48902 .69672 L .386 .137 0 r
F
.49171 .68986 m .49061 .69627 L .48962 .69027 L .502 .173 0 r
F
.52225 .63801 m .52288 .64372 L .52173 .64403 L .42 .13 0 r
F
.52268 .63778 m .52288 .64372 L .52225 .63801 L .07 .008 0 r
F
.50715 .65759 m .50753 .66369 L .50489 .66388 L .794 .256 0 r
F
.50974 .6574 m .50753 .66369 L .50715 .65759 L .788 .253 0 r
F
.49727 .67065 m .49778 .67677 L .49516 .67703 L .713 .236 0 r
F
.49996 .67041 m .49778 .67677 L .49727 .67065 L .746 .244 0 r
F
.50222 .66408 m .50263 .6702 L .49996 .67041 L .774 .252 0 r
F
.50489 .66388 m .50263 .6702 L .50222 .66408 L .785 .254 0 r
F
.48902 .69672 m .49013 .70262 L .48928 .7031 L .118 .046 0 r
F
.49061 .69627 m .49013 .70262 L .48902 .69672 L .383 .132 0 r
F
.5143 .65094 m .51474 .65699 L .51227 .6572 L .758 .241 0 r
F
.51661 .65073 m .51474 .65699 L .5143 .65094 L .722 .23 0 r
F
.48395 .45519 m .50694 .46381 L .49769 .46149 L .186 .297 0 r
F
.49516 .67703 m .49576 .68314 L .49327 .68344 L .658 .22 0 r
F
.49778 .67677 m .49576 .68314 L .49516 .67703 L .708 .233 0 r
F
.50974 .6574 m .51014 .66349 L .50753 .66369 L .788 .253 0 r
F
.51227 .6572 m .51014 .66349 L .50974 .6574 L .773 .248 0 r
F
.52225 .63751 m .52344 .64335 L .52268 .63778 L .827 .262 0 r
F
.50963 .26865 m .5318 .28894 L .515 .285 L .471 .472 0 r
F
.48766 .2681 m .50963 .26865 L .515 .285 L .445 .449 0 r
F
.49061 .70931 m .49164 .71488 L .49321 .71523 L 1 .311 0 r
F
.49042 .70886 m .49164 .71488 L .49061 .70931 L 1 .323 0 r
F
.49042 .70886 m .49123 .7146 L .49164 .71488 L F
.49102 .7085 m .49117 .71277 L .49042 .70886 L .104 .024 0 r
F
.49117 .71277 m .49123 .7146 L .49042 .70886 L F
.48968 .70495 m .49042 .70886 L .49061 .70931 L .777 .244 0 r
F
.48928 .7031 m .49042 .70886 L .48968 .70495 L F
.49013 .70262 m .49042 .70886 L .48928 .7031 L .069 .021 0 r
F
.50489 .66388 m .50529 .67 L .50263 .6702 L .785 .254 0 r
F
.50753 .66369 m .50529 .67 L .50489 .66388 L .788 .255 0 r
F
.49996 .67041 m .50042 .67654 L .49778 .67677 L .746 .244 0 r
F
.50263 .6702 m .50042 .67654 L .49996 .67041 L .769 .25 0 r
F
.40884 .40252 m .37107 .40434 L .38751 .39105 L .923 .942 0 r
F
.423 .39273 m .40884 .40252 L .38751 .39105 L .931 .981 0 r
F
.44538 .60504 m .42927 .61137 L .43363 .60282 L 1 .834 0 r
F
.44959 .59745 m .44538 .60504 L .43363 .60282 L 1 .935 0 r
F
.49327 .68344 m .49396 .68953 L .49171 .68986 L .589 .199 0 r
F
.49576 .68314 m .49396 .68953 L .49327 .68344 L .658 .218 0 r
F
.51661 .65073 m .51711 .65676 L .51474 .65699 L .722 .23 0 r
F
.51878 .65049 m .51711 .65676 L .51661 .65073 L .669 .214 0 r
F
.48732 .36971 m .47617 .35836 L .49808 .35625 L .724 .801 0 r
F
.48732 .36971 m .47177 .37288 L .47617 .35836 L F
.51227 .6572 m .5127 .66329 L .51014 .66349 L .773 .248 0 r
F
.51474 .65699 m .5127 .66329 L .51227 .6572 L .748 .24 0 r
F
.49171 .68986 m .4925 .6959 L .49061 .69627 L .502 .173 0 r
F
.49396 .68953 m .4925 .6959 L .49171 .68986 L .595 .198 0 r
F
.49778 .67677 m .49829 .68289 L .49576 .68314 L .708 .233 0 r
F
.50042 .67654 m .49829 .68289 L .49778 .67677 L .744 .243 0 r
F
.50753 .66369 m .50793 .6698 L .50529 .67 L .788 .255 0 r
F
.51014 .66349 m .50793 .6698 L .50753 .66369 L .783 .252 0 r
F
.50263 .6702 m .50305 .67633 L .50042 .67654 L .769 .25 0 r
F
.50529 .67 m .50305 .67633 L .50263 .6702 L .782 .253 0 r
F
.43363 .60282 m .42927 .61137 L .41224 .60923 L 1 .894 0 r
F
.52225 .63751 m .5232 .64288 L .52344 .64335 L .827 .262 0 r
F
.52064 .63719 m .5232 .64288 L .52225 .63751 L 1 .258 0 r
F
.55555 .76822 m .54956 .77477 L .54632 .77307 L 1 1 0 r
F
.52288 .64372 m .52243 .64989 L .52173 .64403 L .386 .124 0 r
F
.55555 .76822 m .54632 .77307 L .5506 .76658 L 1 1 0 r
F
.56118 .76139 m .55555 .76822 L .5506 .76658 L F
.49061 .69627 m .49148 .70224 L .49013 .70262 L .383 .132 0 r
F
.4925 .6959 m .49148 .70224 L .49061 .69627 L .515 .173 0 r
F
.47858 .5655 m .47186 .56704 L .48017 .56179 L .894 .672 0 r
F
.47858 .5655 m .47267 .57095 L .47186 .56704 L F
.51878 .65049 m .51936 .65649 L .51711 .65676 L .669 .214 0 r
F
.52074 .65021 m .51936 .65649 L .51878 .65049 L .596 .193 0 r
F
.51474 .65699 m .51521 .66307 L .5127 .66329 L .748 .24 0 r
F
.51711 .65676 m .51521 .66307 L .51474 .65699 L .71 .229 0 r
F
.49576 .68314 m .49633 .68925 L .49396 .68953 L .658 .218 0 r
F
.49829 .68289 m .49633 .68925 L .49576 .68314 L .71 .232 0 r
F
.51014 .66349 m .51055 .6696 L .50793 .6698 L .783 .252 0 r
F
.5127 .66329 m .51055 .6696 L .51014 .66349 L .768 .248 0 r
F
.50529 .67 m .5057 .67613 L .50305 .67633 L .782 .253 0 r
F
.50793 .6698 m .5057 .67613 L .50529 .67 L .786 .254 0 r
F
.50042 .67654 m .50087 .68266 L .49829 .68289 L .744 .243 0 r
F
.50305 .67633 m .50087 .68266 L .50042 .67654 L .768 .249 0 r
F
.49013 .70262 m .49102 .7085 L .49042 .70886 L .069 .021 0 r
F
.49148 .70224 m .49102 .7085 L .49013 .70262 L .409 .136 0 r
F
.49396 .68953 m .49461 .6956 L .4925 .6959 L .595 .198 0 r
F
.49633 .68925 m .49461 .6956 L .49396 .68953 L .667 .218 0 r
F
.52064 .63719 m .52184 .64229 L .5232 .64288 L 1 .258 0 r
F
.5174 .6368 m .52184 .64229 L .52064 .63719 L 1 .186 0 r
F
.52288 .64372 m .52375 .64949 L .52243 .64989 L .386 .124 0 r
F
.57733 .49913 m .57098 .51285 L .56448 .50456 L .572 .509 0 r
F
.57733 .49913 m .58619 .5084 L .57098 .51285 L F
.51711 .65676 m .51766 .66282 L .51521 .66307 L .71 .229 0 r
F
.51936 .65649 m .51766 .66282 L .51711 .65676 L .657 .214 0 r
F
.52074 .65021 m .52144 .65617 L .51936 .65649 L .596 .193 0 r
F
.5127 .66329 m .51315 .66939 L .51055 .6696 L .768 .248 0 r
F
.51521 .66307 m .51315 .66939 L .5127 .66329 L .743 .24 0 r
F
.58204 .74832 m .56619 .75428 L .57037 .74691 L 1 1 0 r
F
.58651 .74026 m .58204 .74832 L .57037 .74691 L 1 .978 0 r
F
.60334 .74158 m .58204 .74832 L .58651 .74026 L .899 .958 0 r
F
.38949 .60618 m .38466 .61748 L .35232 .61527 L .77 .821 0 r
F
.41224 .60923 m .38466 .61748 L .38949 .60618 L .875 .833 0 r
F
.50793 .6698 m .50834 .67593 L .5057 .67613 L .786 .254 0 r
F
.51055 .6696 m .50834 .67593 L .50793 .6698 L .781 .253 0 r
F
.49829 .68289 m .49879 .68901 L .49633 .68925 L .71 .232 0 r
F
.50087 .68266 m .49879 .68901 L .49829 .68289 L .747 .242 0 r
F
.56118 .76139 m .5506 .76658 L .55461 .75988 L 1 1 0 r
F
.56619 .75428 m .56118 .76139 L .55461 .75988 L F
.50305 .67633 m .50348 .68246 L .50087 .68266 L .768 .249 0 r
F
.5057 .67613 m .50348 .68246 L .50305 .67633 L .782 .253 0 r
F
.33959 .21178 m .268 .21306 L .29267 .18648 L .807 .841 0 r
F
.36343 .19417 m .33959 .21178 L .29267 .18648 L .818 .866 0 r
F
.4925 .6959 m .4932 .70193 L .49148 .70224 L .515 .173 0 r
F
.49461 .6956 m .4932 .70193 L .4925 .6959 L .614 .201 0 r
F
.40416 .44722 m .41535 .43996 L .45021 .44891 L .35 .381 0 r
F
.3505 .44004 m .41535 .43996 L .40416 .44722 L .412 .427 0 r
F
.64644 .50733 m .62128 .52568 L .6156 .51369 L .624 .668 0 r
F
.64644 .50733 m .65379 .52179 L .62128 .52568 L F
.51782 .46705 m .53009 .47803 L .5214 .47332 L .247 .278 0 r
F
.50694 .46381 m .51782 .46705 L .5214 .47332 L .147 .258 0 r
F
.31849 .40945 m .24955 .42089 L .26204 .39591 L .71 .789 0 r
F
.51521 .66307 m .51572 .66916 L .51315 .66939 L .743 .24 0 r
F
.51766 .66282 m .51572 .66916 L .51521 .66307 L .706 .23 0 r
F
.49633 .68925 m .49688 .69535 L .49461 .6956 L .667 .218 0 r
F
.49879 .68901 m .49688 .69535 L .49633 .68925 L .719 .233 0 r
F
.51055 .6696 m .51098 .67573 L .50834 .67593 L .781 .253 0 r
F
.51315 .66939 m .51098 .67573 L .51055 .6696 L .768 .249 0 r
F
.51936 .65649 m .52001 .66253 L .51766 .66282 L .657 .214 0 r
F
.52144 .65617 m .52001 .66253 L .51936 .65649 L .587 .195 0 r
F
.5057 .67613 m .50611 .68226 L .50348 .68246 L .782 .253 0 r
F
.50834 .67593 m .50611 .68226 L .5057 .67613 L .787 .255 0 r
F
.50087 .68266 m .50132 .68879 L .49879 .68901 L .747 .242 0 r
F
.50348 .68246 m .50132 .68879 L .50087 .68266 L .772 .25 0 r
F
.6075 .73251 m .60334 .74158 L .58651 .74026 L .86 .889 0 r
F
.63142 .73332 m .60334 .74158 L .6075 .73251 L .731 .835 0 r
F
.5174 .6368 m .51894 .64152 L .52184 .64229 L 1 .186 0 r
F
.51189 .63631 m .51894 .64152 L .5174 .6368 L .751 .107 0 r
F
.49148 .70224 m .49219 .7082 L .49102 .7085 L .409 .136 0 r
F
.4932 .70193 m .49219 .7082 L .49148 .70224 L .553 .18 0 r
F
.44959 .59745 m .43363 .60282 L .43951 .5946 L 1 .935 0 r
F
.45468 .59018 m .44959 .59745 L .43951 .5946 L 1 1 0 r
F
.49461 .6956 m .49519 .70167 L .4932 .70193 L .614 .201 0 r
F
.49688 .69535 m .49519 .70167 L .49461 .6956 L .686 .221 0 r
F
.44305 .25191 m .48766 .2681 L .4684 .26994 L .472 .494 0 r
F
.42161 .25977 m .44305 .25191 L .4684 .26994 L .463 .486 0 r
F
.51315 .66939 m .51362 .67552 L .51098 .67573 L .768 .249 0 r
F
.51572 .66916 m .51362 .67552 L .51315 .66939 L .744 .242 0 r
F
.50834 .67593 m .50876 .68207 L .50611 .68226 L .787 .255 0 r
F
.51098 .67573 m .50876 .68207 L .50834 .67593 L .784 .254 0 r
F
.55709 .27794 m .56521 .30262 L .54883 .29483 L .53 .529 0 r
F
.55709 .27794 m .58002 .28672 L .56521 .30262 L F
.51766 .66282 m .51825 .6689 L .51572 .66916 L .706 .23 0 r
F
.52001 .66253 m .51825 .6689 L .51766 .66282 L .656 .216 0 r
F
.49879 .68901 m .49927 .69513 L .49688 .69535 L .719 .233 0 r
F
.50132 .68879 m .49927 .69513 L .49879 .68901 L .756 .244 0 r
F
.50348 .68246 m .5039 .6886 L .50132 .68879 L .772 .25 0 r
F
.50611 .68226 m .5039 .6886 L .50348 .68246 L .787 .254 0 r
F
.55882 .53833 m .58479 .52788 L .59641 .53293 L .35 .393 0 r
F
.55882 .53833 m .55005 .53649 L .58479 .52788 L F
.52144 .65617 m .52224 .66218 L .52001 .66253 L .587 .195 0 r
F
.5233 .65579 m .52224 .66218 L .52144 .65617 L .501 .171 0 r
F
.47267 .57095 m .46322 .57298 L .47186 .56704 L 1 1 0 r
F
.47267 .57095 m .46651 .57689 L .46322 .57298 L F
.49102 .7085 m .49167 .71436 L .49123 .7146 L .104 .024 0 r
F
.49219 .7082 m .49167 .71436 L .49102 .7085 L .479 .154 0 r
F
.51098 .67573 m .51142 .68187 L .50876 .68207 L .784 .254 0 r
F
.51362 .67552 m .51142 .68187 L .51098 .67573 L .772 .251 0 r
F
.4932 .70193 m .49379 .70796 L .49219 .7082 L .553 .18 0 r
F
.49519 .70167 m .49379 .70796 L .4932 .70193 L .652 .208 0 r
F
.51572 .66916 m .51625 .67529 L .51362 .67552 L .744 .242 0 r
F
.51825 .6689 m .51625 .67529 L .51572 .66916 L .71 .233 0 r
F
.50611 .68226 m .50651 .68841 L .5039 .6886 L .787 .254 0 r
F
.50876 .68207 m .50651 .68841 L .50611 .68226 L .792 .256 0 r
F
.49688 .69535 m .49737 .70145 L .49519 .70167 L .686 .221 0 r
F
.49927 .69513 m .49737 .70145 L .49688 .69535 L .737 .236 0 r
F
.50132 .68879 m .50175 .69493 L .49927 .69513 L .756 .244 0 r
F
.5039 .6886 m .50175 .69493 L .50132 .68879 L .78 .251 0 r
F
.52184 .64229 m .52462 .64834 L .5232 .64288 L .855 .219 0 r
F
.35579 .25622 m .37581 .23976 L .42161 .25977 L .502 .544 0 r
F
.52001 .66253 m .52072 .6686 L .51825 .6689 L .656 .216 0 r
F
.52224 .66218 m .52072 .6686 L .52001 .66253 L .591 .199 0 r
F
.56619 .75428 m .55461 .75988 L .55817 .75298 L 1 1 0 r
F
.57037 .74691 m .56619 .75428 L .55817 .75298 L F
.51189 .63631 m .5139 .64051 L .51894 .64152 L .751 .107 0 r
F
.50325 .63569 m .5139 .64051 L .51189 .63631 L .569 .003 0 r
F
.53319 .2719 m .54883 .29483 L .5318 .28894 L .499 .499 0 r
F
.50963 .26865 m .53319 .2719 L .5318 .28894 L .471 .472 0 r
F
.60652 .50221 m .59292 .51826 L .58619 .5084 L .61 .604 0 r
F
.60652 .50221 m .6156 .51369 L .59292 .51826 L F
.51362 .67552 m .5141 .68167 L .51142 .68187 L .772 .251 0 r
F
.51625 .67529 m .5141 .68167 L .51362 .67552 L .75 .246 0 r
F
.50876 .68207 m .50916 .68823 L .50651 .68841 L .792 .256 0 r
F
.51142 .68187 m .50916 .68823 L .50876 .68207 L .79 .256 0 r
F
.5039 .6886 m .5043 .69475 L .50175 .69493 L .78 .251 0 r
F
.50651 .68841 m .5043 .69475 L .5039 .6886 L .795 .256 0 r
F
.66761 .72244 m .66322 .73448 L .63142 .73332 L .62 .716 0 r
F
.71287 .72189 m .66322 .73448 L .66761 .72244 L .564 .638 0 r
F
.49927 .69513 m .4997 .70125 L .49737 .70145 L .737 .236 0 r
F
.50175 .69493 m .4997 .70125 L .49927 .69513 L .771 .247 0 r
F
.51825 .6689 m .51887 .67502 L .51625 .67529 L .71 .233 0 r
F
.52072 .6686 m .51887 .67502 L .51825 .6689 L .663 .221 0 r
F
.5233 .65579 m .52431 .66175 L .52224 .66218 L .501 .171 0 r
F
.52485 .65531 m .52431 .66175 L .5233 .65579 L .399 .142 0 r
F
.49519 .70167 m .49568 .70774 L .49379 .70796 L .652 .208 0 r
F
.49737 .70145 m .49568 .70774 L .49519 .70167 L .718 .228 0 r
F
.45468 .59018 m .43951 .5946 L .44663 .58682 L 1 1 0 r
F
.46042 .58331 m .45468 .59018 L .44663 .58682 L F
.49219 .7082 m .49273 .71416 L .49167 .71436 L .479 .154 0 r
F
.49379 .70796 m .49273 .71416 L .49219 .7082 L .624 .195 0 r
F
.51142 .68187 m .51185 .68804 L .50916 .68823 L .79 .256 0 r
F
.5141 .68167 m .51185 .68804 L .51142 .68187 L .78 .254 0 r
F
.52224 .66218 m .52312 .66823 L .52072 .6686 L .591 .199 0 r
F
.52431 .66175 m .52312 .66823 L .52224 .66218 L .513 .179 0 r
F
.50651 .68841 m .5069 .69457 L .5043 .69475 L .795 .256 0 r
F
.50916 .68823 m .5069 .69457 L .50651 .68841 L .801 .259 0 r
F
.51625 .67529 m .51679 .68144 L .5141 .68167 L .75 .246 0 r
F
.51887 .67502 m .51679 .68144 L .51625 .67529 L .719 .238 0 r
F
.46651 .57689 m .45467 .57959 L .46322 .57298 L 1 1 0 r
F
.46651 .57689 m .46042 .58331 L .45467 .57959 L F
.48773 .5572 m .48017 .56179 L .48342 .55651 L .663 .468 0 r
F
.53319 .2719 m .55709 .27794 L .54883 .29483 L .499 .499 0 r
F
.50175 .69493 m .50215 .70107 L .4997 .70125 L .771 .247 0 r
F
.5043 .69475 m .50215 .70107 L .50175 .69493 L .793 .254 0 r
F
.49167 .71436 m .49168 .72035 L .49123 .7146 L .346 .1 0 r
F
.49737 .70145 m .49781 .70756 L .49568 .70774 L .718 .228 0 r
F
.4997 .70125 m .49781 .70756 L .49737 .70145 L .762 .242 0 r
F
.46042 .58331 m .44663 .58682 L .45467 .57959 L 1 1 0 r
F
.52072 .6686 m .52147 .67471 L .51887 .67502 L .663 .221 0 r
F
.52312 .66823 m .52147 .67471 L .52072 .6686 L .604 .206 0 r
F
.56674 .49066 m .56448 .50456 L .55678 .49685 L .513 .453 0 r
F
.56674 .49066 m .57733 .49913 L .56448 .50456 L F
.49379 .70796 m .49425 .71398 L .49273 .71416 L .624 .195 0 r
F
.49568 .70774 m .49425 .71398 L .49379 .70796 L .71 .22 0 r
F
.5141 .68167 m .51456 .68783 L .51185 .68804 L .78 .254 0 r
F
.51679 .68144 m .51456 .68783 L .5141 .68167 L .761 .25 0 r
F
.50916 .68823 m .50956 .69439 L .5069 .69457 L .801 .259 0 r
F
.51185 .68804 m .50956 .69439 L .50916 .68823 L .8 .26 0 r
F
.52184 .64229 m .52371 .6475 L .52462 .64834 L .855 .219 0 r
F
.51894 .64152 m .52371 .6475 L .52184 .64229 L .845 .172 0 r
F
.50325 .63569 m .50588 .63915 L .5139 .64051 L .569 .003 0 r
F
.49028 .63488 m .50588 .63915 L .50325 .63569 L .364 0 0 r
F
.5043 .69475 m .50467 .7009 L .50215 .70107 L .793 .254 0 r
F
.5069 .69457 m .50467 .7009 L .5043 .69475 L .807 .259 0 r
F
.51887 .67502 m .5195 .68117 L .51679 .68144 L .719 .238 0 r
F
.52147 .67471 m .5195 .68117 L .51887 .67502 L .677 .228 0 r
F
.43363 .60282 m .41224 .60923 L .41825 .59967 L 1 .894 0 r
F
.43951 .5946 m .43363 .60282 L .41825 .59967 L 1 .987 0 r
F
.52485 .65531 m .52613 .66121 L .52431 .66175 L .399 .142 0 r
F
.52596 .6547 m .52613 .66121 L .52485 .65531 L .252 .1 0 r
F
.4997 .70125 m .5001 .70739 L .49781 .70756 L .762 .242 0 r
F
.50215 .70107 m .5001 .70739 L .4997 .70125 L .792 .251 0 r
F
.49167 .71436 m .49206 .72024 L .49168 .72035 L .346 .1 0 r
F
.49273 .71416 m .49206 .72024 L .49167 .71436 L .637 .19 0 r
F
.423 .39273 m .38751 .39105 L .40732 .37948 L .931 .981 0 r
F
.43875 .38442 m .423 .39273 L .40732 .37948 L .913 .998 0 r
F
.52983 .47131 m .53917 .48353 L .53009 .47803 L .331 .31 0 r
F
.51782 .46705 m .52983 .47131 L .53009 .47803 L .247 .278 0 r
F
.49568 .70774 m .49609 .71382 L .49425 .71398 L .71 .22 0 r
F
.49781 .70756 m .49609 .71382 L .49568 .70774 L .763 .237 0 r
F
.51185 .68804 m .51226 .69421 L .50956 .69439 L .8 .26 0 r
F
.51456 .68783 m .51226 .69421 L .51185 .68804 L .792 .259 0 r
F
.47177 .37288 m .45289 .36293 L .47617 .35836 L .801 .915 0 r
F
.47177 .37288 m .4553 .37778 L .45289 .36293 L F
.52431 .66175 m .52541 .66777 L .52312 .66823 L .513 .179 0 r
F
.52613 .66121 m .52541 .66777 L .52431 .66175 L .426 .156 0 r
F
.41825 .59967 m .41224 .60923 L .38949 .60618 L .941 .91 0 r
F
.5069 .69457 m .50727 .70074 L .50467 .7009 L .807 .259 0 r
F
.50956 .69439 m .50727 .70074 L .5069 .69457 L .813 .262 0 r
F
.51679 .68144 m .51732 .68761 L .51456 .68783 L .761 .25 0 r
F
.5195 .68117 m .51732 .68761 L .51679 .68144 L .734 .244 0 r
F
.50215 .70107 m .50251 .70723 L .5001 .70739 L .792 .251 0 r
F
.50467 .7009 m .50251 .70723 L .50215 .70107 L .81 .258 0 r
F
.52312 .66823 m .52405 .67434 L .52147 .67471 L .604 .206 0 r
F
.52541 .66777 m .52405 .67434 L .52312 .66823 L .535 .189 0 r
F
.49273 .71416 m .49308 .72013 L .49206 .72024 L .637 .19 0 r
F
.49425 .71398 m .49308 .72013 L .49273 .71416 L .74 .221 0 r
F
.49781 .70756 m .49817 .71367 L .49609 .71382 L .763 .237 0 r
F
.5001 .70739 m .49817 .71367 L .49781 .70756 L .796 .249 0 r
F
.52147 .67471 m .52223 .68087 L .5195 .68117 L .677 .228 0 r
F
.52405 .67434 m .52223 .68087 L .52147 .67471 L .625 .216 0 r
F
.51456 .68783 m .51502 .69402 L .51226 .69421 L .792 .259 0 r
F
.51732 .68761 m .51502 .69402 L .51456 .68783 L .776 .256 0 r
F
.50956 .69439 m .50994 .70058 L .50727 .70074 L .813 .262 0 r
F
.51226 .69421 m .50994 .70058 L .50956 .69439 L .813 .264 0 r
F
.57037 .74691 m .55817 .75298 L .56111 .74591 L 1 1 0 r
F
.5735 .73932 m .57037 .74691 L .56111 .74591 L 1 .923 0 r
F
.58651 .74026 m .57037 .74691 L .5735 .73932 L 1 .978 0 r
F
.50467 .7009 m .50502 .70707 L .50251 .70723 L .81 .258 0 r
F
.50727 .70074 m .50502 .70707 L .50467 .7009 L .822 .263 0 r
F
.5195 .68117 m .52012 .68736 L .51732 .68761 L .734 .244 0 r
F
.52223 .68087 m .52012 .68736 L .5195 .68117 L .698 .237 0 r
F
.5506 .76658 m .5432 .77185 L .54623 .7654 L 1 1 0 r
F
.5506 .76658 m .54632 .77307 L .5432 .77185 L F
.55461 .75988 m .5506 .76658 L .54623 .7654 L F
.49425 .71398 m .49457 .72002 L .49308 .72013 L .74 .221 0 r
F
.49609 .71382 m .49457 .72002 L .49425 .71398 L .79 .239 0 r
F
.58935 .73195 m .58651 .74026 L .5735 .73932 L 1 .882 0 r
F
.6075 .73251 m .58651 .74026 L .58935 .73195 L .86 .889 0 r
F
.5001 .70739 m .50043 .71353 L .49817 .71367 L .796 .249 0 r
F
.50251 .70723 m .50043 .71353 L .5001 .70739 L .817 .258 0 r
F
.51226 .69421 m .51266 .70041 L .50994 .70058 L .813 .264 0 r
F
.51502 .69402 m .51266 .70041 L .51226 .69421 L .807 .264 0 r
F
.51732 .68761 m .51783 .69381 L .51502 .69402 L .776 .256 0 r
F
.52012 .68736 m .51783 .69381 L .51732 .68761 L .754 .252 0 r
F
.49196 .72414 m .49218 .72614 L .49175 .72612 L 1 .288 0 r
F
.49199 .72388 m .49175 .72612 L .49218 .72606 L .532 .147 0 r
F
.49168 .72035 m .49175 .72612 L .49199 .72388 L F
.49189 .7235 m .49196 .72414 L .49175 .72612 L 1 .288 0 r
F
.49168 .72035 m .49199 .72388 L .49217 .72046 L .532 .147 0 r
F
.49199 .72388 m .49218 .7246 L .49217 .72046 L F
.49206 .72024 m .49215 .72449 L .49189 .7235 L 1 .288 0 r
F
.49215 .72449 m .49218 .72614 L .49189 .7235 L F
.49199 .72388 m .49218 .72606 L .49218 .7246 L .532 .147 0 r
F
.50727 .70074 m .50762 .70692 L .50502 .70707 L .822 .263 0 r
F
.50994 .70058 m .50762 .70692 L .50727 .70074 L .827 .266 0 r
F
.55461 .75988 m .54623 .7654 L .54907 .7588 L 1 1 0 r
F
.55817 .75298 m .55461 .75988 L .54907 .7588 L F
.35864 .60187 m .35232 .61527 L .30819 .61213 L .684 .778 0 r
F
.38949 .60618 m .35232 .61527 L .35864 .60187 L .77 .821 0 r
F
.52596 .6547 m .52764 .66051 L .52613 .66121 L .252 .1 0 r
F
.51894 .64152 m .52141 .64638 L .52371 .6475 L .845 .172 0 r
F
.5139 .64051 m .52141 .64638 L .51894 .64152 L .719 .09 0 r
F
.49609 .71382 m .49639 .71991 L .49457 .72002 L .79 .239 0 r
F
.49817 .71367 m .49639 .71991 L .49609 .71382 L .818 .251 0 r
F
.50251 .70723 m .50283 .71339 L .50043 .71353 L .817 .258 0 r
F
.50502 .70707 m .50283 .71339 L .50251 .70723 L .831 .264 0 r
F
.52613 .66121 m .52756 .66719 L .52541 .66777 L .426 .156 0 r
F
.52764 .66051 m .52756 .66719 L .52613 .66121 L .321 .129 0 r
F
.52541 .66777 m .52659 .67386 L .52405 .67434 L .535 .189 0 r
F
.52756 .66719 m .52659 .67386 L .52541 .66777 L .46 .172 0 r
F
.5549 .48314 m .55678 .49685 L .5482 .48981 L .458 .4 0 r
F
.5549 .48314 m .56674 .49066 L .55678 .49685 L F
.52405 .67434 m .52499 .68049 L .52223 .68087 L .625 .216 0 r
F
.52659 .67386 m .52499 .68049 L .52405 .67434 L .564 .202 0 r
F
.49206 .72024 m .49175 .72612 L .49168 .72035 L 1 .288 0 r
F
.49028 .63488 m .49371 .63732 L .50588 .63915 L .364 0 0 r
F
.47128 .63381 m .49371 .63732 L .49028 .63488 L .141 0 0 r
F
.51502 .69402 m .51545 .70023 L .51266 .70041 L .807 .264 0 r
F
.51783 .69381 m .51545 .70023 L .51502 .69402 L .795 .263 0 r
F
.52223 .68087 m .52298 .68706 L .52012 .68736 L .698 .237 0 r
F
.52499 .68049 m .52298 .68706 L .52223 .68087 L .653 .227 0 r
F
.50994 .70058 m .51029 .70677 L .50762 .70692 L .827 .266 0 r
F
.51266 .70041 m .51029 .70677 L .50994 .70058 L .828 .268 0 r
F
.49667 .45609 m .51782 .46705 L .50694 .46381 L .249 .308 0 r
F
.48395 .45519 m .49667 .45609 L .50694 .46381 L .186 .297 0 r
F
.5424 .47667 m .5482 .48981 L .53917 .48353 L .4 .352 0 r
F
.52983 .47131 m .5424 .47667 L .53917 .48353 L .331 .31 0 r
F
.49817 .71367 m .49846 .71979 L .49639 .71991 L .818 .251 0 r
F
.50043 .71353 m .49846 .71979 L .49817 .71367 L .836 .259 0 r
F
.52012 .68736 m .52072 .69357 L .51783 .69381 L .754 .252 0 r
F
.52298 .68706 m .52072 .69357 L .52012 .68736 L .724 .247 0 r
F
.50305 .54926 m .50392 .54573 L .51652 .54364 L .477 .429 0 r
F
.50305 .54926 m .49402 .55247 L .50392 .54573 L F
.50502 .70707 m .50534 .71325 L .50283 .71339 L .831 .264 0 r
F
.50762 .70692 m .50534 .71325 L .50502 .70707 L .84 .268 0 r
F
.63415 .72286 m .63142 .73332 L .6075 .73251 L .7 .783 0 r
F
.66761 .72244 m .63142 .73332 L .63415 .72286 L .62 .716 0 r
F
.37581 .23976 m .44305 .25191 L .42161 .25977 L .502 .542 0 r
F
.51266 .70041 m .51303 .70662 L .51029 .70677 L .828 .268 0 r
F
.51545 .70023 m .51303 .70662 L .51266 .70041 L .825 .269 0 r
F
.52627 .54252 m .53662 .53562 L .55005 .53649 L .376 .404 0 r
F
.52627 .54252 m .51652 .54364 L .53662 .53562 L F
.51783 .69381 m .51832 .70003 L .51545 .70023 L .795 .263 0 r
F
.52072 .69357 m .51832 .70003 L .51783 .69381 L .778 .261 0 r
F
.50043 .71353 m .50072 .71968 L .49846 .71979 L .836 .259 0 r
F
.50283 .71339 m .50072 .71968 L .50043 .71353 L .847 .265 0 r
F
.37107 .40434 m .31849 .40945 L .33515 .39113 L .8 .859 0 r
F
.38751 .39105 m .37107 .40434 L .33515 .39113 L .815 .893 0 r
F
.55817 .75298 m .54907 .7588 L .55157 .75207 L 1 1 0 r
F
.56111 .74591 m .55817 .75298 L .55157 .75207 L 1 .922 0 r
F
.50762 .70692 m .50794 .71312 L .50534 .71325 L .84 .268 0 r
F
.51029 .70677 m .50794 .71312 L .50762 .70692 L .844 .271 0 r
F
.5424 .47667 m .5549 .48314 L .5482 .48981 L .4 .352 0 r
F
.43875 .38442 m .40732 .37948 L .42952 .37002 L .913 .998 0 r
F
.4553 .37778 m .43875 .38442 L .42952 .37002 L .869 .98 0 r
F
.52499 .68049 m .52593 .6867 L .52298 .68706 L .653 .227 0 r
F
.52779 .68002 m .52593 .6867 L .52499 .68049 L .601 .217 0 r
F
.52659 .67386 m .52779 .68002 L .52499 .68049 L .564 .202 0 r
F
.51545 .70023 m .51585 .70645 L .51303 .70662 L .825 .269 0 r
F
.51832 .70003 m .51585 .70645 L .51545 .70023 L .817 .27 0 r
F
.4553 .37778 m .42952 .37002 L .45289 .36293 L .869 .98 0 r
F
.50283 .71339 m .50311 .71956 L .50072 .71968 L .847 .265 0 r
F
.50534 .71325 m .50311 .71956 L .50283 .71339 L .854 .27 0 r
F
.52298 .68706 m .52371 .69329 L .52072 .69357 L .724 .247 0 r
F
.52593 .6867 m .52371 .69329 L .52298 .68706 L .686 .24 0 r
F
.51029 .70677 m .51061 .71298 L .50794 .71312 L .844 .271 0 r
F
.51303 .70662 m .51061 .71298 L .51029 .70677 L .846 .274 0 r
F
.52909 .67326 m .52779 .68002 L .52659 .67386 L .5 .189 0 r
F
.52756 .66719 m .52909 .67326 L .52659 .67386 L .46 .172 0 r
F
.52072 .69357 m .52128 .69981 L .51832 .70003 L .778 .261 0 r
F
.52371 .69329 m .52128 .69981 L .52072 .69357 L .754 .258 0 r
F
.52141 .64638 m .52617 .65285 L .52371 .6475 L .689 .108 0 r
F
.52951 .66644 m .52909 .67326 L .52756 .66719 L .382 .154 0 r
F
.52764 .66051 m .52951 .66644 L .52756 .66719 L .321 .129 0 r
F
.50534 .71325 m .50562 .71945 L .50311 .71956 L .854 .27 0 r
F
.50794 .71312 m .50562 .71945 L .50534 .71325 L .859 .273 0 r
F
.48017 .56179 m .47176 .56149 L .48342 .55651 L .79 .653 0 r
F
.48017 .56179 m .47186 .56704 L .47176 .56149 L F
.51303 .70662 m .51337 .71284 L .51061 .71298 L .846 .274 0 r
F
.51585 .70645 m .51337 .71284 L .51303 .70662 L .845 .276 0 r
F
.51832 .70003 m .51876 .70628 L .51585 .70645 L .817 .27 0 r
F
.52128 .69981 m .51876 .70628 L .51832 .70003 L .805 .27 0 r
F
.5287 .6596 m .52951 .66644 L .52764 .66051 L .18 .1 0 r
F
.43951 .5946 m .41825 .59967 L .42642 .59056 L 1 .987 0 r
F
.44663 .58682 m .43951 .5946 L .42642 .59056 L 1 1 0 r
F
.50794 .71312 m .50822 .71933 L .50562 .71945 L .859 .273 0 r
F
.51061 .71298 m .50822 .71933 L .50794 .71312 L .863 .276 0 r
F
.62944 .27768 m .61827 .31141 L .60076 .298 L .599 .626 0 r
F
.62944 .27768 m .65364 .29458 L .61827 .31141 L F
.52371 .69329 m .52438 .69956 L .52128 .69981 L .754 .258 0 r
F
.52682 .69296 m .52438 .69956 L .52371 .69329 L .725 .255 0 r
F
.52593 .6867 m .52682 .69296 L .52371 .69329 L .686 .24 0 r
F
.52898 .68625 m .52682 .69296 L .52593 .6867 L .643 .234 0 r
F
.52779 .68002 m .52898 .68625 L .52593 .6867 L .601 .217 0 r
F
.51585 .70645 m .51621 .7127 L .51337 .71284 L .845 .276 0 r
F
.51876 .70628 m .51621 .7127 L .51585 .70645 L .841 .278 0 r
F
.52128 .69981 m .52179 .70608 L .51876 .70628 L .805 .27 0 r
F
.52438 .69956 m .52179 .70608 L .52128 .69981 L .788 .27 0 r
F
.51061 .71298 m .51091 .71921 L .50822 .71933 L .863 .276 0 r
F
.51337 .71284 m .51091 .71921 L .51061 .71298 L .865 .279 0 r
F
.5735 .73932 m .56111 .74591 L .56328 .73868 L 1 .923 0 r
F
.57542 .73157 m .5735 .73932 L .56328 .73868 L 1 .818 0 r
F
.58935 .73195 m .5735 .73932 L .57542 .73157 L 1 .882 0 r
F
.5139 .64051 m .5172 .64489 L .52141 .64638 L .719 .09 0 r
F
.50588 .63915 m .5172 .64489 L .5139 .64051 L .549 0 0 r
F
.56111 .74591 m .55157 .75207 L .55362 .7452 L 1 .922 0 r
F
.56328 .73868 m .56111 .74591 L .55362 .7452 L 1 .819 0 r
F
.53064 .67943 m .52898 .68625 L .52779 .68002 L .545 .208 0 r
F
.52909 .67326 m .53064 .67943 L .52779 .68002 L .5 .189 0 r
F
.49218 .72614 m .49146 .73194 L .49175 .72612 L 1 .49 0 r
F
.49218 .72614 m .49204 .73207 L .49146 .73194 L F
.49324 .72612 m .49204 .73207 L .49218 .72614 L 1 .34 0 r
F
.49175 .72612 m .4917 .73173 L .49218 .72606 L 0 0 0 r
F
.49175 .72612 m .49146 .73194 L .4917 .73173 L F
.49324 .72612 m .4932 .73213 L .49204 .73207 L 1 .34 0 r
F
.49475 .72607 m .4932 .73213 L .49324 .72612 L 1 .302 0 r
F
.49475 .72607 m .49478 .73215 L .4932 .73213 L F
.49659 .72601 m .49478 .73215 L .49475 .72607 L .987 .289 0 r
F
.49218 .72606 m .49304 .73138 L .4938 .72594 L .335 .061 0 r
F
.49218 .72606 m .4917 .73173 L .49304 .73138 L F
.68907 .49839 m .65379 .52179 L .64644 .50733 L .595 .66 0 r
F
.68907 .49839 m .69835 .5164 L .65379 .52179 L F
.47128 .63381 m .47572 .63483 L .49371 .63732 L .141 0 0 r
F
.51876 .70628 m .51916 .71254 L .51621 .7127 L .841 .278 0 r
F
.52179 .70608 m .51916 .71254 L .51876 .70628 L .835 .28 0 r
F
.51337 .71284 m .51367 .71908 L .51091 .71921 L .865 .279 0 r
F
.51621 .7127 m .51367 .71908 L .51337 .71284 L .866 .282 0 r
F
.49659 .72601 m .49668 .73213 L .49478 .73215 L .987 .289 0 r
F
.49867 .72593 m .49668 .73213 L .49659 .72601 L .947 .284 0 r
F
.53151 .67248 m .53064 .67943 L .52909 .67326 L .436 .177 0 r
F
.52951 .66644 m .53151 .67248 L .52909 .67326 L .382 .154 0 r
F
.4938 .72594 m .49593 .73087 L .49706 .72572 L .419 .073 0 r
F
.4938 .72594 m .49304 .73138 L .49593 .73087 L F
.49867 .72593 m .49881 .73209 L .49668 .73213 L .947 .284 0 r
F
.50094 .72584 m .49881 .73209 L .49867 .72593 L .924 .283 0 r
F
.52438 .69956 m .52498 .70586 L .52179 .70608 L .788 .27 0 r
F
.52764 .69926 m .52498 .70586 L .52438 .69956 L .768 .271 0 r
F
.52682 .69296 m .52764 .69926 L .52438 .69956 L .725 .255 0 r
F
.5944 .49154 m .58619 .5084 L .57733 .49913 L .561 .55 0 r
F
.5944 .49154 m .60652 .50221 L .58619 .5084 L F
.6092 .7232 m .6075 .73251 L .58935 .73195 L .803 .811 0 r
F
.63415 .72286 m .6075 .73251 L .6092 .7232 L .7 .783 0 r
F
.5301 .69254 m .52764 .69926 L .52682 .69296 L .691 .252 0 r
F
.52898 .68625 m .5301 .69254 L .52682 .69296 L .643 .234 0 r
F
.33515 .39113 m .31849 .40945 L .26204 .39591 L .728 .818 0 r
F
.51621 .7127 m .51653 .71896 L .51367 .71908 L .866 .282 0 r
F
.51916 .71254 m .51653 .71896 L .51621 .7127 L .866 .286 0 r
F
.52179 .70608 m .52224 .71237 L .51916 .71254 L .835 .28 0 r
F
.52498 .70586 m .52224 .71237 L .52179 .70608 L .826 .283 0 r
F
.50094 .72584 m .5011 .73203 L .49881 .73209 L .924 .283 0 r
F
.50335 .72575 m .5011 .73203 L .50094 .72584 L .911 .283 0 r
F
.54623 .7654 m .54018 .77099 L .54231 .76457 L 1 1 0 r
F
.54623 .7654 m .5432 .77185 L .54018 .77099 L F
.54907 .7588 m .54623 .7654 L .54231 .76457 L 1 .955 0 r
F
.54907 .7588 m .54231 .76457 L .54429 .75805 L F
.55157 .75207 m .54907 .7588 L .54429 .75805 L 1 .873 0 r
F
.45021 .44891 m .46351 .44637 L .48395 .45519 L .266 .338 0 r
F
.41535 .43996 m .46351 .44637 L .45021 .44891 L .354 .382 0 r
F
.53218 .68568 m .5301 .69254 L .52898 .68625 L .597 .229 0 r
F
.53064 .67943 m .53218 .68568 L .52898 .68625 L .545 .208 0 r
F
.53119 .66545 m .53151 .67248 L .52951 .66644 L .291 .139 0 r
F
.5287 .6596 m .53119 .66545 L .52951 .66644 L .18 .1 0 r
F
.50335 .72575 m .50353 .73196 L .5011 .73203 L .911 .283 0 r
F
.50586 .72565 m .50353 .73196 L .50335 .72575 L .904 .283 0 r
F
.51745 .35641 m .51466 .33673 L .5419 .33949 L .632 .685 0 r
F
.51745 .35641 m .49808 .35625 L .51466 .33673 L F
.51916 .71254 m .51951 .71882 L .51653 .71896 L .866 .286 0 r
F
.52224 .71237 m .51951 .71882 L .51916 .71254 L .866 .29 0 r
F
.49706 .72572 m .50097 .73011 L .50259 .72538 L .426 .048 0 r
F
.49706 .72572 m .49593 .73087 L .50097 .73011 L F
.55157 .75207 m .54429 .75805 L .54603 .75143 L 1 .873 0 r
F
.55362 .7452 m .55157 .75207 L .54603 .75143 L 1 .786 0 r
F
.46351 .44637 m .49667 .45609 L .48395 .45519 L .294 .343 0 r
F
.50586 .72565 m .50607 .73187 L .50353 .73196 L .904 .283 0 r
F
.50847 .72555 m .50607 .73187 L .50586 .72565 L .901 .285 0 r
F
.52498 .70586 m .52549 .71218 L .52224 .71237 L .826 .283 0 r
F
.52836 .70559 m .52549 .71218 L .52498 .70586 L .815 .287 0 r
F
.52764 .69926 m .52836 .70559 L .52498 .70586 L .768 .271 0 r
F
.53113 .69888 m .52836 .70559 L .52764 .69926 L .744 .272 0 r
F
.5301 .69254 m .53113 .69888 L .52764 .69926 L .691 .252 0 r
F
.53356 .67865 m .53218 .68568 L .53064 .67943 L .491 .2 0 r
F
.53151 .67248 m .53356 .67865 L .53064 .67943 L .436 .177 0 r
F
.52913 .65838 m .53119 .66545 L .5287 .6596 L .022 .078 0 r
F
.52224 .71237 m .52262 .71868 L .51951 .71882 L .866 .29 0 r
F
.52549 .71218 m .52262 .71868 L .52224 .71237 L .866 .296 0 r
F
.52141 .64638 m .52471 .65144 L .52617 .65285 L .689 .108 0 r
F
.5172 .64489 m .52471 .65144 L .52141 .64638 L .615 .037 0 r
F
.49478 .73215 m .49297 .73819 L .4932 .73213 L 1 .345 0 r
F
.49478 .73215 m .49469 .73826 L .49297 .73819 L F
.49668 .73213 m .49469 .73826 L .49478 .73215 L 1 .316 0 r
F
.50847 .72555 m .50869 .73179 L .50607 .73187 L .901 .285 0 r
F
.51116 .72545 m .50869 .73179 L .50847 .72555 L .901 .287 0 r
F
.4932 .73213 m .49164 .73805 L .49204 .73207 L 1 .414 0 r
F
.4932 .73213 m .49297 .73819 L .49164 .73805 L F
.49668 .73213 m .49668 .73828 L .49469 .73826 L 1 .316 0 r
F
.49881 .73209 m .49668 .73828 L .49668 .73213 L 1 .302 0 r
F
.53363 .69201 m .53113 .69888 L .5301 .69254 L .654 .252 0 r
F
.53218 .68568 m .53363 .69201 L .5301 .69254 L .597 .229 0 r
F
.49881 .73209 m .49887 .73827 L .49668 .73828 L 1 .302 0 r
F
.5011 .73203 m .49887 .73827 L .49881 .73209 L .967 .295 0 r
F
.56328 .73868 m .55362 .7452 L .5551 .73823 L 1 .819 0 r
F
.56457 .73133 m .56328 .73868 L .5551 .73823 L 1 .723 0 r
F
.57542 .73157 m .56328 .73868 L .56457 .73133 L 1 .818 0 r
F
.49204 .73207 m .49083 .73783 L .49146 .73194 L 1 .555 0 r
F
.49204 .73207 m .49164 .73805 L .49083 .73783 L F
.47186 .56704 m .45963 .56742 L .47176 .56149 L .961 .941 0 r
F
.47186 .56704 m .46322 .57298 L .45963 .56742 L F
.51116 .72545 m .51139 .7317 L .50869 .73179 L .901 .287 0 r
F
.51394 .72534 m .51139 .7317 L .51116 .72545 L .904 .29 0 r
F
.44663 .58682 m .42642 .59056 L .43637 .58205 L 1 1 0 r
F
.45467 .57959 m .44663 .58682 L .43637 .58205 L F
.5011 .73203 m .50121 .73823 L .49887 .73827 L .967 .295 0 r
F
.50353 .73196 m .50121 .73823 L .5011 .73203 L .942 .292 0 r
F
.55362 .7452 m .54603 .75143 L .54743 .74472 L 1 .786 0 r
F
.5551 .73823 m .55362 .7452 L .54743 .74472 L 1 .702 0 r
F
.52836 .70559 m .52897 .71196 L .52549 .71218 L .815 .287 0 r
F
.53203 .70527 m .52897 .71196 L .52836 .70559 L .802 .294 0 r
F
.53113 .69888 m .53203 .70527 L .52836 .70559 L .744 .272 0 r
F
.52549 .71218 m .52591 .71853 L .52262 .71868 L .866 .296 0 r
F
.52897 .71196 m .52591 .71853 L .52549 .71218 L .865 .304 0 r
F
.50259 .72538 m .50898 .72902 L .51125 .72487 L .391 0 0 r
F
.50259 .72538 m .50097 .73011 L .50898 .72902 L F
.50353 .73196 m .50368 .73818 L .50121 .73823 L .942 .292 0 r
F
.50607 .73187 m .50368 .73818 L .50353 .73196 L .928 .29 0 r
F
.5904 .72348 m .58935 .73195 L .57542 .73157 L .913 .787 0 r
F
.6092 .7232 m .58935 .73195 L .5904 .72348 L .803 .811 0 r
F
.49146 .73194 m .49108 .7355 L .49073 .73747 L .841 .347 0 r
F
.49108 .7355 m .49083 .73783 L .49073 .73747 L F
.49083 .73783 m .48933 .74332 L .49073 .73747 L 1 .444 0 r
F
.49083 .73783 m .48988 .74378 L .48933 .74332 L F
.49073 .73747 m .48961 .74262 L .49002 .74146 L 0 0 0 r
F
.49164 .73805 m .48988 .74378 L .49083 .73783 L 1 .594 0 r
F
.49073 .73747 m .49002 .74146 L .49162 .73694 L 0 0 0 r
F
.49146 .73194 m .49073 .73747 L .4917 .73173 L .841 .347 0 r
F
.51394 .72534 m .51417 .7316 L .51139 .7317 L .904 .29 0 r
F
.51681 .72523 m .51417 .7316 L .51394 .72534 L .91 .295 0 r
F
.53385 .67145 m .53356 .67865 L .53151 .67248 L .375 .17 0 r
F
.53119 .66545 m .53385 .67145 L .53151 .67248 L .291 .139 0 r
F
.53495 .69841 m .53203 .70527 L .53113 .69888 L .718 .277 0 r
F
.53363 .69201 m .53495 .69841 L .53113 .69888 L .654 .252 0 r
F
.53558 .68493 m .53363 .69201 L .53218 .68568 L .551 .226 0 r
F
.53356 .67865 m .53558 .68493 L .53218 .68568 L .491 .2 0 r
F
.50607 .73187 m .50623 .73811 L .50368 .73818 L .928 .29 0 r
F
.50869 .73179 m .50623 .73811 L .50607 .73187 L .921 .291 0 r
F
.51681 .72523 m .51704 .73151 L .51417 .7316 L .91 .295 0 r
F
.51979 .72512 m .51704 .73151 L .51681 .72523 L .919 .301 0 r
F
.50869 .73179 m .50887 .73804 L .50623 .73811 L .921 .291 0 r
F
.51139 .7317 m .50887 .73804 L .50869 .73179 L .919 .292 0 r
F
.52897 .71196 m .52945 .71836 L .52591 .71853 L .865 .304 0 r
F
.53277 .71171 m .52945 .71836 L .52897 .71196 L .863 .316 0 r
F
.53203 .70527 m .53277 .71171 L .52897 .71196 L .802 .294 0 r
F
.41825 .59967 m .38949 .60618 L .39772 .59521 L .941 .91 0 r
F
.42642 .59056 m .41825 .59967 L .39772 .59521 L .99 .981 0 r
F
.4917 .73173 m .49162 .73694 L .49304 .73138 L 0 0 0 r
F
.4917 .73173 m .49073 .73747 L .49162 .73694 L F
.51979 .72512 m .52002 .73142 L .51704 .73151 L .919 .301 0 r
F
.52291 .725 m .52002 .73142 L .51979 .72512 L .932 .31 0 r
F
.39772 .59521 m .38949 .60618 L .35864 .60187 L .812 .879 0 r
F
.63424 .49352 m .6156 .51369 L .60652 .50221 L .587 .621 0 r
F
.63424 .49352 m .64644 .50733 L .6156 .51369 L F
.53608 .70488 m .53277 .71171 L .53203 .70527 L .787 .304 0 r
F
.53495 .69841 m .53608 .70488 L .53203 .70527 L .718 .277 0 r
F
.51139 .7317 m .51157 .73796 L .50887 .73804 L .919 .292 0 r
F
.51417 .7316 m .51157 .73796 L .51139 .7317 L .923 .296 0 r
F
.49668 .73828 m .49447 .74441 L .49469 .73826 L 1 .341 0 r
F
.49668 .73828 m .49659 .74446 L .49447 .74441 L F
.49887 .73827 m .49659 .74446 L .49668 .73828 L 1 .319 0 r
F
.49887 .73827 m .49887 .74447 L .49659 .74446 L F
.50121 .73823 m .49887 .74447 L .49887 .73827 L 1 .307 0 r
F
.50588 .63915 m .5103 .64286 L .5172 .64489 L .549 0 0 r
F
.49371 .63732 m .5103 .64286 L .50588 .63915 L .333 0 0 r
F
.49469 .73826 m .49259 .74429 L .49297 .73819 L 1 .382 0 r
F
.49469 .73826 m .49447 .74441 L .49259 .74429 L F
.53748 .69132 m .53495 .69841 L .53363 .69201 L .617 .254 0 r
F
.53558 .68493 m .53748 .69132 L .53363 .69201 L .551 .226 0 r
F
.5551 .73823 m .54743 .74472 L .54843 .73794 L 1 .702 0 r
F
.55595 .73118 m .5551 .73823 L .54843 .73794 L 1 .625 0 r
F
.56457 .73133 m .5551 .73823 L .55595 .73118 L 1 .723 0 r
F
.50121 .73823 m .50128 .74445 L .49887 .74447 L 1 .307 0 r
F
.50368 .73818 m .50128 .74445 L .50121 .73823 L .969 .3 0 r
F
.54429 .75805 m .5387 .76399 L .54007 .75753 L 1 .782 0 r
F
.54429 .75805 m .54231 .76457 L .5387 .76399 L F
.54603 .75143 m .54429 .75805 L .54007 .75753 L 1 .721 0 r
F
.52291 .725 m .52313 .73133 L .52002 .73142 L .932 .31 0 r
F
.52622 .72489 m .52313 .73133 L .52291 .725 L .949 .322 0 r
F
.54603 .75143 m .54007 .75753 L .54126 .75099 L 1 .721 0 r
F
.54743 .74472 m .54603 .75143 L .54126 .75099 L 1 .659 0 r
F
.51417 .7316 m .51436 .73788 L .51157 .73796 L .923 .296 0 r
F
.51704 .73151 m .51436 .73788 L .51417 .7316 L .931 .301 0 r
F
.45467 .57959 m .43637 .58205 L .44763 .5743 L 1 1 0 r
F
.46322 .57298 m .45467 .57959 L .44763 .5743 L F
.46322 .57298 m .44763 .5743 L .45963 .56742 L F
.49297 .73819 m .49102 .7441 L .49164 .73805 L 1 .463 0 r
F
.49297 .73819 m .49259 .74429 L .49102 .7441 L F
.53277 .71171 m .53333 .71817 L .52945 .71836 L .863 .316 0 r
F
.57604 .72371 m .57542 .73157 L .56457 .73133 L 1 .721 0 r
F
.5904 .72348 m .57542 .73157 L .57604 .72371 L .913 .787 0 r
F
.50368 .73818 m .50378 .74442 L .50128 .74445 L .969 .3 0 r
F
.50623 .73811 m .50378 .74442 L .50368 .73818 L .949 .297 0 r
F
.53248 .66412 m .53385 .67145 L .53119 .66545 L .195 .133 0 r
F
.52913 .65838 m .53248 .66412 L .53119 .66545 L .022 .078 0 r
F
.537 .71139 m .53333 .71817 L .53277 .71171 L .861 .332 0 r
F
.53608 .70488 m .537 .71139 L .53277 .71171 L .787 .304 0 r
F
.53659 .67762 m .53558 .68493 L .53356 .67865 L .443 .198 0 r
F
.53385 .67145 m .53659 .67762 L .53356 .67865 L .375 .17 0 r
F
.40479 .63044 m .44953 .63139 L .44389 .63237 L .178 .332 0 r
F
.54231 .76457 m .53723 .77038 L .5387 .76399 L 1 .835 0 r
F
.54231 .76457 m .54018 .77099 L .53723 .77038 L F
.51704 .73151 m .51722 .73781 L .51436 .73788 L .931 .301 0 r
F
.52002 .73142 m .51722 .73781 L .51704 .73151 L .944 .308 0 r
F
.54743 .74472 m .54126 .75099 L .5422 .7444 L 1 .659 0 r
F
.54843 .73794 m .54743 .74472 L .5422 .7444 L 1 .598 0 r
F
.50623 .73811 m .50637 .74436 L .50378 .74442 L .949 .297 0 r
F
.50887 .73804 m .50637 .74436 L .50623 .73811 L .939 .296 0 r
F
.52622 .72489 m .52643 .73125 L .52313 .73133 L .949 .322 0 r
F
.52979 .72477 m .52643 .73125 L .52622 .72489 L .97 .338 0 r
F
.51125 .72487 m .52115 .72746 L .52429 .72411 L .312 0 0 r
F
.51125 .72487 m .50898 .72902 L .52115 .72746 L F
.51173 .45825 m .52983 .47131 L .51782 .46705 L .313 .33 0 r
F
.49667 .45609 m .51173 .45825 L .51782 .46705 L .249 .308 0 r
F
.5392 .69781 m .53608 .70488 L .53495 .69841 L .691 .285 0 r
F
.53748 .69132 m .5392 .69781 L .53495 .69841 L .617 .254 0 r
F
.49164 .73805 m .49102 .7441 L .48988 .74378 L 1 .594 0 r
F
.50887 .73804 m .50902 .7443 L .50637 .74436 L .939 .296 0 r
F
.51157 .73796 m .50902 .7443 L .50887 .73804 L .936 .297 0 r
F
.52002 .73142 m .52018 .73774 L .51722 .73781 L .944 .308 0 r
F
.52313 .73133 m .52018 .73774 L .52002 .73142 L .964 .319 0 r
F
.537 .71139 m .53766 .71795 L .53333 .71817 L .861 .332 0 r
F
.49304 .73138 m .49389 .73616 L .49593 .73087 L .164 0 0 r
F
.49304 .73138 m .49162 .73694 L .49389 .73616 L F
.52979 .72477 m .52998 .73118 L .52643 .73125 L .97 .338 0 r
F
.53369 .72464 m .52998 .73118 L .52979 .72477 L .995 .36 0 r
F
.51157 .73796 m .51173 .74424 L .50902 .7443 L .936 .297 0 r
F
.51436 .73788 m .51173 .74424 L .51157 .73796 L .939 .3 0 r
F
.52313 .73133 m .52328 .73767 L .52018 .73774 L .964 .319 0 r
F
.52643 .73125 m .52328 .73767 L .52313 .73133 L .99 .334 0 r
F
.59641 .53293 m .63563 .51548 L .65056 .52524 L .406 .409 0 r
F
.59641 .53293 m .58479 .52788 L .63563 .51548 L F
.54066 .70438 m .537 .71139 L .53608 .70488 L .771 .319 0 r
F
.5392 .69781 m .54066 .70438 L .53608 .70488 L .691 .285 0 r
F
.5649 .72391 m .56457 .73133 L .55595 .73118 L 1 .637 0 r
F
.57604 .72371 m .56457 .73133 L .5649 .72391 L 1 .721 0 r
F
.54843 .73794 m .5422 .7444 L .54284 .73776 L 1 .598 0 r
F
.54895 .7311 m .54843 .73794 L .54284 .73776 L 1 .54 0 r
F
.55595 .73118 m .54843 .73794 L .54895 .7311 L 1 .625 0 r
F
.51436 .73788 m .51451 .74417 L .51173 .74424 L .939 .3 0 r
F
.51722 .73781 m .51451 .74417 L .51436 .73788 L .95 .306 0 r
F
.53369 .72464 m .53385 .73113 L .52998 .73118 L .995 .36 0 r
F
.53806 .72452 m .53385 .73113 L .53369 .72464 L 1 .391 0 r
F
.52643 .73125 m .52654 .73763 L .52328 .73767 L .99 .334 0 r
F
.52998 .73118 m .52654 .73763 L .52643 .73125 L 1 .354 0 r
F
.49887 .74447 m .49642 .75067 L .49659 .74446 L 1 .333 0 r
F
.49887 .74447 m .49881 .7507 L .49642 .75067 L F
.50128 .74445 m .49881 .7507 L .49887 .74447 L 1 .317 0 r
F
.54182 .71101 m .53766 .71795 L .537 .71139 L .858 .355 0 r
F
.54066 .70438 m .54182 .71101 L .537 .71139 L .771 .319 0 r
F
.53927 .68394 m .53748 .69132 L .53558 .68493 L .509 .229 0 r
F
.53659 .67762 m .53927 .68394 L .53558 .68493 L .443 .198 0 r
F
.49659 .74446 m .49416 .75059 L .49447 .74441 L 1 .36 0 r
F
.49659 .74446 m .49642 .75067 L .49416 .75059 L F
.50128 .74445 m .50129 .7507 L .49881 .7507 L 1 .317 0 r
F
.50378 .74442 m .50129 .7507 L .50128 .74445 L .991 .308 0 r
F
.31617 .59572 m .30819 .61213 L .24733 .60768 L .623 .72 0 r
F
.35864 .60187 m .30819 .61213 L .31617 .59572 L .684 .778 0 r
F
.46988 .24678 m .50963 .26865 L .48766 .2681 L .485 .508 0 r
F
.44305 .25191 m .46988 .24678 L .48766 .2681 L .472 .494 0 r
F
.51722 .73781 m .51736 .74411 L .51451 .74417 L .95 .306 0 r
F
.52018 .73774 m .51736 .74411 L .51722 .73781 L .968 .314 0 r
F
.52998 .73118 m .53003 .7376 L .52654 .73763 L 1 .354 0 r
F
.53385 .73113 m .53003 .7376 L .52998 .73118 L 1 .382 0 r
F
.50378 .74442 m .50385 .75067 L .50129 .7507 L .991 .308 0 r
F
.50637 .74436 m .50385 .75067 L .50378 .74442 L .967 .302 0 r
F
.5561 .72408 m .55595 .73118 L .54895 .7311 L 1 .555 0 r
F
.5649 .72391 m .55595 .73118 L .5561 .72408 L 1 .637 0 r
F
.54182 .71101 m .54263 .71768 L .53766 .71795 L .858 .355 0 r
F
.49447 .74441 m .49207 .75045 L .49259 .74429 L 1 .408 0 r
F
.49447 .74441 m .49416 .75059 L .49207 .75045 L F
.5422 .7444 m .53704 .75071 L .53765 .7442 L 1 .556 0 r
F
.5422 .7444 m .54126 .75099 L .53704 .75071 L F
.54284 .73776 m .5422 .7444 L .53765 .7442 L 1 .514 0 r
F
.52871 .65674 m .53248 .66412 L .52913 .65838 L 0 .082 0 r
F
.3505 .44004 m .36459 .42726 L .41535 .43996 L .412 .427 0 r
F
.54126 .75099 m .53626 .75718 L .53704 .75071 L 1 .596 0 r
F
.54126 .75099 m .54007 .75753 L .53626 .75718 L F
.54284 .73776 m .53765 .7442 L .53804 .73765 L 1 .514 0 r
F
.54314 .73108 m .54284 .73776 L .53804 .73765 L 1 .472 0 r
F
.54895 .7311 m .54284 .73776 L .54314 .73108 L 1 .54 0 r
F
.53806 .72452 m .53818 .73109 L .53385 .73113 L 1 .391 0 r
F
.54307 .72438 m .53818 .73109 L .53806 .72452 L 1 .432 0 r
F
.50637 .74436 m .50647 .75063 L .50385 .75067 L .967 .302 0 r
F
.50902 .7443 m .50647 .75063 L .50637 .74436 L .953 .3 0 r
F
.53385 .73113 m .53382 .73761 L .53003 .7376 L 1 .382 0 r
F
.53818 .73109 m .53382 .73761 L .53385 .73113 L 1 .421 0 r
F
.49402 .55247 m .48906 .549 L .50392 .54573 L .618 .48 0 r
F
.49402 .55247 m .48342 .55651 L .48906 .549 L F
.52018 .73774 m .5203 .74406 L .51736 .74411 L .968 .314 0 r
F
.52328 .73767 m .5203 .74406 L .52018 .73774 L .993 .326 0 r
F
.54897 .72424 m .54895 .7311 L .54314 .73108 L 1 .486 0 r
F
.5561 .72408 m .54895 .7311 L .54897 .72424 L 1 .555 0 r
F
.53818 .73109 m .53804 .73765 L .53382 .73761 L 1 .421 0 r
F
.54314 .73108 m .53804 .73765 L .53818 .73109 L 1 .472 0 r
F
.54307 .72438 m .54314 .73108 L .53818 .73109 L 1 .432 0 r
F
.54897 .72424 m .54314 .73108 L .54307 .72438 L 1 .486 0 r
F
.50902 .7443 m .50914 .75058 L .50647 .75063 L .953 .3 0 r
F
.51173 .74424 m .50914 .75058 L .50902 .7443 L .949 .301 0 r
F
.52328 .73767 m .52335 .74402 L .5203 .74406 L .993 .326 0 r
F
.52654 .73763 m .52335 .74402 L .52328 .73767 L 1 .344 0 r
F
.49259 .74429 m .49021 .75021 L .49102 .7441 L 1 .493 0 r
F
.49259 .74429 m .49207 .75045 L .49021 .75021 L F
.54007 .75753 m .53534 .7636 L .53626 .75718 L 1 .634 0 r
F
.54007 .75753 m .5387 .76399 L .53534 .7636 L F
.53804 .73765 m .53361 .74408 L .53382 .73761 L 1 .45 0 r
F
.53804 .73765 m .53765 .7442 L .53361 .74408 L F
.5418 .69041 m .5392 .69781 L .53748 .69132 L .583 .263 0 r
F
.53927 .68394 m .5418 .69041 L .53748 .69132 L .509 .229 0 r
F
.53607 .67007 m .53659 .67762 L .53385 .67145 L .314 .171 0 r
F
.53248 .66412 m .53607 .67007 L .53385 .67145 L .195 .133 0 r
F
.52654 .73763 m .52655 .744 L .52335 .74402 L 1 .344 0 r
F
.53003 .7376 m .52655 .744 L .52654 .73763 L 1 .369 0 r
F
.51173 .74424 m .51186 .75052 L .50914 .75058 L .949 .301 0 r
F
.51451 .74417 m .51186 .75052 L .51173 .74424 L .954 .304 0 r
F
.53382 .73761 m .52995 .74402 L .53003 .7376 L 1 .403 0 r
F
.53382 .73761 m .53361 .74408 L .52995 .74402 L F
.53003 .7376 m .52995 .74402 L .52655 .744 L 1 .369 0 r
F
.53765 .7442 m .53325 .75053 L .53361 .74408 L 1 .478 0 r
F
.53765 .7442 m .53704 .75071 L .53325 .75053 L F
.5172 .64489 m .52165 .64954 L .52471 .65144 L .615 .037 0 r
F
.51451 .74417 m .51463 .75047 L .51186 .75052 L .954 .304 0 r
F
.51736 .74411 m .51463 .75047 L .51451 .74417 L .966 .31 0 r
F
.54747 .71052 m .54263 .71768 L .54182 .71101 L .851 .387 0 r
F
.54747 .71052 m .54847 .71737 L .54263 .71768 L F
.54406 .69702 m .54066 .70438 L .5392 .69781 L .664 .301 0 r
F
.5418 .69041 m .54406 .69702 L .5392 .69781 L .583 .263 0 r
F
.57977 .48198 m .57733 .49913 L .56674 .49066 L .514 .498 0 r
F
.57977 .48198 m .5944 .49154 L .57733 .49913 L F
.5387 .76399 m .53434 .76997 L .53534 .7636 L 1 .666 0 r
F
.5387 .76399 m .53723 .77038 L .53434 .76997 L F
.70393 .27023 m .67184 .31372 L .65364 .29458 L .618 .668 0 r
F
.70393 .27023 m .72834 .29553 L .67184 .31372 L F
.54598 .70373 m .54182 .71101 L .54066 .70438 L .753 .342 0 r
F
.54598 .70373 m .54747 .71052 L .54182 .71101 L F
.49593 .73087 m .49807 .73503 L .50097 .73011 L .225 0 0 r
F
.49593 .73087 m .49389 .73616 L .49807 .73503 L F
.51736 .74411 m .51746 .75042 L .51463 .75047 L .966 .31 0 r
F
.5203 .74406 m .51746 .75042 L .51736 .74411 L .988 .319 0 r
F
.54406 .69702 m .54598 .70373 L .54066 .70438 L .664 .301 0 r
F
.49102 .7441 m .48867 .74983 L .48988 .74378 L 1 .619 0 r
F
.49102 .7441 m .49021 .75021 L .48867 .74983 L F
.48988 .74378 m .48758 .74928 L .48933 .74332 L 1 .626 0 r
F
.48933 .74332 m .48709 .74847 L .48961 .74262 L .935 .42 0 r
F
.48933 .74332 m .48758 .74928 L .48709 .74847 L F
.48961 .74262 m .48764 .74719 L .48746 .74731 L .694 .378 0 r
F
.48764 .74719 m .48709 .74847 L .48746 .74731 L F
.48746 .74731 m .48325 .75144 L .48718 .74749 L .805 .451 0 r
F
.48988 .74378 m .48867 .74983 L .48758 .74928 L 1 .626 0 r
F
.49102 .74163 m .488 .74644 L .489 .74566 L 0 0 0 r
F
.488 .74644 m .48746 .74731 L .489 .74566 L F
.48961 .74262 m .48746 .74731 L .4894 .74421 L .694 .378 0 r
F
.49102 .74163 m .489 .74566 L .49402 .7402 L 0 0 0 r
F
.49402 .7402 m .48954 .74507 L .4922 .74331 L F
.48954 .74507 m .489 .74566 L .4922 .74331 L F
.48961 .74262 m .4894 .74421 L .49102 .74163 L .694 .378 0 r
F
.49402 .7402 m .4922 .74331 L .49924 .73817 L 0 0 0 r
F
.49924 .73817 m .49274 .74291 L .49775 .73997 L F
.49274 .74291 m .4922 .74331 L .49775 .73997 L F
.49162 .73694 m .49102 .74163 L .49389 .73616 L F
.49162 .73694 m .48961 .74262 L .49102 .74163 L F
.49389 .73616 m .49402 .7402 L .49807 .73503 L F
.49389 .73616 m .49102 .74163 L .49402 .7402 L F
.49807 .73503 m .49924 .73817 L .50492 .73343 L F
.49807 .73503 m .49402 .7402 L .49924 .73817 L F
.50492 .73343 m .4996 .73787 L .5076 .73529 L F
.4996 .73787 m .49924 .73817 L .5076 .73529 L F
.50492 .73343 m .5076 .73529 L .51552 .73115 L F
.51552 .73115 m .5076 .73529 L .52043 .73119 L F
.5076 .73529 m .50665 .73522 L .51919 .73155 L .343 .383 0 r
F
.5076 .73529 m .51919 .73155 L .52043 .73119 L F
.49924 .73817 m .49775 .73997 L .5076 .73529 L 0 0 0 r
F
.49775 .73997 m .49076 .74011 L .50495 .73574 L .522 .438 0 r
F
.49775 .73997 m .50495 .73574 L .50665 .73522 L F
.4922 .74331 m .48643 .74527 L .49603 .74078 L .588 .444 0 r
F
.4922 .74331 m .49603 .74078 L .49775 .73997 L F
.489 .74566 m .48413 .74889 L .49044 .74452 L .681 .447 0 r
F
.489 .74566 m .49044 .74452 L .4922 .74331 L F
.48746 .74731 m .48718 .74749 L .489 .74566 L .805 .451 0 r
F
.49073 .73747 m .48974 .74163 L .48961 .74262 L 0 0 0 r
F
.48974 .74163 m .48933 .74332 L .48961 .74262 L F
.53704 .75071 m .53275 .75695 L .53325 .75053 L 1 .503 0 r
F
.53704 .75071 m .53626 .75718 L .53275 .75695 L F
.49881 .7507 m .4962 .75692 L .49642 .75067 L 1 .344 0 r
F
.49881 .7507 m .49871 .75696 L .4962 .75692 L F
.50129 .7507 m .49871 .75696 L .49881 .7507 L 1 .325 0 r
F
.50129 .7507 m .50128 .75697 L .49871 .75696 L F
.50385 .75067 m .50128 .75697 L .50129 .7507 L 1 .313 0 r
F
.53361 .74408 m .52975 .75042 L .52995 .74402 L 1 .421 0 r
F
.53361 .74408 m .53325 .75053 L .52975 .75042 L F
.5203 .74406 m .52036 .75038 L .51746 .75042 L .988 .319 0 r
F
.52335 .74402 m .52036 .75038 L .5203 .74406 L 1 .333 0 r
F
.50385 .75067 m .5039 .75695 L .50128 .75697 L 1 .313 0 r
F
.50647 .75063 m .5039 .75695 L .50385 .75067 L .979 .307 0 r
F
.49642 .75067 m .49377 .75683 L .49416 .75059 L 1 .374 0 r
F
.49642 .75067 m .4962 .75692 L .49377 .75683 L F
.52335 .74402 m .52336 .75036 L .52036 .75038 L 1 .333 0 r
F
.52655 .744 m .52336 .75036 L .52335 .74402 L 1 .352 0 r
F
.52995 .74402 m .52647 .75037 L .52655 .744 L 1 .381 0 r
F
.52995 .74402 m .52975 .75042 L .52647 .75037 L F
.50647 .75063 m .50656 .75692 L .5039 .75695 L .979 .307 0 r
F
.50914 .75058 m .50656 .75692 L .50647 .75063 L .964 .304 0 r
F
.52655 .744 m .52647 .75037 L .52336 .75036 L 1 .352 0 r
F
.52429 .72411 m .53917 .72525 L .5434 .72302 L .19 0 0 r
F
.52429 .72411 m .52115 .72746 L .53917 .72525 L F
.36343 .19417 m .29267 .18648 L .32589 .16314 L .818 .866 0 r
F
.39176 .17978 m .36343 .19417 L .32589 .16314 L .819 .884 0 r
F
.49416 .75059 m .49145 .75666 L .49207 .75045 L 1 .425 0 r
F
.49416 .75059 m .49377 .75683 L .49145 .75666 L F
.50914 .75058 m .50925 .75687 L .50656 .75692 L .964 .304 0 r
F
.51186 .75052 m .50925 .75687 L .50914 .75058 L .96 .304 0 r
F
.53626 .75718 m .53215 .76334 L .53275 .75695 L 1 .524 0 r
F
.53626 .75718 m .53534 .7636 L .53215 .76334 L F
.53325 .75053 m .52946 .75681 L .52975 .75042 L 1 .437 0 r
F
.53325 .75053 m .53275 .75695 L .52946 .75681 L F
.51186 .75052 m .51197 .75682 L .50925 .75687 L .96 .304 0 r
F
.51463 .75047 m .51197 .75682 L .51186 .75052 L .964 .306 0 r
F
.53975 .67624 m .53927 .68394 L .53659 .67762 L .402 .204 0 r
F
.53607 .67007 m .53975 .67624 L .53659 .67762 L .314 .171 0 r
F
.55425 .70989 m .54847 .71737 L .54747 .71052 L .839 .431 0 r
F
.55425 .70989 m .55553 .71697 L .54847 .71737 L F
.51463 .75047 m .51473 .75678 L .51197 .75682 L .964 .306 0 r
F
.51746 .75042 m .51473 .75678 L .51463 .75047 L .978 .312 0 r
F
.49207 .75045 m .48926 .75639 L .49021 .75021 L 1 .507 0 r
F
.49207 .75045 m .49145 .75666 L .48926 .75639 L F
.52975 .75042 m .52633 .75673 L .52647 .75037 L 1 .39 0 r
F
.52975 .75042 m .52946 .75681 L .52633 .75673 L F
.51746 .75042 m .51754 .75674 L .51473 .75678 L .978 .312 0 r
F
.52036 .75038 m .51754 .75674 L .51746 .75042 L 1 .322 0 r
F
.52036 .75038 m .52039 .75671 L .51754 .75674 L F
.52336 .75036 m .52039 .75671 L .52036 .75038 L 1 .337 0 r
F
.52647 .75037 m .52331 .75671 L .52336 .75036 L 1 .358 0 r
F
.52647 .75037 m .52633 .75673 L .52331 .75671 L F
.52336 .75036 m .52331 .75671 L .52039 .75671 L 1 .337 0 r
F
.50128 .75697 m .49859 .76325 L .49871 .75696 L 1 .33 0 r
F
.50128 .75697 m .50125 .76326 L .49859 .76325 L F
.5039 .75695 m .50125 .76326 L .50128 .75697 L 1 .317 0 r
F
.53534 .7636 m .5315 .7697 L .53215 .76334 L 1 .538 0 r
F
.53534 .7636 m .53434 .76997 L .5315 .7697 L F
.49871 .75696 m .49595 .7632 L .4962 .75692 L 1 .351 0 r
F
.49871 .75696 m .49859 .76325 L .49595 .7632 L F
.5039 .75695 m .50393 .76325 L .50125 .76326 L 1 .317 0 r
F
.50656 .75692 m .50393 .76325 L .5039 .75695 L .987 .31 0 r
F
.53275 .75695 m .52909 .76318 L .52946 .75681 L 1 .447 0 r
F
.53275 .75695 m .53215 .76334 L .52909 .76318 L F
.53325 .66232 m .53607 .67007 L .53248 .66412 L .119 .142 0 r
F
.52871 .65674 m .53325 .66232 L .53248 .66412 L 0 .082 0 r
F
.55231 .70287 m .54747 .71052 L .54598 .70373 L .734 .376 0 r
F
.55231 .70287 m .55425 .70989 L .54747 .71052 L F
.4962 .75692 m .49334 .7631 L .49377 .75683 L 1 .382 0 r
F
.4962 .75692 m .49595 .7632 L .49334 .7631 L F
.50656 .75692 m .50663 .76322 L .50393 .76325 L .987 .31 0 r
F
.50925 .75687 m .50663 .76322 L .50656 .75692 L .971 .306 0 r
F
.54336 .68262 m .5418 .69041 L .53927 .68394 L .475 .24 0 r
F
.53975 .67624 m .54336 .68262 L .53927 .68394 L .402 .204 0 r
F
.50925 .75687 m .50934 .76318 L .50663 .76322 L .971 .306 0 r
F
.51197 .75682 m .50934 .76318 L .50925 .75687 L .966 .305 0 r
F
.49021 .75021 m .48728 .75598 L .48867 .74983 L 1 .627 0 r
F
.49021 .75021 m .48926 .75639 L .48728 .75598 L F
.49377 .75683 m .49076 .76293 L .49145 .75666 L 1 .432 0 r
F
.49377 .75683 m .49334 .7631 L .49076 .76293 L F
.51197 .75682 m .51207 .76313 L .50934 .76318 L .966 .305 0 r
F
.51473 .75678 m .51207 .76313 L .51197 .75682 L .971 .308 0 r
F
.52946 .75681 m .52613 .76309 L .52633 .75673 L 1 .396 0 r
F
.52946 .75681 m .52909 .76318 L .52613 .76309 L F
.54977 .69597 m .54598 .70373 L .54406 .69702 L .638 .326 0 r
F
.54977 .69597 m .55231 .70287 L .54598 .70373 L F
.51473 .75678 m .51482 .76309 L .51207 .76313 L .971 .308 0 r
F
.51754 .75674 m .51482 .76309 L .51473 .75678 L .986 .313 0 r
F
.56261 .70905 m .55553 .71697 L .55425 .70989 L .817 .488 0 r
F
.56261 .70905 m .56425 .71646 L .55553 .71697 L F
.54675 .68921 m .54406 .69702 L .5418 .69041 L .552 .281 0 r
F
.54336 .68262 m .54675 .68921 L .5418 .69041 L .475 .24 0 r
F
.51754 .75674 m .51759 .76306 L .51482 .76309 L .986 .313 0 r
F
.52039 .75671 m .51759 .76306 L .51754 .75674 L 1 .323 0 r
F
.52633 .75673 m .52323 .76305 L .52331 .75671 L 1 .361 0 r
F
.52633 .75673 m .52613 .76309 L .52323 .76305 L F
.49371 .63732 m .49965 .64009 L .5103 .64286 L .333 0 0 r
F
.54675 .68921 m .54977 .69597 L .54406 .69702 L .552 .281 0 r
F
.52039 .75671 m .52039 .76304 L .51759 .76306 L 1 .323 0 r
F
.52331 .75671 m .52039 .76304 L .52039 .75671 L 1 .338 0 r
F
.53215 .76334 m .52869 .76953 L .52909 .76318 L 1 .452 0 r
F
.53215 .76334 m .5315 .7697 L .52869 .76953 L F
.52331 .75671 m .52323 .76305 L .52039 .76304 L 1 .338 0 r
F
.49145 .75666 m .48823 .76265 L .48926 .75639 L 1 .509 0 r
F
.49145 .75666 m .49076 .76293 L .48823 .76265 L F
.50097 .73011 m .50492 .73343 L .50898 .72902 L .211 0 0 r
F
.50097 .73011 m .49807 .73503 L .50492 .73343 L F
.52843 .46186 m .5424 .47667 L .52983 .47131 L .371 .363 0 r
F
.51173 .45825 m .52843 .46186 L .52983 .47131 L .313 .33 0 r
F
.50125 .76326 m .49845 .76957 L .49859 .76325 L 1 .333 0 r
F
.50125 .76326 m .50121 .76958 L .49845 .76957 L F
.50393 .76325 m .50121 .76958 L .50125 .76326 L 1 .319 0 r
F
.49859 .76325 m .49568 .76952 L .49595 .7632 L 1 .354 0 r
F
.49859 .76325 m .49845 .76957 L .49568 .76952 L F
.50393 .76325 m .50395 .76957 L .50121 .76958 L 1 .319 0 r
F
.50663 .76322 m .50395 .76957 L .50393 .76325 L .989 .311 0 r
F
.50663 .76322 m .50669 .76954 L .50395 .76957 L F
.50934 .76318 m .50669 .76954 L .50663 .76322 L .973 .307 0 r
F
.49595 .7632 m .49288 .76942 L .49334 .7631 L 1 .385 0 r
F
.49595 .7632 m .49568 .76952 L .49288 .76942 L F
.40479 .63044 m .41168 .62661 L .44953 .63139 L .178 .332 0 r
F
.34927 .62779 m .41168 .62661 L .40479 .63044 L .266 .355 0 r
F
.52909 .76318 m .5259 .76943 L .52613 .76309 L 1 .397 0 r
F
.52909 .76318 m .52869 .76953 L .5259 .76943 L F
.50934 .76318 m .50942 .7695 L .50669 .76954 L .973 .307 0 r
F
.51207 .76313 m .50942 .7695 L .50934 .76318 L .968 .306 0 r
F
.56393 .34497 m .57862 .31472 L .60912 .32534 L .582 .629 0 r
F
.56393 .34497 m .5419 .33949 L .57862 .31472 L F
.42642 .59056 m .39772 .59521 L .40904 .58481 L .99 .981 0 r
F
.43637 .58205 m .42642 .59056 L .40904 .58481 L 1 1 0 r
F
.51207 .76313 m .51216 .76946 L .50942 .7695 L .968 .306 0 r
F
.51482 .76309 m .51216 .76946 L .51207 .76313 L .973 .307 0 r
F
.48867 .74983 m .48556 .75537 L .48758 .74928 L 1 .73 0 r
F
.48867 .74983 m .48728 .75598 L .48556 .75537 L F
.49334 .7631 m .49005 .76925 L .49076 .76293 L 1 .432 0 r
F
.49334 .7631 m .49288 .76942 L .49005 .76925 L F
.51482 .76309 m .51489 .76942 L .51216 .76946 L .973 .307 0 r
F
.51759 .76306 m .51489 .76942 L .51482 .76309 L .989 .313 0 r
F
.52613 .76309 m .52313 .76938 L .52323 .76305 L 1 .361 0 r
F
.52613 .76309 m .5259 .76943 L .52313 .76938 L F
.51759 .76306 m .51763 .76939 L .51489 .76942 L .989 .313 0 r
F
.52039 .76304 m .51763 .76939 L .51759 .76306 L 1 .322 0 r
F
.52323 .76305 m .52037 .76937 L .52039 .76304 L 1 .337 0 r
F
.52323 .76305 m .52313 .76938 L .52037 .76937 L F
.52039 .76304 m .52037 .76937 L .51763 .76939 L 1 .322 0 r
F
.53812 .66819 m .53975 .67624 L .53607 .67007 L .266 .183 0 r
F
.53325 .66232 m .53812 .66819 L .53607 .67007 L .119 .142 0 r
F
.48926 .75639 m .48576 .76222 L .48728 .75598 L 1 .62 0 r
F
.48926 .75639 m .48823 .76265 L .48576 .76222 L F
.56005 .70173 m .55425 .70989 L .55231 .70287 L .71 .423 0 r
F
.56005 .70173 m .56261 .70905 L .55425 .70989 L F
.52709 .65451 m .53325 .66232 L .52871 .65674 L 0 .117 0 r
F
.38751 .39105 m .33515 .39113 L .35792 .37449 L .815 .893 0 r
F
.40732 .37948 m .38751 .39105 L .35792 .37449 L .817 .915 0 r
F
.56334 .47375 m .56674 .49066 L .5549 .48314 L .469 .449 0 r
F
.56334 .47375 m .57977 .48198 L .56674 .49066 L F
.57318 .70794 m .56425 .71646 L .56261 .70905 L .78 .552 0 r
F
.57318 .70794 m .57529 .71581 L .56425 .71646 L F
.60038 .26379 m .60076 .298 L .58002 .28672 L .571 .597 0 r
F
.60038 .26379 m .62944 .27768 L .60076 .298 L F
.49076 .76293 m .48716 .76898 L .48823 .76265 L 1 .502 0 r
F
.49076 .76293 m .49005 .76925 L .48716 .76898 L F
.5434 .72302 m .56546 .72211 L .571 .72147 L .046 0 0 r
F
.5434 .72302 m .53917 .72525 L .56546 .72211 L F
.51652 .54364 m .51906 .53609 L .53662 .53562 L .49 .435 0 r
F
.51652 .54364 m .50392 .54573 L .51906 .53609 L F
.55667 .69456 m .55231 .70287 L .54977 .69597 L .613 .363 0 r
F
.55667 .69456 m .56005 .70173 L .55231 .70287 L F
.54311 .67437 m .54336 .68262 L .53975 .67624 L .37 .219 0 r
F
.53812 .66819 m .54311 .67437 L .53975 .67624 L .266 .183 0 r
F
.48823 .76265 m .4842 .76856 L .48576 .76222 L 1 .601 0 r
F
.48823 .76265 m .48716 .76898 L .4842 .76856 L F
.48342 .55651 m .47266 .55357 L .48906 .549 L .712 .64 0 r
F
.48342 .55651 m .47176 .56149 L .47266 .55357 L F
.48728 .75598 m .48337 .7616 L .48556 .75537 L 1 .753 0 r
F
.48728 .75598 m .48576 .76222 L .48337 .7616 L F
.54593 .46702 m .5549 .48314 L .5424 .47667 L .423 .403 0 r
F
.52843 .46186 m .54593 .46702 L .5424 .47667 L .371 .363 0 r
F
.55005 .53649 m .56642 .52409 L .58479 .52788 L .424 .415 0 r
F
.55005 .53649 m .53662 .53562 L .56642 .52409 L F
.48758 .74928 m .48421 .75449 L .48709 .74847 L 1 .651 0 r
F
.48758 .74928 m .48556 .75537 L .48421 .75449 L F
.74898 .48566 m .69835 .5164 L .68907 .49839 L .572 .643 0 r
F
.74898 .48566 m .76016 .50886 L .69835 .5164 L F
.54593 .46702 m .56334 .47375 L .5549 .48314 L .423 .403 0 r
F
.55259 .68758 m .54977 .69597 L .54675 .68921 L .527 .309 0 r
F
.55259 .68758 m .55667 .69456 L .54977 .69597 L F
.54801 .68083 m .54675 .68921 L .54336 .68262 L .45 .261 0 r
F
.54311 .67437 m .54801 .68083 L .54336 .68262 L .37 .219 0 r
F
.54801 .68083 m .55259 .68758 L .54675 .68921 L .45 .261 0 r
F
.58681 .70644 m .57529 .71581 L .57318 .70794 L .729 .613 0 r
F
.58681 .70644 m .58955 .71494 L .57529 .71581 L F
.71324 .70715 m .66761 .72244 L .66707 .71009 L .549 .615 0 r
F
.71324 .70715 m .71287 .72189 L .66761 .72244 L F
.50898 .72902 m .51552 .73115 L .52115 .72746 L .145 0 0 r
F
.50898 .72902 m .50492 .73343 L .51552 .73115 L F
.56978 .70019 m .56261 .70905 L .56005 .70173 L .68 .479 0 r
F
.56978 .70019 m .57318 .70794 L .56261 .70905 L F
.48102 .44519 m .51173 .45825 L .49667 .45609 L .329 .357 0 r
F
.46351 .44637 m .48102 .44519 L .49667 .45609 L .294 .343 0 r
F
.49808 .35625 m .4836 .33723 L .51466 .33673 L .68 .777 0 r
F
.49808 .35625 m .47617 .35836 L .4836 .33723 L F
.48576 .76222 m .48113 .76795 L .48337 .7616 L 1 .732 0 r
F
.48576 .76222 m .4842 .76856 L .48113 .76795 L F
.53327 .65987 m .53812 .66819 L .53325 .66232 L .086 .171 0 r
F
.52709 .65451 m .53327 .65987 L .53325 .66232 L 0 .117 0 r
F
.48556 .75537 m .4811 .76069 L .48421 .75449 L 1 .841 0 r
F
.48556 .75537 m .48337 .7616 L .4811 .76069 L F
.61762 .48082 m .60652 .50221 L .5944 .49154 L .55 .575 0 r
F
.61762 .48082 m .63424 .49352 L .60652 .50221 L F
.43637 .58205 m .40904 .58481 L .42292 .57525 L 1 1 0 r
F
.44763 .5743 m .43637 .58205 L .42292 .57525 L .987 1 0 r
F
.77703 .70306 m .71287 .72189 L .71324 .70715 L .515 .558 0 r
F
.77703 .70306 m .77448 .72118 L .71287 .72189 L F
.5008 .24508 m .53319 .2719 L .50963 .26865 L .502 .525 0 r
F
.46988 .24678 m .5008 .24508 L .50963 .26865 L .485 .508 0 r
F
.39772 .59521 m .35864 .60187 L .3698 .58885 L .812 .879 0 r
F
.40904 .58481 m .39772 .59521 L .3698 .58885 L .837 .926 0 r
F
.3698 .58885 m .35864 .60187 L .31617 .59572 L .71 .817 0 r
F
.48709 .74847 m .48338 .75323 L .48746 .74731 L .944 .483 0 r
F
.48709 .74847 m .48421 .75449 L .48338 .75323 L F
.56522 .69264 m .56005 .70173 L .55667 .69456 L .589 .412 0 r
F
.56522 .69264 m .56978 .70019 L .56005 .70173 L F
.60475 .7044 m .58955 .71494 L .58681 .70644 L .669 .652 0 r
F
.60475 .7044 m .60829 .71379 L .58955 .71494 L F
.48337 .7616 m .4779 .76707 L .4811 .76069 L 1 .875 0 r
F
.48337 .7616 m .48113 .76795 L .4779 .76707 L F
.47176 .56149 m .45558 .55949 L .47266 .55357 L .812 .855 0 r
F
.47176 .56149 m .45963 .56742 L .45558 .55949 L F
.53992 .66563 m .54311 .67437 L .53812 .66819 L .24 .208 0 r
F
.53327 .65987 m .53992 .66563 L .53812 .66819 L .086 .171 0 r
F
.571 .72147 m .60357 .71763 L .61053 .71925 L .083 .308 0 r
F
.571 .72147 m .56546 .72211 L .60357 .71763 L F
.58227 .6981 m .57318 .70794 L .56978 .70019 L .643 .535 0 r
F
.58227 .6981 m .58681 .70644 L .57318 .70794 L F
.52377 .65145 m .53327 .65987 L .52709 .65451 L 0 .171 0 r
F
.55969 .68535 m .55667 .69456 L .55259 .68758 L .508 .35 0 r
F
.55969 .68535 m .56522 .69264 L .55667 .69456 L F
.34927 .62779 m .35711 .61992 L .41168 .62661 L .266 .355 0 r
F
.44763 .5743 m .42292 .57525 L .43871 .56676 L .987 1 0 r
F
.45963 .56742 m .44763 .5743 L .43871 .56676 L .917 1 0 r
F
.31617 .59572 m .24733 .60768 L .25683 .58693 L .623 .72 0 r
F
.54675 .6718 m .54801 .68083 L .54311 .67437 L .35 .247 0 r
F
.53992 .66563 m .54675 .6718 L .54311 .67437 L .24 .208 0 r
F
.48421 .75449 m .47897 .7594 L .48338 .75323 L 1 .805 0 r
F
.48421 .75449 m .4811 .76069 L .47897 .7594 L F
.67277 .48117 m .64644 .50733 L .63424 .49352 L .569 .623 0 r
F
.67277 .48117 m .68907 .49839 L .64644 .50733 L F
.45963 .56742 m .43871 .56676 L .45558 .55949 L .917 1 0 r
F
.55344 .67839 m .55259 .68758 L .54801 .68083 L .433 .295 0 r
F
.55344 .67839 m .55969 .68535 L .55259 .68758 L F
.56799 .25352 m .58002 .28672 L .55709 .27794 L .546 .57 0 r
F
.56799 .25352 m .60038 .26379 L .58002 .28672 L F
.39176 .17978 m .32589 .16314 L .36606 .1444 L .819 .884 0 r
F
.42305 .16926 m .39176 .17978 L .36606 .1444 L .81 .894 0 r
F
.54675 .6718 m .55344 .67839 L .54801 .68083 L .35 .247 0 r
F
.52115 .72746 m .53142 .72791 L .53917 .72525 L .042 0 0 r
F
.52115 .72746 m .51552 .73115 L .53142 .72791 L F
.41535 .43996 m .43331 .43386 L .46351 .44637 L .354 .382 0 r
F
.36459 .42726 m .43331 .43386 L .41535 .43996 L .412 .428 0 r
F
.4811 .76069 m .47446 .76581 L .47897 .7594 L 1 .985 0 r
F
.4811 .76069 m .4779 .76707 L .47446 .76581 L F
.43331 .43386 m .48102 .44519 L .46351 .44637 L .368 .39 0 r
F
.48746 .74731 m .48338 .75323 L .48325 .75144 L .805 .451 0 r
F
.40732 .37948 m .35792 .37449 L .38575 .36026 L .817 .915 0 r
F
.42952 .37002 m .40732 .37948 L .38575 .36026 L .802 .919 0 r
F
.62876 .7016 m .60829 .71379 L .60475 .7044 L .611 .656 0 r
F
.62876 .7016 m .63329 .71222 L .60829 .71379 L F
.40513 .22579 m .46988 .24678 L .44305 .25191 L .507 .546 0 r
F
.37581 .23976 m .40513 .22579 L .44305 .25191 L .502 .542 0 r
F
.53414 .24725 m .55709 .27794 L .53319 .2719 L .523 .546 0 r
F
.5008 .24508 m .53414 .24725 L .53319 .2719 L .502 .525 0 r
F
.5761 .69001 m .56978 .70019 L .56522 .69264 L .563 .463 0 r
F
.5761 .69001 m .58227 .6981 L .56978 .70019 L F
.53225 .65648 m .53992 .66563 L .53327 .65987 L .102 .211 0 r
F
.52377 .65145 m .53225 .65648 L .53327 .65987 L 0 .171 0 r
F
.47617 .35836 m .45047 .34132 L .4836 .33723 L .729 .851 0 r
F
.47617 .35836 m .45289 .36293 L .45047 .34132 L F
.53414 .24725 m .56799 .25352 L .55709 .27794 L .523 .546 0 r
F
.50392 .54573 m .49817 .53821 L .51906 .53609 L .583 .497 0 r
F
.50392 .54573 m .48906 .549 L .49817 .53821 L F
.59868 .69521 m .58681 .70644 L .58227 .6981 L .602 .577 0 r
F
.59868 .69521 m .60475 .7044 L .58681 .70644 L F
.48338 .75323 m .47706 .75756 L .48325 .75144 L 1 .686 0 r
F
.48338 .75323 m .47897 .7594 L .47706 .75756 L F
.50197 .44578 m .52843 .46186 L .51173 .45825 L .368 .38 0 r
F
.48102 .44519 m .50197 .44578 L .51173 .45825 L .329 .357 0 r
F
.33515 .39113 m .26204 .39591 L .2843 .37196 L .728 .818 0 r
F
.35792 .37449 m .33515 .39113 L .2843 .37196 L .737 .839 0 r
F
.59732 .46966 m .5944 .49154 L .57977 .48198 L .514 .53 0 r
F
.59732 .46966 m .61762 .48082 L .5944 .49154 L F
.56856 .68229 m .56522 .69264 L .55969 .68535 L .492 .397 0 r
F
.56856 .68229 m .5761 .69001 L .56522 .69264 L F
.42305 .16926 m .36606 .1444 L .41091 .13135 L .81 .894 0 r
F
.54141 .66209 m .54675 .6718 L .53992 .66563 L .239 .243 0 r
F
.53225 .65648 m .54141 .66209 L .53992 .66563 L .102 .211 0 r
F
.61053 .71925 m .65879 .71123 L .66693 .71611 L .18 .343 0 r
F
.61053 .71925 m .60357 .71763 L .65879 .71123 L F
.47897 .7594 m .47071 .76401 L .47706 .75756 L 1 1 0 r
F
.47897 .7594 m .47446 .76581 L .47071 .76401 L F
.42952 .37002 m .38575 .36026 L .4172 .34906 L .802 .919 0 r
F
.45289 .36293 m .42952 .37002 L .4172 .34906 L .772 .899 0 r
F
.40904 .58481 m .3698 .58885 L .38543 .5766 L .837 .926 0 r
F
.42292 .57525 m .40904 .58481 L .38543 .5766 L .841 .951 0 r
F
.66139 .6977 m .63329 .71222 L .62876 .7016 L .564 .628 0 r
F
.66139 .6977 m .66707 .71009 L .63329 .71222 L F
.56 .67502 m .55969 .68535 L .55344 .67839 L .423 .336 0 r
F
.56 .67502 m .56856 .68229 L .55969 .68535 L F
.45289 .36293 m .4172 .34906 L .45047 .34132 L .772 .899 0 r
F
.5508 .66827 m .55344 .67839 L .54675 .6718 L .343 .284 0 r
F
.54141 .66209 m .5508 .66827 L .54675 .6718 L .239 .243 0 r
F
.489 .74566 m .48325 .75144 L .48413 .74889 L .681 .447 0 r
F
.44953 .63139 m .46014 .63092 L .48368 .63626 L .057 .289 0 r
F
.41168 .62661 m .46014 .63092 L .44953 .63139 L .181 .328 0 r
F
.5508 .66827 m .56 .67502 L .55344 .67839 L .343 .284 0 r
F
.51807 .6472 m .53225 .65648 L .52377 .65145 L .018 .227 0 r
F
.50788 .64334 m .51807 .6472 L .52377 .65145 L 0 .194 0 r
F
.53917 .72525 m .55492 .72331 L .56546 .72211 L 0 0 0 r
F
.53917 .72525 m .53142 .72791 L .55492 .72331 L F
.6704 .24797 m .65364 .29458 L .62944 .27768 L .597 .644 0 r
F
.6704 .24797 m .70393 .27023 L .65364 .29458 L F
.59029 .68637 m .58227 .6981 L .5761 .69001 L .538 .505 0 r
F
.59029 .68637 m .59868 .69521 L .58227 .6981 L F
.62064 .69121 m .60475 .7044 L .59868 .69521 L .563 .59 0 r
F
.62064 .69121 m .62876 .7016 L .60475 .7044 L F
.52535 .44841 m .54593 .46702 L .52843 .46186 L .407 .411 0 r
F
.50197 .44578 m .52535 .44841 L .52843 .46186 L .368 .38 0 r
F
.57435 .46039 m .57977 .48198 L .56334 .47375 L .479 .487 0 r
F
.57435 .46039 m .59732 .46966 L .57977 .48198 L F
.48325 .75144 m .47543 .75494 L .48413 .74889 L .85 .589 0 r
F
.48325 .75144 m .47706 .75756 L .47543 .75494 L F
.51552 .73115 m .52043 .73119 L .53142 .72791 L 0 0 0 r
F
.53662 .53562 m .54193 .52215 L .56642 .52409 L .496 .449 0 r
F
.53662 .53562 m .51906 .53609 L .54193 .52215 L F
.48906 .549 m .47502 .54217 L .49817 .53821 L .651 .623 0 r
F
.48906 .549 m .47266 .55357 L .47502 .54217 L F
.48368 .63626 m .49491 .63833 L .50788 .64334 L 0 .238 0 r
F
.5419 .33949 m .54014 .30794 L .57862 .31472 L .615 .69 0 r
F
.5419 .33949 m .51466 .33673 L .54014 .30794 L F
.46014 .63092 m .49491 .63833 L .48368 .63626 L .091 .293 0 r
F
.52977 .65178 m .54141 .66209 L .53225 .65648 L .148 .253 0 r
F
.51807 .6472 m .52977 .65178 L .53225 .65648 L .018 .227 0 r
F
.33112 .57974 m .31617 .59572 L .25683 .58693 L .639 .745 0 r
F
.3698 .58885 m .31617 .59572 L .33112 .57974 L .71 .817 0 r
F
.38543 .5766 m .3698 .58885 L .33112 .57974 L .724 .843 0 r
F
.47706 .75756 m .46651 .76145 L .47543 .75494 L 1 .94 0 r
F
.47706 .75756 m .47071 .76401 L .46651 .76145 L F
.42292 .57525 m .38543 .5766 L .40482 .56551 L .841 .951 0 r
F
.43871 .56676 m .42292 .57525 L .40482 .56551 L .82 .942 0 r
F
.57996 .67803 m .5761 .69001 L .56856 .68229 L .479 .438 0 r
F
.57996 .67803 m .59029 .68637 L .5761 .69001 L F
.58479 .52788 m .61073 .50731 L .63563 .51548 L .452 .433 0 r
F
.58479 .52788 m .56642 .52409 L .61073 .50731 L F
.54991 .45327 m .56334 .47375 L .54593 .46702 L .444 .447 0 r
F
.52535 .44841 m .54991 .45327 L .54593 .46702 L .407 .411 0 r
F
.54991 .45327 m .57435 .46039 L .56334 .47375 L .444 .447 0 r
F
.7064 .69225 m .66707 .71009 L .66139 .6977 L .529 .584 0 r
F
.7064 .69225 m .71324 .70715 L .66707 .71009 L F
.64996 .46545 m .63424 .49352 L .61762 .48082 L .542 .586 0 r
F
.64996 .46545 m .67277 .48117 L .63424 .49352 L F
.4922 .74331 m .48413 .74889 L .48643 .74527 L .588 .444 0 r
F
.54243 .65715 m .5508 .66827 L .54141 .66209 L .258 .281 0 r
F
.52977 .65178 m .54243 .65715 L .54141 .66209 L .148 .253 0 r
F
.56815 .67032 m .56856 .68229 L .56 .67502 L .418 .377 0 r
F
.56815 .67032 m .57996 .67803 L .56856 .68229 L F
.47266 .55357 m .45086 .54809 L .47502 .54217 L .712 .77 0 r
F
.47266 .55357 m .45558 .55949 L .45086 .54809 L F
.45746 .42961 m .50197 .44578 L .48102 .44519 L .387 .404 0 r
F
.43331 .43386 m .45746 .42961 L .48102 .44519 L .368 .39 0 r
F
.43871 .56676 m .40482 .56551 L .42702 .55592 L .82 .942 0 r
F
.45558 .55949 m .43871 .56676 L .42702 .55592 L .773 .884 0 r
F
.55543 .66334 m .56 .67502 L .5508 .66827 L .347 .323 0 r
F
.54243 .65715 m .55543 .66334 L .5508 .66827 L .258 .281 0 r
F
.55543 .66334 m .56815 .67032 L .56 .67502 L .347 .323 0 r
F
.60923 .68129 m .59868 .69521 L .59029 .68637 L .515 .526 0 r
F
.60923 .68129 m .62064 .69121 L .59868 .69521 L F
.45558 .55949 m .42702 .55592 L .45086 .54809 L .773 .884 0 r
F
.7275 .46335 m .68907 .49839 L .67277 .48117 L .554 .616 0 r
F
.7275 .46335 m .74898 .48566 L .68907 .49839 L F
.56546 .72211 m .58944 .71671 L .60357 .71763 L .167 .338 0 r
F
.56546 .72211 m .55492 .72331 L .58944 .71671 L F
.6506 .6856 m .62876 .7016 L .62064 .69121 L .531 .577 0 r
F
.6506 .6856 m .66139 .6977 L .62876 .7016 L F
.50895 .64125 m .52977 .65178 L .51807 .6472 L .114 .273 0 r
F
.49491 .63833 m .50895 .64125 L .51807 .6472 L .022 .256 0 r
F
.44268 .2156 m .5008 .24508 L .46988 .24678 L .515 .555 0 r
F
.40513 .22579 m .44268 .2156 L .46988 .24678 L .507 .546 0 r
F
.48413 .74889 m .4742 .75122 L .48643 .74527 L .74 .533 0 r
F
.48413 .74889 m .47543 .75494 L .4742 .75122 L F
.5076 .73529 m .49775 .73997 L .50665 .73522 L .343 .383 0 r
F
.41168 .62661 m .42568 .6234 L .46014 .63092 L .181 .328 0 r
F
.35711 .61992 m .42568 .6234 L .41168 .62661 L .264 .351 0 r
F
.35792 .37449 m .2843 .37196 L .31577 .35022 L .737 .839 0 r
F
.38575 .36026 m .35792 .37449 L .31577 .35022 L .737 .851 0 r
F
.53142 .72791 m .53971 .72533 L .55492 .72331 L .208 .347 0 r
F
.53142 .72791 m .52043 .73119 L .53971 .72533 L F
.47543 .75494 m .46168 .75782 L .4742 .75122 L .869 .809 0 r
F
.47543 .75494 m .46651 .76145 L .46168 .75782 L F
.76946 .68452 m .71324 .70715 L .7064 .69225 L .501 .539 0 r
F
.76946 .68452 m .77703 .70306 L .71324 .70715 L F
.62933 .23003 m .62944 .27768 L .60038 .26379 L .577 .622 0 r
F
.62933 .23003 m .6704 .24797 L .62944 .27768 L F
.595 .67206 m .59029 .68637 L .57996 .67803 L .468 .464 0 r
F
.595 .67206 m .60923 .68129 L .59029 .68637 L F
.36459 .42726 m .38859 .41587 L .43331 .43386 L .412 .428 0 r
F
.38859 .41587 m .45746 .42961 L .43331 .43386 L .418 .435 0 r
F
.51906 .53609 m .51245 .52252 L .54193 .52215 L .558 .513 0 r
F
.51906 .53609 m .49817 .53821 L .51245 .52252 L F
.47546 .6313 m .50895 .64125 L .49491 .63833 L .139 .3 0 r
F
.46014 .63092 m .47546 .6313 L .49491 .63833 L .091 .293 0 r
F
.52517 .64518 m .54243 .65715 L .52977 .65178 L .205 .29 0 r
F
.50895 .64125 m .52517 .64518 L .52977 .65178 L .114 .273 0 r
F
.38543 .5766 m .33112 .57974 L .35262 .56476 L .724 .843 0 r
F
.40482 .56551 m .38543 .5766 L .35262 .56476 L .724 .85 0 r
F
.62162 .45189 m .61762 .48082 L .59732 .46966 L .515 .55 0 r
F
.62162 .45189 m .64996 .46545 L .61762 .48082 L F
.42568 .6234 m .47546 .6313 L .46014 .63092 L .198 .327 0 r
F
.49775 .73997 m .48643 .74527 L .49076 .74011 L .522 .438 0 r
F
.51466 .33673 m .4957 .3059 L .54014 .30794 L .649 .749 0 r
F
.51466 .33673 m .4836 .33723 L .4957 .3059 L F
.48678 .42781 m .52535 .44841 L .50197 .44578 L .411 .425 0 r
F
.45746 .42961 m .48678 .42781 L .50197 .44578 L .387 .404 0 r
F
.57862 .66372 m .57996 .67803 L .56815 .67032 L .416 .407 0 r
F
.57862 .66372 m .595 .67206 L .57996 .67803 L F
.54279 .65021 m .55543 .66334 L .54243 .65715 L .286 .317 0 r
F
.52517 .64518 m .54279 .65021 L .54243 .65715 L .205 .29 0 r
F
.63504 .67412 m .62064 .69121 L .60923 .68129 L .495 .524 0 r
F
.63504 .67412 m .6506 .6856 L .62064 .69121 L F
.56092 .6564 m .56815 .67032 L .55543 .66334 L .356 .356 0 r
F
.56092 .6564 m .57862 .66372 L .56815 .67032 L F
.69222 .67765 m .66139 .6977 L .6506 .6856 L .505 .547 0 r
F
.69222 .67765 m .7064 .69225 L .66139 .6977 L F
.54279 .65021 m .56092 .6564 L .55543 .66334 L .286 .317 0 r
F
.48663 .21034 m .53414 .24725 L .5008 .24508 L .527 .567 0 r
F
.44268 .2156 m .48663 .21034 L .5008 .24508 L .515 .555 0 r
F
.48643 .74527 m .47354 .74591 L .49076 .74011 L .648 .499 0 r
F
.48643 .74527 m .4742 .75122 L .47354 .74591 L F
.60357 .71763 m .64027 .70716 L .65879 .71123 L .236 .361 0 r
F
.60357 .71763 m .58944 .71671 L .64027 .70716 L F
.52043 .73119 m .52044 .7284 L .53971 .72533 L .349 .395 0 r
F
.52043 .73119 m .50665 .73522 L .52044 .7284 L F
.33112 .57974 m .25683 .58693 L .27646 .56654 L .639 .745 0 r
F
.38575 .36026 m .31577 .35022 L .35508 .33188 L .737 .851 0 r
F
.4172 .34906 m .38575 .36026 L .35508 .33188 L .727 .849 0 r
F
.58304 .21744 m .60038 .26379 L .56799 .25352 L .559 .601 0 r
F
.58304 .21744 m .62933 .23003 L .60038 .26379 L F
.35262 .56476 m .33112 .57974 L .27646 .56654 L .648 .759 0 r
F
.58923 .44106 m .59732 .46966 L .57435 .46039 L .489 .514 0 r
F
.58923 .44106 m .62162 .45189 L .59732 .46966 L F
.49817 .53821 m .47954 .52557 L .51245 .52252 L .606 .603 0 r
F
.49817 .53821 m .47502 .54217 L .47954 .52557 L F
.49487 .63284 m .52517 .64518 L .50895 .64125 L .197 .309 0 r
F
.47546 .6313 m .49487 .63284 L .50895 .64125 L .139 .3 0 r
F
.4742 .75122 m .4559 .75263 L .47354 .74591 L .727 .679 0 r
F
.4742 .75122 m .46168 .75782 L .4559 .75263 L F
.40482 .56551 m .35262 .56476 L .37976 .55138 L .724 .85 0 r
F
.42702 .55592 m .40482 .56551 L .37976 .55138 L .709 .831 0 r
F
.56642 .52409 m .57657 .50164 L .61073 .50731 L .498 .47 0 r
F
.56642 .52409 m .54193 .52215 L .57657 .50164 L F
.51977 .42897 m .54991 .45327 L .52535 .44841 L .437 .451 0 r
F
.48678 .42781 m .51977 .42897 L .52535 .44841 L .411 .425 0 r
F
.55492 .72331 m .56847 .71688 L .58944 .71671 L .261 .37 0 r
F
.55492 .72331 m .53971 .72533 L .56847 .71688 L F
.35711 .61992 m .37515 .61266 L .42568 .6234 L .264 .351 0 r
F
.4836 .33723 m .44798 .30919 L .4957 .3059 L .68 .798 0 r
F
.4836 .33723 m .45047 .34132 L .44798 .30919 L F
.53443 .21083 m .56799 .25352 L .53414 .24725 L .542 .583 0 r
F
.48663 .21034 m .53443 .21083 L .53414 .24725 L .527 .567 0 r
F
.61536 .6636 m .60923 .68129 L .595 .67206 L .458 .473 0 r
F
.61536 .6636 m .63504 .67412 L .60923 .68129 L F
.6962 .44301 m .67277 .48117 L .64996 .46545 L .535 .588 0 r
F
.6962 .44301 m .7275 .46335 L .67277 .48117 L F
.53443 .21083 m .58304 .21744 L .56799 .25352 L .542 .583 0 r
F
.5546 .43336 m .57435 .46039 L .54991 .45327 L .463 .481 0 r
F
.5546 .43336 m .58923 .44106 L .57435 .46039 L F
.51977 .42897 m .5546 .43336 L .54991 .45327 L .437 .451 0 r
F
.4172 .34906 m .35508 .33188 L .40007 .31796 L .727 .849 0 r
F
.45047 .34132 m .4172 .34906 L .40007 .31796 L .707 .832 0 r
F
.47502 .54217 m .4451 .53145 L .47954 .52557 L .646 .7 0 r
F
.47502 .54217 m .45086 .54809 L .4451 .53145 L F
.42702 .55592 m .37976 .55138 L .41117 .54014 L .709 .831 0 r
F
.45086 .54809 m .42702 .55592 L .41117 .54014 L .682 .78 0 r
F
.45047 .34132 m .40007 .31796 L .44798 .30919 L .707 .832 0 r
F
.50665 .73522 m .49804 .73268 L .52044 .7284 L .475 .43 0 r
F
.50665 .73522 m .49076 .74011 L .49804 .73268 L F
.5175 .63579 m .54279 .65021 L .52517 .64518 L .257 .322 0 r
F
.49487 .63284 m .5175 .63579 L .52517 .64518 L .197 .309 0 r
F
.44652 .62128 m .49487 .63284 L .47546 .6313 L .226 .33 0 r
F
.42568 .6234 m .44652 .62128 L .47546 .6313 L .198 .327 0 r
F
.45086 .54809 m .41117 .54014 L .4451 .53145 L .682 .78 0 r
F
.42193 .40691 m .48678 .42781 L .45746 .42961 L .429 .446 0 r
F
.38859 .41587 m .42193 .40691 L .45746 .42961 L .418 .435 0 r
F
.59251 .65431 m .595 .67206 L .57862 .66372 L .416 .424 0 r
F
.59251 .65431 m .61536 .6636 L .595 .67206 L F
.37515 .61266 m .44652 .62128 L .42568 .6234 L .272 .35 0 r
F
.67104 .66386 m .6506 .6856 L .63504 .67412 L .479 .508 0 r
F
.67104 .66386 m .69222 .67765 L .6506 .6856 L F
.75124 .66621 m .7064 .69225 L .69222 .67765 L .484 .515 0 r
F
.75124 .66621 m .76946 .68452 L .7064 .69225 L F
.54221 .64032 m .56092 .6564 L .54279 .65021 L .315 .346 0 r
F
.5175 .63579 m .54221 .64032 L .54279 .65021 L .257 .322 0 r
F
.56768 .64651 m .57862 .66372 L .56092 .6564 L .368 .381 0 r
F
.56768 .64651 m .59251 .65431 L .57862 .66372 L F
.49076 .74011 m .4737 .73826 L .49804 .73268 L .572 .474 0 r
F
.49076 .74011 m .47354 .74591 L .4737 .73826 L F
.54221 .64032 m .56768 .64651 L .56092 .6564 L .315 .346 0 r
F
.53971 .72533 m .54147 .7185 L .56847 .71688 L .356 .399 0 r
F
.53971 .72533 m .52044 .7284 L .54147 .7185 L F
.35262 .56476 m .27646 .56654 L .30589 .54743 L .648 .759 0 r
F
.37976 .55138 m .35262 .56476 L .30589 .54743 L .648 .758 0 r
F
.47354 .74591 m .44874 .74516 L .4737 .73826 L .636 .581 0 r
F
.47354 .74591 m .4559 .75263 L .44874 .74516 L F
.54193 .52215 m .53467 .49929 L .57657 .50164 L .539 .521 0 r
F
.54193 .52215 m .51245 .52252 L .53467 .49929 L F
.65637 .42573 m .64996 .46545 L .62162 .45189 L .516 .56 0 r
F
.65637 .42573 m .6962 .44301 L .64996 .46545 L F
.47345 .62076 m .5175 .63579 L .49487 .63284 L .261 .336 0 r
F
.44652 .62128 m .47345 .62076 L .49487 .63284 L .226 .33 0 r
F
.58944 .71671 m .61156 .70452 L .64027 .70716 L .298 .38 0 r
F
.58944 .71671 m .56847 .71688 L .61156 .70452 L F
.64371 .65139 m .63504 .67412 L .61536 .6636 L .449 .469 0 r
F
.64371 .65139 m .67104 .66386 L .63504 .67412 L F
.46324 .40142 m .51977 .42897 L .48678 .42781 L .443 .463 0 r
F
.42193 .40691 m .46324 .40142 L .48678 .42781 L .429 .446 0 r
F
.52044 .7284 m .50975 .72185 L .54147 .7185 L .443 .421 0 r
F
.52044 .7284 m .49804 .73268 L .50975 .72185 L F
.37976 .55138 m .30589 .54743 L .34401 .53052 L .648 .758 0 r
F
.41117 .54014 m .37976 .55138 L .34401 .53052 L .639 .738 0 r
F
.50525 .62222 m .54221 .64032 L .5175 .63579 L .301 .349 0 r
F
.47345 .62076 m .50525 .62222 L .5175 .63579 L .261 .336 0 r
F
.61016 .41245 m .62162 .45189 L .58923 .44106 L .497 .532 0 r
F
.61016 .41245 m .65637 .42573 L .62162 .45189 L F
.51245 .52252 m .4874 .50086 L .53467 .49929 L .573 .583 0 r
F
.51245 .52252 m .47954 .52557 L .4874 .50086 L F
.40334 .60679 m .47345 .62076 L .44652 .62128 L .288 .352 0 r
F
.37515 .61266 m .40334 .60679 L .44652 .62128 L .272 .35 0 r
F
.61156 .64069 m .61536 .6636 L .59251 .65431 L .416 .431 0 r
F
.61156 .64069 m .64371 .65139 L .61536 .6636 L F
.72254 .64891 m .69222 .67765 L .67104 .66386 L .464 .488 0 r
F
.72254 .64891 m .75124 .66621 L .69222 .67765 L F
.51036 .40022 m .5546 .43336 L .51977 .42897 L .46 .483 0 r
F
.46324 .40142 m .51036 .40022 L .51977 .42897 L .443 .463 0 r
F
.54022 .62598 m .56768 .64651 L .54221 .64032 L .341 .369 0 r
F
.50525 .62222 m .54022 .62598 L .54221 .64032 L .301 .349 0 r
F
.49804 .73268 m .47506 .72709 L .50975 .72185 L .514 .454 0 r
F
.49804 .73268 m .4737 .73826 L .47506 .72709 L F
.56041 .40385 m .58923 .44106 L .5546 .43336 L .478 .506 0 r
F
.56041 .40385 m .61016 .41245 L .58923 .44106 L F
.57637 .63215 m .59251 .65431 L .56768 .64651 L .379 .397 0 r
F
.57637 .63215 m .61156 .64069 L .59251 .65431 L F
.41117 .54014 m .34401 .53052 L .38885 .5167 L .639 .738 0 r
F
.4451 .53145 m .41117 .54014 L .38885 .5167 L .623 .7 0 r
F
.51036 .40022 m .56041 .40385 L .5546 .43336 L .46 .483 0 r
F
.47954 .52557 m .4377 .50668 L .4874 .50086 L .6 .646 0 r
F
.47954 .52557 m .4451 .53145 L .4377 .50668 L F
.54022 .62598 m .57637 .63215 L .56768 .64651 L .341 .369 0 r
F
.4451 .53145 m .38885 .5167 L .4377 .50668 L .623 .7 0 r
F
.56847 .71688 m .57361 .70388 L .61156 .70452 L .362 .398 0 r
F
.56847 .71688 m .54147 .7185 L .57361 .70388 L F
.4737 .73826 m .43944 .73426 L .47506 .72709 L .566 .516 0 r
F
.4737 .73826 m .44874 .74516 L .43944 .73426 L F
.44083 .60307 m .50525 .62222 L .47345 .62076 L .309 .358 0 r
F
.40334 .60679 m .44083 .60307 L .47345 .62076 L .288 .352 0 r
F
.68437 .63342 m .67104 .66386 L .64371 .65139 L .441 .46 0 r
F
.68437 .63342 m .72254 .64891 L .67104 .66386 L F
.54147 .7185 m .52829 .70575 L .57361 .70388 L .421 .414 0 r
F
.54147 .7185 m .50975 .72185 L .52829 .70575 L F
.63866 .62052 m .64371 .65139 L .61156 .64069 L .416 .433 0 r
F
.63866 .62052 m .68437 .63342 L .64371 .65139 L F
.48592 .6022 m .54022 .62598 L .50525 .62222 L .335 .37 0 r
F
.44083 .60307 m .48592 .6022 L .50525 .62222 L .309 .358 0 r
F
.50975 .72185 m .47828 .71042 L .52829 .70575 L .472 .437 0 r
F
.50975 .72185 m .47506 .72709 L .47828 .71042 L F
.58813 .61082 m .61156 .64069 L .57637 .63215 L .389 .408 0 r
F
.58813 .61082 m .63866 .62052 L .61156 .64069 L F
.53607 .6047 m .57637 .63215 L .54022 .62598 L .362 .386 0 r
F
.48592 .6022 m .53607 .6047 L .54022 .62598 L .335 .37 0 r
F
.53607 .6047 m .58813 .61082 L .57637 .63215 L .362 .386 0 r
F
.47506 .72709 m .42681 .71799 L .47828 .71042 L .511 .474 0 r
F
.47506 .72709 m .43944 .73426 L .42681 .71799 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
L_oo1<lPZ_oo001_ool7cb2Zool006coo`_?8:Woo`00JOoo3/lPZOoo001Wool3e`0=cb2Yool006Go
o`KG00g?8:Soo`00H_oo2]L03<lPZ?oo001Pool<e`0<cb2Xool005gooa3G00c?8:Ooo`00G?oo0mKP
3mL02llPYooo001Kool5e^0>e`0;cb2Wool005Woo`SFh0kG00O?80CWP:Koo`00F?oo2]KP3]L00llP
1nN0Y_oo001Fool>e^0<e`0:ih2Vool005Gooa3Fh0WG00?WH0[WP:Goo`00Dooo4mKP1]L01^MP2NN0
YOoo001Cool2cZ0Be^03e`09if08ih2Uool005;oo`G>X17Fh0_WH0SWP:Goo`00DOoo2<jP3]KP0nLP
2^MP1NN00ooPY?oo001@ool;cZ0;e^05ib0:if02ih05on2Tool004ooo`k>X0OFh0SW80WWH0Soh:?o
o`00C_oo4LjP1=KP2^LP1^MP0oo01ooPXooo001=oolDcZ0=ib03if06ol06on2Sool004cooaG>X0;N
h0cW80Wo`0Koh003oon4H8AP00^4H0f4P0N<X83oo`00C?oo1<iP4<jP1MkP2NLP0omP2?o00ooP18A0
38AP3HB03XbPNOoo001;ool8cV0<cZ08g^06ib05of06ol09Q40<Q60<Q80>S:04S<1eool004_oo`_>
H0S>X0_Nh0?W80SoH0j4@0^4H0b4P0j<X0N<`7;oo`00B_oo3liP1<jP3MkP2?mP4HA02XAP38B03HbP
2hc0Kooo001:oolBcV0>g^02m`04of0CQ40;Q60;Q80=S:0>S<1/ool004Wooa?>H0?NP0[Nh0Gg01J4
@0Z4H0^4P0b<X0n<`0>Dh6Woo`00BOoo4/iP1mj01mkP0_L06XA02XAP2XB038bP3Xc01YCPIooo0018
oolBcV0;gX03g^02m`0LQ409Q60:Q80<S:0=S<0:U>1Tool004Soo`K680c>H0gNP0;g01f4@0V4H0Z4
P0^<X0f<`0fDh6;oo`00B?oo2lHP1/iP3]j000?^X8A0Q4006HA017_P2G`02H@P1HA01XbP38c049CP
H?oo0018ool@aR0>gX000njPQ424@00FQ409Nn08O009Q20:Q40<S<0@U>03WB1Nool004Oooa7680C>
@0[NP1J4@0Ech0Qkh0Ql00R480Z4@0><P0R<`0nDh0NM85coo`00Aooo4LHP2<i01Mj000?^X8APQ600
0XAP3hA02G?P27_P1g`028@P2HA01hb018c03iCP2IdPFooo0017oolAaR0<cT000njPQ624H006Q60;
Q403Ll09Ln07Nn07O007Q209Q40:S80>U>0=WB1Iool004Oooa7680c>@003gR24H8AP00Z4H0F4@0Mc
`0Qch0Ikh0Ml00N480R4@0^<P0:D`0^Dh12M85Ooo`00A_oo4/HP3<i048AP2g?01g?P1V]P1W>01h@P
28A02Xb01IC01iCP4idPE_oo0017ool8_N09aR0;cT0AQ604Ln09Ll07Hd05Jf06Lh06Nl07Q40:S808
U<04U>0BWB03WD1Eool004Oooa2mh0c>@0R4P0R4H0Qch0Ec`0US@0E[H0EcP0Ik`0Ikh0Z<P0^D`1:M
80JM@5Coo`00Aooo4;gP3<GP3hB037?P36=01F]P17>01W_01W_P0h@P1Xb02iC00id03YdP2Ie0Dooo
0017ool@_N0<aN0?Q80:O00?Hd04Jf04Lh06Nl06Nn05Q203S80;U<05W@0;WB0<WD1Bool004Oooa2m
h0c5h0n4P0Yl00Q[H003Hd1:X4ZP00I:X0=J`0AS00A[@0Ikh0R480ZD`0VM00NM80nM@57oo`00Aooo
4;gP2lGP3hB02g`01f]P1T[000=2X4ZPBZ000TZP0e[00f<016]00g^00g_P1h@P0iAP1iC02id019dP
4Ye0D?oo0017ool@_N0<aN0?S:0:O202Jh000o_0Jh1[P002Jh05D^03fT001=XP@01002XP0T900f<0
16]01G^01h@P1YAP19C03Id05Ye0Cooo0017ool@_N0=_H0>S:09O2000m_0Nl1k`002ff02f`02f/00
1=ZPfX3JH=YP0]Y000KB8=XPdR3B0<X0T002@T02DV04Jd05Nh03Pl03Q209U60=W@03YB0CWD03YH1>
ool004Sooa2eX0bmP0R<X0O=00GDX0?D@0?K`0;KH0;2`0;2P004bV3:@<Y0dT03dR001mXPdR3B0<X0
`N2QP27000=BH0=RX0AkP0J3`0VDH0>L`0VM00JU80nM@0JUP4koo`00B?oo4;FP3;f02LEP1/d01MBP
1;_00k]P0/<000O2`<:0`X3:H<Y0^R328002bR02dR02dP001LWP`N2QP63P0D000SWP0f:P0W<00W^0
1X?00X`P1IAP1Yc01Yd02JDP2ie02ZF0COoo0019ool?]J0<_H09aF07]:04_404^l03^f000l<0[V2^
H00<[V0=YN06Pl04S203U608W<03W@0<YB07WD0=YH1=ool004Wooa2eX0^mP0Ze00JdX0Bl@0Bk`0Ff
X0f^H0bUh0NMP0F<80^L`0nU80>M@16UP4coo`00B_oo3kFP1[f01Ze02KD01[BP0j?02[JP3:iP3:GP
3If00YaP1ic00jD03ZDP5:F0C?oo001:ool?]J0=[D08]@03]:000jA0]Z2fX00=]Z0<[V0;YN0=WH04
U@04W<06Y@0:YB0HYH1;ool004_oo`NeX0R]H0b]@0Re0003Y42n`;k000:n`0jfX0^^H0^Uh0bMP0VE
00RU00FU81bUP4_oo`00Booo4:eP3:e01;D000>TX;k0_/001[k03KJP2jiP2ZGP39f039D01jD06jF0
1ZfPB_oo001<ool@[F0;[D02Y:0;_/0=]Z0:[V0:YN0;WH0<U@04S802Y@04[F0DYH0<[J1:ool004go
oa2]H0F]@0>Th12n`0bfX0Z^H0VUh0^MP0^E00N<P0F]H0jUP1:]X4[oo`00C_oo3jeP1ZCP4[k03;JP
2JiP2JGP2Yf02iD02hb01:eP2JF01Jg04JfPB_oo001>ool<[F04YB03Y>0E_/0;]Z09_/09[R08YF0;
U@0>S803[F05YH09[L0A[J1:ool004ooo`R]H0RU81Nn`0RfX0?780Vn`0R^80RUH0BDX0JE00f<P0B4
80:]H0j]`16]X4[oo`00D?oo1:eP2JDP6[k01;JP1/LP2;k02:hP2:EP29BP38b02H@P0[FP3Jg04JfP
B_oo001@ool:YB0M_/0:ab08_/07[R07YF08U:05S006S80=Q2000kFP[L2]`00;[L0A[J1:ool005;o
o`NU80>nX1Rn`0C?@0W780Rn`0J^80NUH0JDX0Z<01:48003]J2]`:g000Z]`16]h4[oo`00Dooo1:DP
1kjP4kk02<m02<LP1kk01ZhP1ZEP1IBP28`01g^P2H@P1g_P00>eX:g0[L001:g01[H04JgPB_oo001D
ool2YB0:_Z0>_/0;cd08ab04_/03cd06_V05YD04U205Ph0=Nj0?Nn000kFP]P2f000:]P0A[N1:ool0
05Coo`fnX0^n`0CG@0[?@0O780O?@0FnH0BU@0BD80B3P0A[@0MkX0E[H0mkh003oonf0;H000Zf016]
h4[oo`00Dooo4;jP1kk01mM02/m00lLP1=o01/m01;iP0jE019@P0X>02F]02f]P17_P0/h02LH000?o
okH0]P002[H04JgPB_oo001AoolD_Z03_/0:ed09cd07gl06cd03_V03[<03Tj02Jd04@^07D`000oCP
Jf3]H003kF05gL06cP09aP000ooo]P2f000:]P0A[N1:ool0057oo`>nP1:nX0gG@0G?@0C_h0KO`0G?
@0?>H0>/`0:CX006Jd12h2:0lZ3b`?[P0_/P00?kP?`0o0000oaP0oCP1>eP1Mg01/h02LH03;H04ZgP
B_oo001@ool6_X0?_Z03eb0<ed08kn06gl05il02cV03[<002E;PhT3R@>90hV3ZP?:Pl/3k8002nh00
0o_Po63lH003o@03oH04oP05kT06gV09cV0<_T0A[P1;ool004ooo`ZnP0^nX0KG80WG@0?_`0O_h0?O
`0?oh0?W`0?N@003]23b@>Y000?Z@0;ZH004lX3j`?[Pnb02nh000o_Po63lH003o@03oH04oP05kT06
gV09cV0<_T0A[P1;ool004koo`fnP0RnX0WG80KG@0G_`0K_h0Koh0;W`006on3N@=i0`l3jP?900nY0
00OZH?9PlV3jX?[Pn`3kH002nl000oa0o>3lh003oH02oR04oP05kT07gV09cV0;_T0A[P1<ool004go
oa6nP0BnX0cG80?G@0O_`0?_h0_oh0;f0004`l3j`?YPlT02jT001nYPlV3bH?ZPn^3k0?]P00;k`003
o43lh?cP00?mP0;n80CnX0Gnh0KVh0[>H0^n@16^04coo`00C?oo5;j03mLP2^o03OoP0_H000Cl`?/P
nX3jH0CbH005nX3j`?[Pnd3kX002o2000oc0oH3mP002oT03oR04oZ05o^06i^09c/0<_T0@[P1=ool0
04_ooaBnP0C>`0_G80?_P0O_`0koh006oN3lP?cPnb3jP?YP1?9P00KjP?[0n^3k@?^Po202o<02oH02
oT03o^03od06o^05i^0:c/0;_X0A[P1=ool004_oo`Bf@0nnP0O>`0SG80K_P0C_`0ooh005oR3nH?_P
n^3jX002nV02lV001oYPnX3j`?/0nf3k`?aP00;m80;n00Cnh0Co@0GoH0KVh0W>`0bnP0Rf@0R^04ko
o`00B_oo2KI02[j02lk01=LP2Nn03ooP3g>P3G?000?oh?mPof000omP1^m02Lk03;j04;I0Cooo001:
ool=]T05_X0>c/0:kh03ol02on0<Jh0>Lj0=Ll05O007kd08e`0<_X0@]T1@ool004Wooa:f@0k>`0GW
80G_P0?o`0E[H0][P0ecX0ec`0Yl0003kd3G0=L000KG00JnX0JnP12f@57oo`00BOoo4[I01<J02Lk0
2NLP0_o02F]P2f^03G>P37?03g`00mL03;jP4;I0D_oo0018oolB]T09aX04c/08ib0?Jf0:Jh0<Lj0<
Ll0?O004O40:_Z0@]T1Cool004Oooa>f@0c6P0OW819[H0Y[P0]cX0ac`0il00Ql@0JnX12f@5Coo`00
Aooo1Zh03;I03LJ01MjP5V]P2F^02g>P2g?03G`037a00[jP4;I0EOoo0017ool<[P06]T0<aX03gZ0J
Jf09Jh0:Lj0;Ll0<O00@O40>]T1Fool004Oooa6^00g6P0;NX1a[H0US80U[H0]c`0al00ml@0B4H0Zf
@5Ooo`00Aooo4Jh03;hP0]jP5V]P2E/026<P2F]P2F^037`03ga01hAP1kI0F?oo0017oolA[P0<_R00
0lhPJf1[H00CJf0=F`07Hb08Jf09Jh05Ll06O00>O40;Q604]T1Iool004Oooa6^00bn81=[H19K00IS
80M[H0U[P0Yc`0il@0j4H003]T3ooooo05Soo`00A_oo4Zh03;hP4F]P5E/01V<P1V]P26^02g?00g`0
2Ga04XAPFOoo0017ool@[L0=_R0?Jf0BF`07BZ05D/05F`08Jh0:Ll07O005O40AQ604S:1Gool004Oo
oa6]`0^e`003cR1[H6]P00e[H0]K00Y2X0E:X0AB`0IK00=[@0A[P0Uc`0]l0164H0R<X5Goo`00Aooo
4Jg02kG03f]P2e/02D;014:P14ZP15;01E/01V]02G?02g`048AP38bPDooo0018ool@[L0<]L0?Jh05
Hb000nBPHb1S8002Hb08@^064V001290:V0ZH2YP0cYP1E/01V]017>017?02g`03hAP48bPDOoo0018
ool@[L0<]L0?Jh02gB08Hb02k203dd02d^000m:PdX3BP002dV03fT02fR02:V03>V04DZ06Jd07Lh0:
O00?Q60CS:1@ool004Sooa2]`0be`0M[P0:m`0Nm00G4X0C<80?;X0;C@0;Bh003dZ3BP=:000;BH0;J
@0CB8003dP09h3YP008jH0ABX09Jh0=[@0IcP0Ekh0El00f4H1B<X0><h4ooo`00B?oo4:g03JEP2Je0
1[d01LBP1<`P0l^P0[;P0[:00[YP00Bj@<90bR3:80GB8005dP3:0<7P2N0R0004DZ04F^06Lh09Nn0=
Q60CS:07S>1>ool004Wooa2MH0bUH0V]@0Jm00G4X0F[X0:c80:bh0:bP0:jH003^T32@;X000;20003
bP3:8=8000;B0005`N2i`:60H>09P003>R04F^05Jb09Nn03Q209Q60CS:0:S>1=ool004[ooa2MH0bU
H0R]@0NTP0F/00B[X0:c80>JH0:J@004XR2Z0;80^P02`P003LX0bR3B0=80bP31h;W0VH1Q00002H0Y
`3XP00=BH0I[809kP0Ikh0J480F4H1:<X0j<h4coo`00B_oo49eP3:EP2JC01jB01:`01I<P0Y[00YYP
0YY000NR89WPVN2Qh;7P^P320004bP001/7P^L2IP7U0>:00X08Y`0=BH09R`0=[80EkP0=kh0V481><
X16<h4_oo`00Booo49eP1ZEP1Yd02JC01ZB01I>P19<P0Y[00h8P00V9h97PVN2Ih:7P/N2j0;WP`P00
0lX000O1h;70ZJ1i@3RP080QH003BP05H/07Nh0:Q203S80>S:0ES>1:ool004_ooa2MH0fM00RT`0ND
00FCX0>C80>2H0:28009RN1iX7VPRJ2AX:70/N2ih<8000?:0005`N2a`:6PPF1Y8002<@000d6PBP1:
0002HV02H/03Lb03Nh04Pn06Q206S80:S:04U>0DS>1:ool004coo`RMH0RE80fM00BT`0BDH0ND00BC
X0B2X0:2H0=Y`004LJ1iX8VPTJ02XL000kWP`N320002bP002L7P/L2QX85PLD1I8340@F11X004HV05
Lb07Pn03Q209S805S:09U>0?S>05UB19ool004cooa6E80bM00VDH0JD00F380>2X0=Z009Y`00DLJ1Y
H7V0PH2AX:70^N31h<80bP320<7P^N2Y`9VPLD1I85U0DD11H09J00=b`0=c80:3P0N3h0b<P0jDh0Z<
h0ZE84Soo`00C_oo49DP1Yd01YBP2IAP1X>01H<P0fY00VX00eV0015QH7V0NF29P9VPZL2ih<80bP32
0<7P^N2Y`9VPRH1YH5U0009QP003HL1bH79P00=b`0F3P0B3h0B<H0R<P16Dh0F<h0jE84Soo`00Cooo
49DP39BP1YAP18@01H>01FZP0fY00U6P0UV000Q985TPJD29P9VPZL2a`<7P0/X000G1h;WPZL2IX8V0
009iP004JH1QP780LP02LV04Pb04Ph08S604S80DU>0DUB17ool0053oo`^E80J<`0^DX0>DH0N400>3
P0=c80AZX0=Ah003DJ2M89dP00FM80fDX0b<80Ik`0B<H16Dh0NM@1>E84Ooo`00DOoo1YDP2hc02iBP
2X@01W<P3YdP39BP2h`P3G_02YCP3Ye04iDPA_oo001BoolAS<08U:04Q407Q003Lh05WH0=WB0;U:0:
S20=Nl06Lf02U>0BWD0CUB16ool005Cooa2<`0BDX0V4@0>400ZMP0bM80^DX0Z<80]k`0acH1:M@0VE
80VE@4Koo`00EOoo48c02XA03if039dP2YBP2H`P2g_02g=P1F=049e04YE0A_oo001Fool=S<04Q605
Q404YN0?WH0;WB09U:08S20:Nl0:Lf0:Hd02WD0>WH0AUD16ool005Soo`R<`0V4H0RUh0jMP0ZM80VL
`0R<00QkP0UcH0mS@0:]X0fMP16E@4Koo`00FOoo18c02HAP3:GP3If01IdP1JF029c01h`027^01f]0
36=025/P00>]X9f0WH002if04IE0A_oo001Jool8Q60AYN0<WH0:YH07W<06S007Nh05Jd0JFb0=WH0A
UD16ool005goo`>4H0BV012Uh0RMP0B^80VUP0JL`0F<00IkP0=[@0UK80I2h11K81jMP4Koo`00G_oo
2:H03jGP19f01jhP2JF01Ic01I?P1G]P0V<P4T;P1U<02[H03JG04If0A_oo001Lool;YP0?YN0;[R07
YH06Y>04Tn04Nf000f<P@^0RX0088Z000d;PkL3]`002kL05eR07aR0:]P0=YL0AWH16ool005[oo`nV
00ZUh0BfX0Z^80BUP0>f80FTh0>Ch0AkH005lZ3j`?/0n`3k@002nj02o202o<03oD04kL05eR07aR0:
]P0<YL0AWH17ool005OooaBV00FUh0RfX0V^80Nf80BTh0>K`007Nf3R@>90jV3ZP?:Pn/000_/000?k
@?^Pnj000_`P0_c00oe01>g01MHP1lHP2[H03:G04If0Aooo001FoolFYP0=]Z05[R04a`05]R04]@02
Vl04jT02jV000oZPn/3k0002nd000o^Po23l8002o:02oD03oP04oX05i/07cZ09]V0<YL0BWH17ool0
05CooaNV00>n`0bfX0S700>f80;>`0>e0003Zj000?Y000CZ@0;ZH003nZ3j`?/000;k@004nj3l8?`P
o:03oD03oP04oX05i/07cZ09]V0<YP0AWJ18ool005?ooaJV00Nn`0RfX0?GP0O700G>`0:e000=cB2k
X?[PnX3bH?90jT3ZH?9PlX3jP?[Pnb000_^000Ckh?b0o83m@0?n00?n`0?o80GV`0S>X0RfH0bV016M
X4Woo`00DOoo5ZH02kk01;JP1]N01<L00noP1<k00/dP00fkX?cPnZ3jP?9PlT3Z@>YPlV3bP?Z0n^3k
8002nh001?_Po83m@?e00_h01?k00olP1OM01mLP2KIP3:H049fPB_oo001?oolFYP0?_/09eh06kn04
mh02iF001M>Pnn3j`?Z0nV001?9P00GjP?ZPn`3k@?^P00;l@003o@3mh?gP00;n`0?oP0?o80Kg@0KG
80VnX0bV012MX4_oo`00C_oo1JGP4JH01;jP2[k02]N00ooP0noP0_oP0_N000Ooh?fPoJ3mX?`0n^3j
X002nV02lV001_YPnX3jX?/0nf3kh0;lP003oF3mh?gP00;n`0?oP0Soh0KG80VnX0b^812MX4coo`00
COoo2ZGP2jH02KjP1Kk02mN03OoP00Gn@?h0o03jh?ZP00;jH0;bH007nV3jP?ZPn`3kH?_Po8000_eP
0_j00_n02_oP1]mP2KjP3:hP49fPCOoo001<ool?YN06YP0=_Z0;eh0>on001oo0oX3lh?`0n`3j`?Z0
00?jH0;jP005nZ3k8?^0o23lh002oN000oj0oh3oP00:on06gf09_/0<[R0@WJ1>ool004_ooaBUh0jn
X0GGH0GGP0ooh008ol3nh?kPo<3kH?/0n/3jP0?jH0;jP006n^3k8?^0o23lh?gP0_lP2ooP0mN00mmP
2Kk03:hP49fPCooo001:oolDYN07]X07_Z09ef0Aon002?o0oZ3mh?c0nf3k0?[0nX03nV02nX001o[P
nb3kP?a0oB3nH?o000_oh0KGP0Vn`0b^812MX53oo`00BOoo5:GP3KJ02]MP1?o03OoP00Wo`?jPoZ3m
P?bPnf3k0?[0nX001?YP00OjP?[0nb3kP?a0oB3o`007on04mn06eh09_/0<[R0@WJ1Aool004Woo`VM
`0ZUh0ffP0G?00GGH0Oo`0_oh009od3n8?f0o:3kh?]Pn`3j`?Z000CjH004nX3j`?/Pnh02oF07on04
mn03cf03eh09_/0;[R0AWJ1Bool004Sooa:M`0jfP0[?00So`0Soh0;oP00;od3n8?hPoB3lH?_0nd3k
0?[0nX3jH002lV001oYPnX3j`?/0nh3mP?k000Koh0?OX0O?H0Vn`0FV00J^812MX5Coo`00B?oo4Yg0
1ZhP1kJ02/l01?M01?o01OoP0omP0on000_nP?fPoJ3l`?aPnl3k@?/0n/3jP?YP00;bH009nV3jP?[0
n`3l@?f0o^3n0?oP00?W00?OX0>nX0??H0FfP0Bn`0^V016MX5Goo`00Aooo4ig03:hP2/l02?M01OoP
0omP0ojP0_j000[mX?c0o<3l8?^0nb3jh?[0nX3jH0;bH0;jH007nZ3jh?`PoH3o8=d0a8000^L00/HP
1[jP2KJ03:H019f039fPEooo0017oolBWL0=[R09aX08md05ob02of0>B/0=D^001<B0aR368<HP0Zf0
0kjP1:gP1;J01JG02:H029f02IfPF?oo0016oolCWL0=[R09aX04gZ0JB/0=D^07F`06[N0:YL04YP0=
WH04WJ1Jool004Oooa6MH0j^80G6P0a2`1M:`0aBh0iK00^U`16MP5coo`00Aooo4IeP3JG01<J04D;0
5D[02e;P3U/01F=01:G019E03If0G_oo0017oolAWF0=YL000kH0@/12`00E@/0CB/0;D^0<F`0;Hd05
UD09WH1Pool004Oooa6MH0fU`003]P12`4;001Q2`15:`0YBh0aK011S@0:E@0FMP6;oo`00Aooo4IeP
3JG04D;022Z01C:01cZP24:P2D[02e/046=01V]PI?oo0017oolAWF0<YL0@@/08:Z05:X05<X06>Z07
@Z08B/05D^06F`0>Hd0<Jf1Pool004Sooa6E80^MH112h0/bX08ZX0<ZP0@bP0HjX0I2X0M:`0YBh0iS
@15[H5coo`00B?oo4IDP1YeP00?ooiePWF000YeP44;P23[00]B00m`00^>00^<P0^;P00@:@2004T0B
@0DRH0@bH0M:`0YBh0ES80MS@15[H0EcX5Woo`00BOoo49DP0ieP00?ooiePWF001YeP2Jf01keP1ZaP
0k?P0k^00l<P0/;000C:P<YPbV3:H0?B@0040N0RH29P8V04<V06@X09D^0;Hb0AJf09Lj1Gool004Wo
oa2E80bMH0ZLh0NT`0F/H0>ch0>kP0?380;2`004bX3:H<YP^R02`R001/XPdR3B8=8P0N0200@bH0E2
P0AB`0ABh0]S80m[H0icX5Goo`00BOoo4Hc039CP2YcP1ZC01JaP0k?P1:<00Z:P0ZYP00Bb@;8P/R2j
80;28003bR3B8=8P00;B8003dP39h<7P008J80E2P0MB`0]S80i[H19cX5?oo`00B_oo4Hc039CP2IcP
1ZC01Y?P0i]P0j<00Z:P0ZYP00Nb@:80XP2Yh;80^P320002bP02dP001/X0`N2i`9V0V40J80@b@0MB
`0AK00IS80a[H1McX57oo`00Booo4Hc02iCP2XaP1YA01I?P0i]P18Z00XY00Y8P00JJ0:80ZN2b0;X0
`P02bP002M80bP3:0<WP^L2YX8500401`003<T03BX03D/09F`0<Jf04Ll0BLj05Ln1?ool004cooa6<
`0FDh0J4P0Z<H0JD@0F3@0>2h0>:P0::@0:B8007PL2A`9W0XN2ah;WP`P001<X000K9h;W0ZJ21@430
0>038P05BX09F`0;Jf08Ll0<Lj0;Ln1=ool004gooa2<`0b4P0V<H0MkX0F3@0>2h0=b809ah006NL21
`970VL2Qh;7P0[WP00g20<X0bP3:0<7P/L2YX850HB00P03P6J0R0002@R03BX03F/05F`0:Jf0<Ll06
Lj0@Ln1<ool004kooa64H0^4P0F<H0Akh0MkX0B3@0AbH09b809ah09YP007LH21P8VPVL2ah;WP`P00
0lX000W1h;70ZJ21H6TP:<00X1506J00148P1e[02V]P47?05W?PB_oo001@ool@Q60;Q809Nn06Nj05
J/03LV03FL02HJ002FV0LH21P8VPTJ2Q`;WP`N320002bP001L7P^N2QX960JB000TT000<I83WP>N00
0SWP0eZ015[00f]01F]P47?01G`05G?PBOoo001Aool@Q60<O008Nn07Jb04J/03FP02FL02HJ02DD00
1g5PPH2AX:70^N31h<8000;:0007`N2ih:W0VJ29P64PB@000T5P00@iX590DT1B@0AJP0M[@11c`0Ul
00mch0Il04Soo`00Dooo2XAP4G`017_P1F]P1V/P15Y00eX00SUP0T5000mA@75PNF29P9VPZL2ih<7P
bP320<7P^N2Y`9VPRH000VUP00AI@45PFN1Ih0=B@0E[00=[@0AcX0Yc`0ml00Mch0el04Ooo`00E?oo
1HAP5W`02V]P1UZP0eY00cVP0SUP0QSP00M90650RH2IX:W0^N31h002bP002<80^N2ih9VPTH1iP6UP
FD02FL02FN04JZ04J`07Lj05Ll06O20RO016ool005GooaIl00McP0E[H0AJh0EJX0<ih0<iX0890008
6>190540JD2IX:W0/L31h0;:0009`P2ih;WPVJ2AP8VPNH1aP66P009I`09Z@0AZX0EkP0IcX0]l80Ml
00N4H1Al04Goo`00Eooo47`03G>025[P0eZP0d900SWP0`U000T9001P060``6U0VJ2Y`;70`N000/X0
00S20<7P^N2ah9VPRJ1iP7600WWP0W800VY017/P1G^01h@P2W`P3XAP57`0A?oo001Iool;O006Lj08
Lh04Hb07F^06@T044J002@3P0800H0QPHB21H:VP/L31h002bP001<80`N2ih;7P0Z7000BI`8W0PL1i
h09b00>2`0Ak809kP0><00N480El80F4P0j4H0Yl00Z4@4?oo`00Fooo1W`02g>P17>026<P15[P1TZ0
0b800Q6P00T1@03P0000064PPF2YX;W0`N000lX00/8000Jih:WPXL2I`8W0PL02RR02PV03P/03Nb06
S007Q20:Q80>Q60DQ412ool005gooa5cX0aS80Q:P08b@0<R0081@00704000000PF2YX;W0`N000lX0
0l8000Bj0;80XP2J00:B0003RR22H89P00BC@0>CX0F<00RDX0Z4P0N4H0N4X1>4@4;oo`00HOoo2g>P
1V=01V<P1E;014Z01C90107000L0`000H@2IP;WP`N3:0002dP001lX0`P320;X0/P2R09X000:B00:R
P0:Jh0>C@0BCX0FLP0RDX0V4P0j4X1B4@47oo`00I?oo1W>P36=02U;01S900aXP0P7000H1H640VH2i
h<7PbP02dP001]8PbR3:8<8P^R2b80:b@003ZV2RP::000:Jh0B[`0BT@0FLP0NDX0ZE00j4X1>4@47o
o`00Iooo3V=015/01e;01T:01AXP00H1H6T0XJ31h<X0dP03dR02bR000l8P^R2b8002/T02`Z02^`02
/f03Zl04Y405W808WB0:U@0=Q:0CQ611ool006_oo`US@0QK00=B`0Q2P08ZH0ekH0a[@0UK80Q;00Lj
h0FE00f<h1>4H47oo`00K_oo1F=02e/01T:01H?037]P2f]01e/P1d/03c[P0YeP3HcP4hAP@Ooo001a
ool=F`000d[0Pl23`008Pl0;Nf0:Jd05Fb06B`04>^0B:Z0=S>0CQ611ool007Ooo`=K00n3`0YkH0Q[
@0EK80A2h0@ZX0LBH0F]`0XRP003WF2<h8cP00^<h1:4H4;oo`00Nooo3X?02G]P1g=015/P0T;P0bZP
00<BH>D0i@001=F01Kg02:g02IeP3HcP4XB0@_oo001lool<Pl09Pj06Ld03Fb000o]Pnn3kh002o603
o@03oL04kT05cV08]T09WJ0=U@0AQ813ool007goo`J3`0FD80R3X0Ec@006jV3bP?ZPn^3k8?]P0__P
0_aP0od00og01>i01LiP2;I02IfP39D04HB0A?oo001nool:U206Pj05Nf002>YPlV3bP?ZPn/3k0?]0
nl02o402o>03oL03oX04o`05cV07]T09WJ0=U@0@Q815ool007ooo`RD80JC`0AkH0;Z@008jV3bH?:0
nZ3j`?/0nd3k`0;l@0;lh0;m`0CnP0Co00GO00NnX0VUh0bE8124P4Koo`00P?oo19@P0jBP1I?00X>0
00CjP?YPlV3b@0;bH007lX3jP?[0n^3k8?^0o0000_c00_f00_j00omP1?l01Ml01kjP2JGP39DP48B0
Aooo0020ool7Y:03Tl002:?PTh2CP?ZPnX3jH?9PlT02lV001o:0nX3j`?[Pnb3kP?`000;l`004oH3n
P?j0oX03of04ol05ij06_^09YN0<UB0@Q818ool0087oo`JTX0>Sh0:[P004nn3jh?ZPnV04lV001oZ0
nZ3j`?/0nd3k`?aP00;m@003oT3oH?mP00?oH0Co`0GWX0Jnh0VV00bE8124P4Woo`00P_oo0jBP0keP
00Rl@=bPbh3m0?_Pn^3jX?YP1?9P00SjP?ZPn/3k0?]0nl3lH?e00_i00omP1OoP1NoP1[kP2JH039DP
48B0B_oo0022ool4_F02gV002MbPoF3m8?d0o03jh?[0nX3jH002lV002OYPnX3jX?[0n`3kH?`0o<3m
`002o^07on05kn06_^09YP0<UB0@Q61;ool008Coo`?NH00:oh3mH?iPoZ3lh?`0n^3j`?Z0nV02lV00
1_YPnX3jX?[0nf3l00;l`003oL3nh?oP00Ooh0?W`0Nnh0VU`0^E8124H4goo`00QOoo0on00_oP00Kn
0?cPnf3k0?[0nX03nV02nX001?ZPn^3kP?`P0_d000?n@?nPon001_oP0nO01[J02ZG02YCP48APCooo
0027ool3on001_g0o<3kH?/0n/3jP0?jH0;jP007nZ3jh?^0o23m0?i0oj001ooP0nO01[J019eP1JG0
2YCP28A028APDOoo0029ool01okPo<3l0?]Pn`3j`?Z000?jH0;jP006nZ3k8?^0o43m@?jP1ooP0ll0
0jfP0kJ029eP2YCP48A0Dooo002Jool01?jPon3oh?oP0mjP0ll01JfP29eP2Xb048A0EOoo002Mool3
gZ03_F04[J07W:0;S805Q00;Q41Gool009koo`03_F2TP:B000BTP0JLX0J<80F<P0^400J4@5Woo`00
X?oo0jB01H`02h`P4H@0G?oo002Pool5S004Pj08S205Nl0;Q01Oool00:;oo`R3X0B<80Yk`0J406;o
o`00Xooo28>P3g_0I_oo002Sool4Pj07Lh07Nl1[ool00:?oo`ecP73oo`00Y?oo27>0M?oo002Tool4
Lh1hool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.54057 .34532 m .51121 .32498 L .53805 .32066 L .709 .825 0 r
F
.54057 .34532 m .50462 .3493 L .51121 .32498 L F
.43135 .3978 m .4609 .42539 L .42442 .42028 L .495 .518 0 r
F
.40448 .38985 m .42442 .42028 L .3885 .41163 L .52 .544 0 r
F
.40448 .38985 m .43135 .3978 L .42442 .42028 L F
.50462 .3493 m .48527 .32633 L .51121 .32498 L .68 .797 0 r
F
.50462 .3493 m .46975 .34944 L .48527 .32633 L F
.45871 .40301 m .49689 .42704 L .4609 .42539 L .473 .494 0 r
F
.43135 .3978 m .45871 .40301 L .4609 .42539 L .495 .518 0 r
F
.37901 .37918 m .3885 .41163 L .35423 .39942 L .548 .572 0 r
F
.37901 .37918 m .40448 .38985 L .3885 .41163 L F
.48567 .40555 m .53133 .42532 L .49689 .42704 L .454 .474 0 r
F
.45871 .40301 m .48567 .40555 L .49689 .42704 L .473 .494 0 r
F
.46975 .34944 m .46111 .32486 L .48527 .32633 L .65 .761 0 r
F
.46975 .34944 m .43706 .34587 L .46111 .32486 L F
.35583 .36587 m .35423 .39942 L .32271 .3837 L .578 .601 0 r
F
.35583 .36587 m .37901 .37918 L .35423 .39942 L F
.51132 .40551 m .5631 .42041 L .53133 .42532 L .439 .458 0 r
F
.48567 .40555 m .51132 .40551 L .53133 .42532 L .454 .474 0 r
F
.43706 .34587 m .43964 .32076 L .46111 .32486 L .62 .72 0 r
F
.43706 .34587 m .40764 .33879 L .43964 .32076 L F
.53541 .49435 m .50891 .47793 L .53618 .47406 L .614 .703 0 r
F
.53541 .49435 m .49887 .49766 L .50891 .47793 L F
.57236 .48783 m .53541 .49435 L .53618 .47406 L .639 .746 0 r
F
.44541 .55363 m .47858 .57598 L .44126 .5716 L .407 .421 0 r
F
.41762 .54674 m .44126 .5716 L .40419 .56441 L .44 .455 0 r
F
.41762 .54674 m .44541 .55363 L .44126 .5716 L F
.57236 .48783 m .53618 .47406 L .56377 .46772 L .639 .746 0 r
F
.60865 .47805 m .57236 .48783 L .56377 .46772 L .662 .777 0 r
F
.47342 .55835 m .51507 .57764 L .47858 .57598 L .374 .393 0 r
F
.44541 .55363 m .47342 .55835 L .47858 .57598 L .407 .421 0 r
F
.49887 .49766 m .48287 .47941 L .50891 .47793 L .587 .653 0 r
F
.49887 .49766 m .46384 .49786 L .48287 .47941 L F
.39096 .53765 m .40419 .56441 L .36845 .55436 L .472 .493 0 r
F
.39096 .53765 m .41762 .54674 L .40419 .56441 L F
.33585 .35008 m .32271 .3837 L .29509 .36461 L .611 .631 0 r
F
.33585 .35008 m .35583 .36587 L .32271 .3837 L F
.60865 .47805 m .56377 .46772 L .59077 .45886 L .662 .777 0 r
F
.64317 .46501 m .60865 .47805 L .59077 .45886 L .68 .797 0 r
F
.53805 .32066 m .5156 .30639 L .53545 .30181 L .74 .862 0 r
F
.53805 .32066 m .51121 .32498 L .5156 .30639 L F
.51121 .32498 m .49645 .30873 L .5156 .30639 L .699 .822 0 r
F
.51121 .32498 m .48527 .32633 L .49645 .30873 L F
.53476 .40306 m .59105 .41256 L .5631 .42041 L .429 .447 0 r
F
.51132 .40551 m .53476 .40306 L .5631 .42041 L .439 .458 0 r
F
.43732 .3805 m .45871 .40301 L .43135 .3978 L .462 .464 0 r
F
.41736 .37313 m .43135 .3978 L .40448 .38985 L .494 .496 0 r
F
.41736 .37313 m .43732 .3805 L .43135 .3978 L F
.50074 .56097 m .54964 .57671 L .51507 .57764 L .343 .373 0 r
F
.47342 .55835 m .50074 .56097 L .51507 .57764 L .374 .393 0 r
F
.45769 .38579 m .48567 .40555 L .45871 .40301 L .43 .435 0 r
F
.43732 .3805 m .45769 .38579 L .45871 .40301 L .462 .464 0 r
F
.36636 .5264 m .36845 .55436 L .33513 .54146 L .503 .532 0 r
F
.36636 .5264 m .39096 .53765 L .36845 .55436 L F
.46384 .49786 m .45898 .47863 L .48287 .47941 L .559 .601 0 r
F
.46384 .49786 m .43141 .49509 L .45898 .47863 L F
.39854 .36371 m .40448 .38985 L .37901 .37918 L .529 .529 0 r
F
.39854 .36371 m .41736 .37313 L .40448 .38985 L F
.40764 .33879 m .42174 .31431 L .43964 .32076 L .592 .679 0 r
F
.40764 .33879 m .38265 .32848 L .42174 .31431 L F
.47774 .38904 m .51132 .40551 L .48567 .40555 L .399 .409 0 r
F
.45769 .38579 m .47774 .38904 L .48567 .40555 L .43 .435 0 r
F
.48527 .32633 m .47872 .30894 L .49645 .30873 L .656 .768 0 r
F
.48527 .32633 m .46111 .32486 L .47872 .30894 L F
.64317 .46501 m .59077 .45886 L .61624 .44752 L .68 .797 0 r
F
.67476 .44875 m .64317 .46501 L .61624 .44752 L .693 .804 0 r
F
.38155 .35233 m .37901 .37918 L .35583 .36587 L .567 .564 0 r
F
.38155 .35233 m .39854 .36371 L .37901 .37918 L F
.52644 .5616 m .58116 .57334 L .54964 .57671 L .316 .361 0 r
F
.50074 .56097 m .52644 .5616 L .54964 .57671 L .343 .373 0 r
F
.49674 .39035 m .53476 .40306 L .51132 .40551 L .372 .39 0 r
F
.47774 .38904 m .49674 .39035 L .51132 .40551 L .399 .409 0 r
F
.56787 .64476 m .53426 .63501 L .56254 .6293 L .547 .56 0 r
F
.56787 .64476 m .53004 .65036 L .53426 .63501 L F
.60544 .63667 m .56787 .64476 L .56254 .6293 L .57 .612 0 r
F
.53004 .65036 m .50664 .63887 L .53426 .63501 L .517 .508 0 r
F
.53004 .65036 m .49304 .65356 L .50664 .63887 L F
.46021 .71706 m .49705 .73412 L .45895 .72992 L .263 .336 0 r
F
.43154 .71087 m .45895 .72992 L .42078 .72373 L .315 .355 0 r
F
.43154 .71087 m .46021 .71706 L .45895 .72992 L F
.46111 .32486 m .46312 .30721 L .47872 .30894 L .616 .707 0 r
F
.46111 .32486 m .43964 .32076 L .46312 .30721 L F
.31995 .33208 m .29509 .36461 L .27256 .3424 L .645 .662 0 r
F
.31995 .33208 m .33585 .35008 L .29509 .36461 L F
.34472 .51306 m .33513 .54146 L .3054 .52575 L .535 .573 0 r
F
.34472 .51306 m .36636 .5264 L .33513 .54146 L F
.40374 .70308 m .42078 .72373 L .38361 .71547 L .365 .386 0 r
F
.40374 .70308 m .43154 .71087 L .42078 .72373 L F
.43141 .49509 m .43817 .47579 L .45898 .47863 L .53 .552 0 r
F
.43141 .49509 m .40273 .48956 L .43817 .47579 L F
.48881 .72172 m .53397 .73644 L .49705 .73412 L .211 .325 0 r
F
.46021 .71706 m .48881 .72172 L .49705 .73412 L .263 .336 0 r
F
.60544 .63667 m .56254 .6293 L .59055 .62167 L .57 .612 0 r
F
.64164 .62605 m .60544 .63667 L .59055 .62167 L .589 .656 0 r
F
.49304 .65356 m .48063 .64096 L .50664 .63887 L .481 .463 0 r
F
.49304 .65356 m .45797 .65446 L .48063 .64096 L F
.55508 .39844 m .614 .40209 L .59105 .41256 L .427 .443 0 r
F
.53476 .40306 m .55508 .39844 L .59105 .41256 L .429 .447 0 r
F
.36709 .33913 m .35583 .36587 L .33585 .35008 L .609 .6 0 r
F
.36709 .33913 m .38155 .35233 L .35583 .36587 L F
.53545 .30181 m .51824 .29242 L .53281 .28762 L .785 .91 0 r
F
.53545 .30181 m .5156 .30639 L .51824 .29242 L F
.53618 .47406 m .51592 .46285 L .53609 .45854 L .635 .725 0 r
F
.53618 .47406 m .50891 .47793 L .51592 .46285 L F
.56377 .46772 m .53618 .47406 L .53609 .45854 L .672 .786 0 r
F
.37773 .69368 m .38361 .71547 L .34856 .70511 L .41 .425 0 r
F
.37773 .69368 m .40374 .70308 L .38361 .71547 L F
.56377 .46772 m .53609 .45854 L .55651 .45234 L .672 .786 0 r
F
.59077 .45886 m .56377 .46772 L .55651 .45234 L .704 .828 0 r
F
.5156 .30639 m .5042 .29553 L .51824 .29242 L .725 .849 0 r
F
.5156 .30639 m .49645 .30873 L .5042 .29553 L F
.44928 .53978 m .47342 .55835 L .44541 .55363 L .364 .377 0 r
F
.4286 .53315 m .44541 .55363 L .41762 .54674 L .411 .415 0 r
F
.4286 .53315 m .44928 .53978 L .44541 .55363 L F
.44252 .36736 m .45769 .38579 L .43732 .3805 L .419 .4 0 r
F
.42776 .36046 m .43732 .3805 L .41736 .37313 L .463 .437 0 r
F
.42776 .36046 m .44252 .36736 L .43732 .3805 L F
.38265 .32848 m .40829 .30588 L .42174 .31431 L .567 .639 0 r
F
.38265 .32848 m .36327 .31535 L .40829 .30588 L F
.45759 .37271 m .47774 .38904 L .45769 .38579 L .37 .367 0 r
F
.44252 .36736 m .45759 .37271 L .45769 .38579 L .419 .4 0 r
F
.51398 .38986 m .55508 .39844 L .53476 .40306 L .352 .379 0 r
F
.49674 .39035 m .51398 .38986 L .53476 .40306 L .372 .39 0 r
F
.50891 .47793 m .49672 .46536 L .51592 .46285 L .598 .652 0 r
F
.50891 .47793 m .48287 .47941 L .49672 .46536 L F
.67476 .44875 m .61624 .44752 L .63924 .43378 L .693 .804 0 r
F
.70221 .42943 m .67476 .44875 L .63924 .43378 L .698 .8 0 r
F
.47014 .54477 m .50074 .56097 L .47342 .55835 L .314 .348 0 r
F
.44928 .53978 m .47014 .54477 L .47342 .55835 L .364 .377 0 r
F
.40884 .52485 m .41762 .54674 L .39096 .53765 L .454 .458 0 r
F
.40884 .52485 m .4286 .53315 L .41762 .54674 L F
.41389 .35203 m .41736 .37313 L .39854 .36371 L .507 .476 0 r
F
.41389 .35203 m .42776 .36046 L .41736 .37313 L F
.43964 .32076 m .4503 .30376 L .46312 .30721 L .578 .645 0 r
F
.43964 .32076 m .42174 .31431 L .4503 .30376 L F
.49645 .30873 m .49127 .29706 L .5042 .29553 L .665 .765 0 r
F
.49645 .30873 m .47872 .30894 L .49127 .29706 L F
.59077 .45886 m .55651 .45234 L .57641 .44424 L .704 .828 0 r
F
.61624 .44752 m .59077 .45886 L .57641 .44424 L .729 .85 0 r
F
.51642 .72491 m .5686 .73698 L .53397 .73644 L .164 .317 0 r
F
.48881 .72172 m .51642 .72491 L .53397 .73644 L .211 .325 0 r
F
.47243 .37652 m .49674 .39035 L .47774 .38904 L .319 .341 0 r
F
.45759 .37271 m .47243 .37652 L .47774 .38904 L .37 .367 0 r
F
.64164 .62605 m .59055 .62167 L .61736 .61209 L .589 .656 0 r
F
.67531 .6129 m .64164 .62605 L .61736 .61209 L .603 .689 0 r
F
.5496 .56042 m .60843 .56777 L .58116 .57334 L .298 .357 0 r
F
.52644 .5616 m .5496 .56042 L .58116 .57334 L .316 .361 0 r
F
.45797 .65446 m .45715 .64142 L .48063 .64096 L .441 .429 0 r
F
.45797 .65446 m .42596 .6532 L .45715 .64142 L F
.40146 .34214 m .39854 .36371 L .38155 .35233 L .555 .516 0 r
F
.40146 .34214 m .41389 .35203 L .39854 .36371 L F
.49045 .54816 m .52644 .5616 L .50074 .56097 L .265 .331 0 r
F
.47014 .54477 m .49045 .54816 L .50074 .56097 L .314 .348 0 r
F
.39074 .51492 m .39096 .53765 L .36636 .5264 L .494 .504 0 r
F
.39074 .51492 m .40884 .52485 L .39096 .53765 L F
.48287 .47941 m .47924 .46617 L .49672 .46536 L .56 .578 0 r
F
.48287 .47941 m .45898 .47863 L .47924 .46617 L F
.32696 .49781 m .3054 .52575 L .28046 .50738 L .568 .614 0 r
F
.32696 .49781 m .34472 .51306 L .3054 .52575 L F
.35446 .6827 m .34856 .70511 L .31676 .69263 L .451 .471 0 r
F
.35446 .6827 m .37773 .69368 L .34856 .70511 L F
.35579 .32436 m .33585 .35008 L .31995 .33208 L .653 .637 0 r
F
.35579 .32436 m .36709 .33913 L .33585 .35008 L F
.40273 .48956 m .42132 .47116 L .43817 .47579 L .501 .511 0 r
F
.40273 .48956 m .37898 .48153 L .42132 .47116 L F
.47872 .30894 m .47996 .29715 L .49127 .29706 L .61 .67 0 r
F
.47872 .30894 m .46312 .30721 L .47996 .29715 L F
.48645 .37889 m .51398 .38986 L .49674 .39035 L .269 .325 0 r
F
.47243 .37652 m .48645 .37889 L .49674 .39035 L .319 .341 0 r
F
.61624 .44752 m .57641 .44424 L .59507 .43428 L .729 .85 0 r
F
.63924 .43378 m .61624 .44752 L .59507 .43428 L .745 .854 0 r
F
.30896 .31221 m .27256 .3424 L .25633 .31746 L .679 .694 0 r
F
.30896 .31221 m .31995 .33208 L .27256 .3424 L F
.60186 .80208 m .56311 .80895 L .5612 .79881 L .452 .432 0 r
F
.39097 .33094 m .38155 .35233 L .36709 .33913 L .606 .558 0 r
F
.39097 .33094 m .40146 .34214 L .38155 .35233 L F
.53281 .28762 m .51952 .28204 L .53015 .27709 L .85 .967 0 r
F
.53281 .28762 m .51824 .29242 L .51952 .28204 L F
.55508 .39844 m .57139 .39198 L .614 .40209 L .427 .443 0 r
F
.52876 .38779 m .57139 .39198 L .55508 .39844 L .344 .376 0 r
F
.51398 .38986 m .52876 .38779 L .55508 .39844 L .352 .379 0 r
F
.51824 .29242 m .5093 .28574 L .51952 .28204 L .762 .872 0 r
F
.51824 .29242 m .5042 .29553 L .5093 .28574 L F
.60186 .80208 m .5612 .79881 L .59015 .79204 L .452 .432 0 r
F
.63966 .79353 m .60186 .80208 L .59015 .79204 L .485 .464 0 r
F
.50946 .55005 m .5496 .56042 L .52644 .5616 L .221 .325 0 r
F
.49045 .54816 m .50946 .55005 L .52644 .5616 L .265 .331 0 r
F
.375 .50347 m .36636 .5264 L .34472 .51306 L .535 .551 0 r
F
.375 .50347 m .39074 .51492 L .36636 .5264 L F
.44708 .35748 m .45759 .37271 L .44252 .36736 L .366 .332 0 r
F
.43621 .35094 m .44252 .36736 L .42776 .36046 L .428 .372 0 r
F
.43621 .35094 m .44708 .35748 L .44252 .36736 L F
.5421 .72677 m .59976 .73592 L .5686 .73698 L .124 .31 0 r
F
.51642 .72491 m .5421 .72677 L .5686 .73698 L .164 .317 0 r
F
.42174 .31431 m .44091 .29893 L .4503 .30376 L .544 .591 0 r
F
.42174 .31431 m .40829 .30588 L .44091 .29893 L F
.45898 .47863 m .46418 .46546 L .47924 .46617 L .518 .513 0 r
F
.45898 .47863 m .43817 .47579 L .46418 .46546 L F
.57139 .39198 m .63071 .38945 L .614 .40209 L .433 .446 0 r
F
.45821 .36287 m .47243 .37652 L .45759 .37271 L .292 .3 0 r
F
.44708 .35748 m .45821 .36287 L .45759 .37271 L .366 .332 0 r
F
.49911 .37993 m .52876 .38779 L .51398 .38986 L .227 .321 0 r
F
.48645 .37889 m .49911 .37993 L .51398 .38986 L .269 .325 0 r
F
.42602 .34326 m .42776 .36046 L .41389 .35203 L .483 .414 0 r
F
.42602 .34326 m .43621 .35094 L .42776 .36046 L F
.5042 .29553 m .49991 .28828 L .5093 .28574 L .677 .736 0 r
F
.5042 .29553 m .49127 .29706 L .49991 .28828 L F
.46312 .30721 m .47079 .29601 L .47996 .29715 L .559 .582 0 r
F
.46312 .30721 m .4503 .30376 L .47079 .29601 L F
.67531 .6129 m .61736 .61209 L .64201 .60062 L .603 .689 0 r
F
.70523 .59727 m .67531 .6129 L .64201 .60062 L .612 .709 0 r
F
.46915 .36712 m .48645 .37889 L .47243 .37652 L .206 .278 0 r
F
.45821 .36287 m .46915 .36712 L .47243 .37652 L .292 .3 0 r
F
.70221 .42943 m .63924 .43378 L .65883 .41781 L .698 .8 0 r
F
.72423 .4073 m .70221 .42943 L .65883 .41781 L .698 .789 0 r
F
.42596 .6532 m .43713 .64043 L .45715 .64142 L .399 .406 0 r
F
.42596 .6532 m .39819 .64998 L .43713 .64043 L F
.53609 .45854 m .52052 .45151 L .53533 .44685 L .667 .75 0 r
F
.53609 .45854 m .51592 .46285 L .52052 .45151 L F
.55651 .45234 m .53609 .45854 L .53533 .44685 L .72 .839 0 r
F
.56254 .6293 m .5368 .62325 L .55774 .61746 L .573 .582 0 r
F
.56254 .6293 m .53426 .63501 L .5368 .62325 L F
.59055 .62167 m .56254 .6293 L .55774 .61746 L .604 .656 0 r
F
.55651 .45234 m .53533 .44685 L .55032 .44077 L .72 .839 0 r
F
.57641 .44424 m .55651 .45234 L .55032 .44077 L .767 .895 0 r
F
.41692 .33452 m .41389 .35203 L .40146 .34214 L .54 .459 0 r
F
.41692 .33452 m .42602 .34326 L .41389 .35203 L F
.53426 .63501 m .51638 .62763 L .5368 .62325 L .534 .509 0 r
F
.53426 .63501 m .50664 .63887 L .51638 .62763 L F
.63924 .43378 m .59507 .43428 L .61175 .42254 L .745 .854 0 r
F
.65883 .41781 m .63924 .43378 L .61175 .42254 L .751 .844 0 r
F
.3829 .3186 m .36709 .33913 L .35579 .32436 L .661 .601 0 r
F
.3829 .3186 m .39097 .33094 L .36709 .33913 L F
.46187 .70714 m .48881 .72172 L .46021 .71706 L .206 .31 0 r
F
.44051 .70095 m .46021 .71706 L .43154 .71087 L .278 .33 0 r
F
.44051 .70095 m .46187 .70714 L .46021 .71706 L F
.36327 .31535 m .40007 .29594 L .40829 .30588 L .545 .605 0 r
F
.36327 .31535 m .35068 .29992 L .40007 .29594 L F
.45289 .52925 m .47014 .54477 L .44928 .53978 L .308 .328 0 r
F
.43759 .52282 m .44928 .53978 L .4286 .53315 L .375 .367 0 r
F
.43759 .52282 m .45289 .52925 L .44928 .53978 L F
.51592 .46285 m .50646 .45482 L .52052 .45151 L .615 .642 0 r
F
.51592 .46285 m .49672 .46536 L .50646 .45482 L F
.41986 .69355 m .43154 .71087 L .40374 .70308 L .344 .364 0 r
F
.41986 .69355 m .44051 .70095 L .43154 .71087 L F
.49127 .29706 m .49175 .28976 L .49991 .28828 L .603 .595 0 r
F
.49127 .29706 m .47996 .29715 L .49175 .28976 L F
.63966 .79353 m .59015 .79204 L .61824 .78398 L .485 .464 0 r
F
.67533 .78324 m .63966 .79353 L .61824 .78398 L .509 .5 0 r
F
.34823 .30831 m .31995 .33208 L .30896 .31221 L .698 .676 0 r
F
.34823 .30831 m .35579 .32436 L .31995 .33208 L F
.42301 .51515 m .4286 .53315 L .40884 .52485 L .432 .414 0 r
F
.42301 .51515 m .43759 .52282 L .4286 .53315 L F
.57641 .44424 m .55032 .44077 L .56489 .43328 L .767 .895 0 r
F
.59507 .43428 m .57641 .44424 L .56489 .43328 L .802 .918 0 r
F
.46835 .53445 m .49045 .54816 L .47014 .54477 L .233 .303 0 r
F
.45289 .52925 m .46835 .53445 L .47014 .54477 L .308 .328 0 r
F
.59055 .62167 m .55774 .61746 L .57844 .61021 L .604 .656 0 r
F
.61736 .61209 m .59055 .62167 L .57844 .61021 L .63 .717 0 r
F
.33485 .67021 m .31676 .69263 L .28944 .67808 L .487 .519 0 r
F
.33485 .67021 m .35446 .6827 L .31676 .69263 L F
.47947 .3703 m .49911 .37993 L .48645 .37889 L .114 .268 0 r
F
.46915 .36712 m .47947 .3703 L .48645 .37889 L .206 .278 0 r
F
.50664 .63887 m .49723 .63068 L .51638 .62763 L .484 .452 0 r
F
.50664 .63887 m .48063 .64096 L .49723 .63068 L F
.5693 .55763 m .63021 .5603 L .60843 .56777 L .29 .359 0 r
F
.5496 .56042 m .5693 .55763 L .60843 .56777 L .298 .357 0 r
F
.48318 .71215 m .51642 .72491 L .48881 .72172 L .13 .296 0 r
F
.46187 .70714 m .48318 .71215 L .48881 .72172 L .206 .31 0 r
F
.53015 .27709 m .51978 .27441 L .52749 .26935 L .946 1 0 r
F
.53015 .27709 m .51952 .28204 L .51978 .27441 L F
.4093 .32483 m .40146 .34214 L .39097 .33094 L .602 .506 0 r
F
.4093 .32483 m .41692 .33452 L .40146 .34214 L F
.51952 .28204 m .51238 .27856 L .51978 .27441 L .812 .876 0 r
F
.51952 .28204 m .5093 .28574 L .51238 .27856 L F
.31395 .48089 m .28046 .50738 L .26154 .4866 L .602 .654 0 r
F
.31395 .48089 m .32696 .49781 L .28046 .50738 L F
.3623 .49063 m .34472 .51306 L .32696 .49781 L .577 .599 0 r
F
.3623 .49063 m .375 .50347 L .34472 .51306 L F
.40066 .68494 m .40374 .70308 L .37773 .69368 L .402 .411 0 r
F
.40066 .68494 m .41986 .69355 L .40374 .70308 L F
.40973 .50627 m .40884 .52485 L .39074 .51492 L .483 .465 0 r
F
.40973 .50627 m .42301 .51515 L .40884 .52485 L F
.52645 .5506 m .5693 .55763 L .5496 .56042 L .188 .324 0 r
F
.50946 .55005 m .52645 .5506 L .5496 .56042 L .221 .325 0 r
F
.49672 .46536 m .49373 .45687 L .50646 .45482 L .561 .539 0 r
F
.49672 .46536 m .47924 .46617 L .49373 .45687 L F
.52876 .38779 m .54043 .38441 L .57139 .39198 L .344 .376 0 r
F
.50988 .37982 m .54043 .38441 L .52876 .38779 L .202 .326 0 r
F
.49911 .37993 m .50988 .37982 L .52876 .38779 L .227 .321 0 r
F
.48337 .53844 m .50946 .55005 L .49045 .54816 L .154 .29 0 r
F
.46835 .53445 m .48337 .53844 L .49045 .54816 L .233 .303 0 r
F
.45115 .35009 m .45821 .36287 L .44708 .35748 L .308 .27 0 r
F
.44315 .34382 m .44708 .35748 L .43621 .35094 L .392 .308 0 r
F
.44315 .34382 m .45115 .35009 L .44708 .35748 L F
.4503 .30376 m .4642 .29389 L .47079 .29601 L .509 .514 0 r
F
.4503 .30376 m .44091 .29893 L .4642 .29389 L F
.5093 .28574 m .50559 .28186 L .51238 .27856 L .693 .665 0 r
F
.5093 .28574 m .49991 .28828 L .50559 .28186 L F
.45935 .35551 m .46915 .36712 L .45821 .36287 L .199 .241 0 r
F
.45115 .35009 m .45935 .35551 L .45821 .36287 L .308 .27 0 r
F
.43567 .33673 m .43621 .35094 L .42602 .34326 L .46 .352 0 r
F
.43567 .33673 m .44315 .34382 L .43621 .35094 L F
.59507 .43428 m .56489 .43328 L .57849 .42439 L .802 .918 0 r
F
.61175 .42254 m .59507 .43428 L .57849 .42439 L .822 .914 0 r
F
.43817 .47579 m .4522 .46347 L .46418 .46546 L .474 .464 0 r
F
.43817 .47579 m .42132 .47116 L .4522 .46347 L F
.47996 .29715 m .4852 .29035 L .49175 .28976 L .525 .488 0 r
F
.47996 .29715 m .47079 .29601 L .4852 .29035 L F
.37898 .48153 m .40931 .46507 L .42132 .47116 L .472 .478 0 r
F
.37898 .48153 m .36138 .47137 L .40931 .46507 L F
.57139 .39198 m .58283 .38405 L .63071 .38945 L .433 .446 0 r
F
.54043 .38441 m .58283 .38405 L .57139 .39198 L .35 .382 0 r
F
.48876 .3725 m .50988 .37982 L .49911 .37993 L .029 .259 0 r
F
.47947 .3703 m .48876 .3725 L .49911 .37993 L .114 .268 0 r
F
.61736 .61209 m .57844 .61021 L .59814 .60149 L .63 .717 0 r
F
.64201 .60062 m .61736 .61209 L .59814 .60149 L .65 .758 0 r
F
.429 .32885 m .42602 .34326 L .41692 .33452 L .525 .398 0 r
F
.429 .32885 m .43567 .33673 L .42602 .34326 L F
.46741 .36009 m .47947 .3703 L .46915 .36712 L .061 .218 0 r
F
.45935 .35551 m .46741 .36009 L .46915 .36712 L .199 .241 0 r
F
.40348 .31432 m .39097 .33094 L .3829 .3186 L .669 .554 0 r
F
.40348 .31432 m .4093 .32483 L .39097 .33094 L F
.50369 .71606 m .5421 .72677 L .51642 .72491 L .059 .281 0 r
F
.48318 .71215 m .50369 .71606 L .51642 .72491 L .13 .296 0 r
F
.37762 .30539 m .35579 .32436 L .34823 .30831 L .718 .646 0 r
F
.37762 .30539 m .3829 .3186 L .35579 .32436 L F
.48063 .64096 m .4801 .63251 L .49723 .63068 L .426 .416 0 r
F
.48063 .64096 m .45715 .64142 L .4801 .63251 L F
.49991 .28828 m .49973 .28439 L .50559 .28186 L .589 .493 0 r
F
.49991 .28828 m .49175 .28976 L .49973 .28439 L F
.40829 .30588 m .43546 .2931 L .44091 .29893 L .514 .548 0 r
F
.40829 .30588 m .40007 .29594 L .43546 .2931 L F
.39827 .49627 m .39074 .51492 L .375 .50347 L .533 .517 0 r
F
.39827 .49627 m .40973 .50627 L .39074 .51492 L F
.30361 .291 m .25633 .31746 L .24754 .29036 L .713 .727 0 r
F
.30361 .291 m .30896 .31221 L .25633 .31746 L F
.52749 .26935 m .51927 .26886 L .52483 .26371 L 1 1 0 r
F
.52749 .26935 m .51978 .27441 L .51927 .26886 L F
.5649 .72743 m .62623 .73346 L .59976 .73592 L .097 .306 0 r
F
.5421 .72677 m .5649 .72743 L .59976 .73592 L .124 .31 0 r
F
.42345 .32028 m .41692 .33452 L .4093 .32483 L .597 .447 0 r
F
.42345 .32028 m .429 .32885 L .41692 .33452 L F
.49739 .54133 m .52645 .5506 L .50946 .55005 L .079 .28 0 r
F
.48337 .53844 m .49739 .54133 L .50946 .55005 L .154 .29 0 r
F
.47924 .46617 m .48286 .45782 L .49373 .45687 L .497 .464 0 r
F
.47924 .46617 m .46418 .46546 L .48286 .45782 L F
.47501 .36388 m .48876 .3725 L .47947 .3703 L 0 .188 0 r
F
.46741 .36009 m .47501 .36388 L .47947 .3703 L .061 .218 0 r
F
.51978 .27441 m .51394 .27335 L .51927 .26886 L .879 .854 0 r
F
.51978 .27441 m .51238 .27856 L .51394 .27335 L F
.38366 .67516 m .37773 .69368 L .35446 .6827 L .453 .465 0 r
F
.38366 .67516 m .40066 .68494 L .37773 .69368 L F
.65883 .41781 m .61175 .42254 L .62573 .40918 L .751 .844 0 r
F
.67409 .39988 m .65883 .41781 L .62573 .40918 L .747 .823 0 r
F
.72423 .4073 m .65883 .41781 L .67409 .39988 L .698 .789 0 r
F
.67533 .78324 m .61824 .78398 L .64448 .77459 L .509 .5 0 r
F
.70766 .7712 m .67533 .78324 L .64448 .77459 L .524 .534 0 r
F
.70523 .59727 m .64201 .60062 L .66353 .58732 L .612 .709 0 r
F
.73011 .57931 m .70523 .59727 L .66353 .58732 L .616 .715 0 r
F
.53533 .44685 m .52325 .44308 L .53406 .43816 L .712 .776 0 r
F
.53533 .44685 m .52052 .45151 L .52325 .44308 L F
.55032 .44077 m .53533 .44685 L .53406 .43816 L .792 .905 0 r
F
.55032 .44077 m .53406 .43816 L .54499 .43218 L F
.56489 .43328 m .55032 .44077 L .54499 .43218 L .863 .976 0 r
F
.51238 .27856 m .50907 .27721 L .51394 .27335 L .721 .566 0 r
F
.51238 .27856 m .50559 .28186 L .50907 .27721 L F
.61175 .42254 m .57849 .42439 L .59053 .4142 L .822 .914 0 r
F
.62573 .40918 m .61175 .42254 L .59053 .4142 L .825 .891 0 r
F
.45485 .34459 m .45935 .35551 L .45115 .35009 L .256 .219 0 r
F
.44896 .33853 m .45115 .35009 L .44315 .34382 L .362 .254 0 r
F
.44896 .33853 m .45485 .34459 L .45115 .35009 L F
.47079 .29601 m .48056 .29025 L .4852 .29035 L .44 .426 0 r
F
.47079 .29601 m .4642 .29389 L .48056 .29025 L F
.49175 .28976 m .49506 .28627 L .49973 .28439 L .453 .424 0 r
F
.49175 .28976 m .4852 .29035 L .49506 .28627 L F
.44346 .33186 m .44315 .34382 L .43567 .33673 L .441 .296 0 r
F
.44346 .33186 m .44896 .33853 L .44315 .34382 L F
.50988 .37982 m .51828 .37877 L .54043 .38441 L .202 .326 0 r
F
.49662 .37387 m .51828 .37877 L .50988 .37982 L 0 .254 0 r
F
.48876 .3725 m .49662 .37387 L .50988 .37982 L .029 .259 0 r
F
.46089 .35003 m .46741 .36009 L .45935 .35551 L .11 .188 0 r
F
.45485 .34459 m .46089 .35003 L .45935 .35551 L .256 .219 0 r
F
.39819 .64998 m .42149 .63823 L .43713 .64043 L .358 .39 0 r
F
.39819 .64998 m .37588 .64503 L .42149 .63823 L F
.52052 .45151 m .51302 .44701 L .52325 .44308 L .638 .617 0 r
F
.52052 .45151 m .50646 .45482 L .51302 .44701 L F
.56489 .43328 m .54499 .43218 L .5556 .42515 L .863 .976 0 r
F
.57849 .42439 m .56489 .43328 L .5556 .42515 L .91 .994 0 r
F
.41923 .31113 m .4093 .32483 L .40348 .31432 L .675 .499 0 r
F
.41923 .31113 m .42345 .32028 L .4093 .32483 L F
.43857 .32462 m .43567 .33673 L .429 .32885 L .514 .342 0 r
F
.43857 .32462 m .44346 .33186 L .43567 .33673 L F
.39974 .30321 m .3829 .3186 L .37762 .30539 L .739 .605 0 r
F
.39974 .30321 m .40348 .31432 L .3829 .3186 L F
.4563 .52133 m .46835 .53445 L .45289 .52925 L .241 .279 0 r
F
.44501 .51505 m .45289 .52925 L .43759 .52282 L .334 .315 0 r
F
.44501 .51505 m .4563 .52133 L .45289 .52925 L F
.48183 .36696 m .49662 .37387 L .48876 .3725 L 0 .154 0 r
F
.47501 .36388 m .48183 .36696 L .48876 .3725 L 0 .188 0 r
F
.34488 .29139 m .30896 .31221 L .30361 .291 L .742 .716 0 r
F
.34488 .29139 m .34823 .30831 L .30896 .31221 L F
.54043 .38441 m .54839 .38004 L .58283 .38405 L .35 .382 0 r
F
.51828 .37877 m .54839 .38004 L .54043 .38441 L .203 .336 0 r
F
.43428 .50786 m .43759 .52282 L .42301 .51515 L .408 .362 0 r
F
.43428 .50786 m .44501 .51505 L .43759 .52282 L F
.50559 .28186 m .50487 .28051 L .50907 .27721 L .556 .446 0 r
F
.50559 .28186 m .49973 .28439 L .50487 .28051 L F
.52483 .26371 m .5182 .26486 L .52218 .25964 L 1 1 0 r
F
.52483 .26371 m .51927 .26886 L .5182 .26486 L F
.46682 .35485 m .47501 .36388 L .46741 .36009 L 0 .144 0 r
F
.46089 .35003 m .46682 .35485 L .46741 .36009 L .11 .188 0 r
F
.46771 .52668 m .48337 .53844 L .46835 .53445 L .129 .256 0 r
F
.4563 .52133 m .46771 .52668 L .46835 .53445 L .241 .279 0 r
F
.64201 .60062 m .59814 .60149 L .61608 .59136 L .65 .758 0 r
F
.66353 .58732 m .64201 .60062 L .61608 .59136 L .662 .777 0 r
F
.51927 .26886 m .51439 .26959 L .5182 .26486 L .982 .826 0 r
F
.51927 .26886 m .51394 .27335 L .51439 .26959 L F
.58283 .38405 m .64002 .37523 L .63071 .38945 L .449 .458 0 r
F
.44091 .29893 m .46056 .29109 L .4642 .29389 L .462 .466 0 r
F
.37545 .29161 m .36864 .29579 L .34488 .29139 L .777 .694 0 r
F
.35068 .29992 m .35803 .29761 L .40007 .29594 L .527 .579 0 r
F
.35803 .29761 m .37293 .29627 L .40007 .29594 L F
.36187 .2964 m .36578 .29605 L .40007 .29594 L F
.36295 .29605 m .37486 .2955 L .40007 .29594 L F
.39829 .29171 m .39857 .29396 L .39432 .29434 L .812 .658 0 r
F
.37545 .29161 m .376 .29513 L .36864 .29579 L .777 .694 0 r
F
.36864 .29579 m .36295 .29605 L .34488 .29139 L F
.35068 .29992 m .34953 .29573 L .36295 .29605 L .527 .579 0 r
F
.36295 .29605 m .34596 .29684 L .34572 .29563 L .777 .694 0 r
F
.36295 .29605 m .34572 .29563 L .34488 .29139 L F
.39829 .29171 m .39432 .29434 L .37545 .29161 L .812 .658 0 r
F
.39432 .29434 m .38617 .29469 L .37545 .29161 L F
.36961 .29541 m .39968 .29411 L .40007 .29594 L .527 .579 0 r
F
.39148 .29622 m .37612 .29589 L .37545 .29161 L .812 .658 0 r
F
.36525 .29533 m .39964 .29391 L .39968 .29411 L .527 .579 0 r
F
.36525 .29533 m .39968 .29411 L .36961 .29541 L F
.39432 .29434 m .39148 .29622 L .38617 .29469 L .812 .658 0 r
F
.39148 .29622 m .37762 .30539 L .37612 .29589 L F
.39921 .2801 m .39829 .29171 L .37545 .29161 L .886 .716 0 r
F
.37656 .27762 m .37545 .29161 L .34488 .29139 L .834 .744 0 r
F
.39921 .2801 m .37545 .29161 L .37656 .27762 L .886 .716 0 r
F
.37656 .27762 m .34488 .29139 L .34604 .27408 L .834 .744 0 r
F
.36427 .29564 m .34599 .28291 L .39777 .28508 L .527 .579 0 r
F
.36295 .29605 m .36237 .2956 L .36427 .29564 L F
.36237 .2956 m .34599 .28291 L .36427 .29564 L F
.34953 .29573 m .34599 .28291 L .36295 .29605 L F
.39432 .29434 m .39974 .30321 L .37762 .30539 L .812 .658 0 r
F
.39857 .29396 m .39974 .30321 L .39432 .29434 L F
.35803 .29761 m .36187 .2964 L .37293 .29627 L .527 .579 0 r
F
.36187 .2964 m .36295 .29605 L .36578 .29605 L F
.36864 .29579 m .37762 .30539 L .34823 .30831 L .777 .694 0 r
F
.36295 .29605 m .36525 .29533 L .37486 .2955 L .527 .579 0 r
F
.376 .29513 m .37762 .30539 L .36864 .29579 L .777 .694 0 r
F
.36864 .29579 m .34823 .30831 L .34596 .29684 L F
.41553 .29172 m .41329 .29335 L .39829 .29171 L .846 .611 0 r
F
.41329 .29335 m .41044 .29346 L .39829 .29171 L F
.41268 .29379 m .407 .29408 L .39829 .29171 L F
.40007 .29594 m .39964 .29391 L .407 .29408 L .489 .517 0 r
F
.407 .29408 m .39864 .29451 L .39856 .29389 L .846 .611 0 r
F
.407 .29408 m .39856 .29389 L .39829 .29171 L F
.40007 .29594 m .40345 .29503 L .43546 .2931 L .489 .517 0 r
F
.40345 .29503 m .40586 .29439 L .41556 .29397 L F
.40345 .29503 m .41556 .29397 L .43546 .2931 L F
.40586 .29439 m .41086 .29395 L .43546 .2931 L F
.407 .29408 m .41528 .29365 L .43546 .2931 L F
.42873 .29166 m .42882 .2928 L .42714 .29294 L .873 .555 0 r
F
.41553 .29172 m .41572 .29352 L .41268 .29379 L .846 .611 0 r
F
.41329 .29335 m .41268 .29379 L .41044 .29346 L F
.42873 .29166 m .42714 .29294 L .41553 .29172 L .873 .555 0 r
F
.42714 .29294 m .41572 .29352 L .41553 .29172 L F
.40783 .29386 m .43535 .29246 L .43536 .29253 L .489 .517 0 r
F
.4105 .29379 m .43536 .29253 L .43546 .2931 L F
.40783 .29386 m .43536 .29253 L .4105 .29379 L F
.42714 .29294 m .41655 .30155 L .41572 .29352 L .873 .555 0 r
F
.42714 .29294 m .42947 .30028 L .41655 .30155 L F
.42882 .2928 m .42947 .30028 L .42714 .29294 L F
.41268 .29379 m .41655 .30155 L .39974 .30321 L .846 .611 0 r
F
.41572 .29352 m .41655 .30155 L .41268 .29379 L F
.40586 .29439 m .407 .29408 L .41086 .29395 L .489 .517 0 r
F
.41624 .28182 m .41553 .29172 L .39829 .29171 L .937 .673 0 r
F
.42924 .283 m .41553 .29172 L .41624 .28182 L .978 .618 0 r
F
.42924 .283 m .42873 .29166 L .41553 .29172 L F
.41624 .28182 m .39829 .29171 L .39921 .2801 L .937 .673 0 r
F
.43933 .28379 m .42873 .29166 L .42924 .283 L 1 .559 0 r
F
.407 .29408 m .39777 .28508 L .43439 .28672 L .489 .517 0 r
F
.39964 .29391 m .39777 .28508 L .407 .29408 L F
.36525 .29533 m .39777 .28508 L .39964 .29391 L .527 .579 0 r
F
.41268 .29379 m .39974 .30321 L .39864 .29451 L .846 .611 0 r
F
.407 .29408 m .40783 .29386 L .41528 .29365 L .489 .517 0 r
F
.43899 .29155 m .43815 .29232 L .42873 .29166 L .891 .499 0 r
F
.43815 .29232 m .43814 .29232 L .42873 .29166 L F
.44091 .29893 m .43546 .2931 L .45714 .29137 L .462 .466 0 r
F
.43815 .29232 m .43793 .29253 L .43536 .29247 L .891 .499 0 r
F
.43815 .29232 m .43815 .29232 L .43814 .29232 L F
.43815 .29232 m .42882 .29279 L .42873 .29166 L F
.43546 .2931 m .43535 .29246 L .43819 .29253 L .425 .435 0 r
F
.43546 .2931 m .43568 .29306 L .45714 .29137 L F
.43568 .29306 m .44688 .2921 L .45714 .29137 L F
.43682 .29282 m .44528 .2921 L .45714 .29137 L F
.45373 .29125 m .45375 .29151 L .45349 .29153 L .902 .406 0 r
F
.44713 .29141 m .44716 .29193 L .44658 .29198 L .9 .448 0 r
F
.45922 .29106 m .45915 .29116 L .45373 .29125 L .9 .373 0 r
F
.43819 .29253 m .43824 .29252 L .45714 .29137 L .425 .435 0 r
F
.43824 .29252 m .43874 .29249 L .45714 .29137 L F
.45915 .29116 m .45375 .29151 L .45373 .29125 L .9 .373 0 r
F
.43825 .29252 m .43905 .29245 L .45714 .29137 L .425 .435 0 r
F
.44713 .29141 m .44658 .29198 L .43899 .29155 L .9 .448 0 r
F
.44658 .29198 m .43905 .29245 L .43899 .29155 L F
.45373 .29125 m .45349 .29153 L .44713 .29141 L .902 .406 0 r
F
.43905 .29245 m .43922 .29244 L .45717 .29133 L .425 .435 0 r
F
.43922 .29244 m .4572 .2913 L .45717 .29133 L F
.43905 .29245 m .45717 .29133 L .45714 .29137 L F
.44091 .29893 m .45714 .29137 L .46027 .29121 L .462 .466 0 r
F
.45349 .29153 m .44757 .29852 L .44716 .29193 L .902 .406 0 r
F
.45349 .29153 m .44716 .29193 L .44713 .29141 L F
.45384 .2846 m .45373 .29125 L .44713 .29141 L 1 .453 0 r
F
.45924 .28475 m .45373 .29125 L .45384 .2846 L 1 .412 0 r
F
.45924 .28475 m .45922 .29106 L .45373 .29125 L F
.43922 .29244 m .45757 .29087 L .4572 .2913 L .425 .435 0 r
F
.43568 .29306 m .43682 .29282 L .44688 .2921 L F
.43682 .29282 m .43819 .29253 L .44528 .2921 L F
.44658 .29198 m .43955 .2993 L .43905 .29245 L .9 .448 0 r
F
.45714 .29137 m .45717 .29133 L .46056 .29109 L .425 .435 0 r
F
.45922 .29106 m .45922 .29115 L .45915 .29116 L .9 .373 0 r
F
.45717 .29133 m .46055 .29104 L .46056 .29109 L .425 .435 0 r
F
.46027 .29121 m .45714 .29137 L .46056 .29109 L .462 .466 0 r
F
.4642 .29389 m .46056 .29109 L .46277 .29092 L .362 .391 0 r
F
.46386 .2848 m .4639 .29083 L .45963 .29104 L .985 .379 0 r
F
.45924 .29104 m .45963 .29104 L .45922 .29106 L F
.46386 .2848 m .45963 .29104 L .45924 .29104 L F
.4639 .29083 m .46357 .29085 L .45922 .29106 L F
.4639 .29084 m .46385 .29084 L .45922 .29106 L F
.4639 .29084 m .46277 .29092 L .46275 .29092 L F
.46385 .29084 m .46275 .29092 L .45922 .29106 L F
.4639 .29084 m .46275 .29092 L .46385 .29084 L F
.45721 .29129 m .45721 .29129 L .45922 .29115 L .425 .435 0 r
F
.46275 .29092 m .45922 .29115 L .45922 .29106 L .896 .347 0 r
F
.46386 .2848 m .45922 .29106 L .45924 .28475 L .985 .379 0 r
F
.45721 .29129 m .46012 .28796 L .45922 .29115 L .425 .435 0 r
F
.45721 .29129 m .45922 .29115 L .45922 .29115 L F
.46791 .28477 m .46392 .29083 L .46386 .2848 L .967 .354 0 r
F
.4642 .29389 m .46277 .29092 L .4639 .29084 L .362 .391 0 r
F
.4642 .29389 m .4639 .29085 L .47662 .29014 L F
.4639 .29085 m .4639 .29084 L .46457 .2908 L F
.4639 .29085 m .46457 .2908 L .47662 .29014 L F
.46806 .29055 m .47166 .29045 L .46799 .29066 L .949 .334 0 r
F
.47154 .28469 m .47165 .29029 L .46806 .29055 L F
.47662 .29014 m .46546 .29075 L .46952 .29046 L .362 .391 0 r
F
.47175 .29029 m .47501 .29023 L .47166 .29045 L .933 .32 0 r
F
.47487 .28457 m .47501 .29004 L .47175 .29029 L F
.47705 .29001 m .46952 .29046 L .47727 .28995 L .362 .391 0 r
F
.47662 .29014 m .46952 .29046 L .47705 .29001 L F
.47501 .29004 m .47501 .29023 L .47175 .29029 L .933 .32 0 r
F
.46546 .29075 m .46392 .29084 L .46794 .29057 L .362 .391 0 r
F
.46546 .29075 m .46794 .29057 L .46952 .29046 L F
.47154 .28469 m .46808 .29051 L .46791 .28477 L .949 .334 0 r
F
.46808 .29051 m .46805 .29051 L .46791 .28477 L F
.46806 .29055 m .46799 .29056 L .46799 .29052 L F
.46805 .29051 m .46799 .29052 L .46791 .28477 L F
.46806 .29055 m .46799 .29052 L .46805 .29051 L F
.46284 .29091 m .46304 .29088 L .46331 .29087 L .304 .366 0 r
F
.46791 .28477 m .46799 .29056 L .46392 .29084 L .967 .354 0 r
F
.46392 .29083 m .4639 .29083 L .46386 .2848 L F
.47487 .28457 m .47178 .29023 L .47154 .28469 L .933 .32 0 r
F
.46392 .29084 m .464 .29083 L .46953 .29046 L .362 .391 0 r
F
.46952 .29046 m .46953 .29046 L .47727 .28995 L F
.46392 .29084 m .46953 .29046 L .46952 .29046 L F
.46799 .29066 m .46724 .29189 L .4639 .29087 L .891 .329 0 r
F
.4642 .29389 m .47743 .2899 L .48056 .29025 L .362 .391 0 r
F
.46724 .29189 m .46418 .29694 L .46397 .29253 L .891 .329 0 r
F
.46724 .29189 m .46397 .29253 L .4639 .29087 L F
.47743 .2899 m .4776 .28985 L .47765 .28986 L .362 .391 0 r
F
.47743 .2899 m .47765 .28986 L .48056 .29025 L F
.47515 .28996 m .47814 .28981 L .47511 .29004 L .919 .309 0 r
F
.47798 .28442 m .47813 .28973 L .47515 .28996 L F
.47813 .28973 m .47814 .28981 L .47515 .28996 L F
.4852 .29035 m .49181 .28767 L .49506 .28627 L .302 .382 0 r
F
.4852 .29035 m .48056 .29025 L .49181 .28767 L F
.48056 .29025 m .4896 .28883 L .49174 .2877 L .169 .339 0 r
F
.48056 .29025 m .49174 .2877 L .49179 .28767 L F
.4896 .28883 m .49029 .28866 L .49181 .28767 L F
.48093 .28425 m .47829 .28972 L .47798 .28442 L .908 .301 0 r
F
.4776 .28985 m .47814 .28974 L .48056 .29025 L .362 .391 0 r
F
.47813 .28974 m .47824 .28972 L .48056 .29025 L F
.48056 .29025 m .47826 .28973 L .4893 .28888 L .169 .339 0 r
F
.4868 .28905 m .48932 .28912 L .48667 .28935 L .886 .285 0 r
F
.48912 .28367 m .48931 .28885 L .4868 .28905 L F
.48931 .28885 m .48932 .28912 L .4868 .28905 L F
.47826 .28973 m .47825 .28973 L .47915 .28966 L .169 .339 0 r
F
.47826 .28973 m .47915 .28966 L .4893 .28888 L F
.47825 .28973 m .47824 .28972 L .47906 .28966 L F
.47825 .28973 m .47906 .28966 L .4893 .28888 L F
.48407 .28926 m .48667 .28935 L .48394 .28957 L .892 .289 0 r
F
.48648 .28387 m .48666 .28906 L .48407 .28926 L F
.48375 .28406 m .48124 .28949 L .48093 .28425 L .899 .294 0 r
F
.48124 .28949 m .4811 .28979 L .48109 .2895 L F
.48124 .28949 m .48109 .2895 L .48093 .28425 L F
.4893 .28888 m .47836 .28971 L .48318 .28934 L .169 .339 0 r
F
.48946 .28885 m .48318 .28934 L .48952 .28884 L F
.4893 .28888 m .48318 .28934 L .48946 .28885 L F
.48109 .2895 m .47835 .28971 L .47829 .28971 L .908 .301 0 r
F
.47836 .28971 m .47824 .28972 L .4787 .28969 L .169 .339 0 r
F
.48944 .28884 m .49189 .2889 L .48932 .28912 L .882 .281 0 r
F
.49179 .28767 m .49174 .2877 L .49181 .28767 L .169 .339 0 r
F
.4896 .28883 m .48967 .28882 L .49029 .28866 L F
.49027 .28867 m .49188 .28864 L .48967 .28882 L .882 .281 0 r
F
.49181 .28767 m .49027 .28867 L .49188 .28854 L .131 0 0 r
F
.49204 .28853 m .49439 .28868 L .49189 .2889 L .877 .278 0 r
F
.49204 .28853 m .49317 .28844 L .49454 .28834 L .131 0 0 r
F
.49693 .28816 m .49912 .28826 L .49681 .28847 L .868 .269 0 r
F
.49775 .28808 m .49297 .28846 L .49783 .28809 L .131 0 0 r
F
.49725 .28813 m .49724 .28813 L .49783 .28809 L F
.49181 .28767 m .49188 .28854 L .49775 .28808 L F
.49973 .28439 m .50156 .28335 L .50487 .28051 L .316 .378 0 r
F
.49973 .28439 m .49506 .28627 L .50156 .28335 L F
.49506 .28627 m .49929 .28584 L .50156 .28335 L 0 0 0 r
F
.49506 .28627 m .49181 .28767 L .49929 .28584 L F
.49181 .28767 m .49784 .28809 L .49929 .28584 L .131 0 0 r
F
.49827 .28795 m .49911 .28799 L .49784 .28809 L .868 .269 0 r
F
.49929 .28584 m .49827 .28795 L .49911 .28789 L .398 0 0 r
F
.49927 .28788 m .50131 .28807 L .49912 .28826 L .862 .263 0 r
F
.50143 .28773 m .50333 .28788 L .50131 .28807 L .854 .255 0 r
F
.50298 .28757 m .49957 .28785 L .50139 .28773 L .398 0 0 r
F
.50302 .28759 m .50132 .28774 L .50309 .28762 L F
.50298 .28757 m .50132 .28774 L .50302 .28759 L F
.49929 .28584 m .49911 .28789 L .50298 .28757 L F
.50156 .28335 m .50403 .28458 L .50559 .28129 L .176 0 0 r
F
.50156 .28335 m .49929 .28584 L .50403 .28458 L F
.49929 .28584 m .50309 .28762 L .50403 .28458 L .398 0 0 r
F
.50332 .28751 m .50332 .28761 L .50309 .28762 L .854 .255 0 r
F
.50309 .28762 m .50331 .28772 L .50336 .28749 L .398 0 0 r
F
.50309 .28762 m .50332 .28751 L .50403 .28458 L F
.50332 .28751 m .50337 .28748 L .50403 .28458 L F
.50559 .28129 m .50403 .28458 L .50676 .28373 L .303 0 0 r
F
.50403 .28458 m .50619 .28735 L .50676 .28373 L .549 .064 0 r
F
.50619 .28735 m .50628 .28727 L .50676 .28373 L F
.50625 .28743 m .50633 .28734 L .50676 .28373 L F
.50559 .28129 m .50676 .28373 L .50782 .27985 L .303 0 0 r
F
.50521 .28738 m .50584 .28736 L .50512 .28772 L .824 .23 0 r
F
.50403 .28458 m .50337 .28745 L .50521 .28738 L .549 .064 0 r
F
.5061 .28723 m .50521 .28738 L .50619 .28735 L F
.50403 .28458 m .50521 .28738 L .5061 .28723 L F
.50655 .28259 m .50521 .28738 L .50502 .2826 L .824 .23 0 r
F
.50521 .28738 m .50512 .28772 L .50511 .2874 L F
.50521 .28738 m .50511 .2874 L .50502 .2826 L F
.50615 .28721 m .50586 .28764 L .50512 .28772 L F
.50676 .28373 m .50634 .28721 L .50659 .28722 L .681 .134 0 r
F
.50782 .27985 m .50676 .28373 L .50803 .28317 L .29 0 0 r
F
.50676 .28373 m .50771 .28721 L .50803 .28317 L .681 .134 0 r
F
.5078 .28692 m .50811 .2874 L .50766 .2874 L .714 .18 0 r
F
.50808 .28596 m .5078 .28692 L .50811 .2874 L .867 .189 0 r
F
.50803 .28317 m .50782 .2866 L .50808 .28596 L F
.50782 .2866 m .5078 .28692 L .50808 .28596 L F
.50771 .28721 m .5078 .28692 L .50803 .28317 L .681 .134 0 r
F
.50803 .28317 m .50811 .2874 L .50823 .28283 L .867 .189 0 r
F
.50823 .28283 m .50773 .28681 L .50767 .28265 L .714 .18 0 r
F
.50773 .28681 m .50768 .2872 L .50768 .28693 L F
.50773 .28681 m .50768 .28693 L .50767 .28265 L F
.50816 .28571 m .50811 .2874 L .5078 .28692 L F
.5078 .28692 m .50777 .28741 L .50811 .2874 L .867 .189 0 r
F
.50771 .28721 m .50777 .28741 L .5078 .28692 L .681 .134 0 r
F
.50766 .2874 m .50811 .2874 L .50765 .28746 L .714 .18 0 r
F
.50768 .2872 m .50771 .28721 L .50766 .2874 L F
.50771 .28721 m .50765 .28725 L .50773 .28725 L .681 .134 0 r
F
.5077 .28717 m .50768 .2872 L .50771 .28721 L F
.50768 .2872 m .50765 .28725 L .50771 .28721 L F
.50823 .28283 m .50816 .28571 L .50771 .28721 L .714 .18 0 r
F
.50823 .28283 m .50771 .28721 L .50768 .2872 L F
.50768 .2872 m .50765 .28746 L .50765 .28725 L F
.50768 .2872 m .50765 .28725 L .50767 .28265 L F
.50668 .28718 m .50765 .28746 L .5066 .28757 L .792 .211 0 r
F
.50759 .28677 m .50668 .28718 L .50765 .28724 L .681 .134 0 r
F
.50759 .28677 m .50765 .28725 L .5077 .28717 L F
.50676 .28373 m .50659 .28722 L .50759 .28677 L F
.50767 .28265 m .50765 .28725 L .50668 .28718 L .792 .211 0 r
F
.50765 .28725 m .50765 .28746 L .50668 .28718 L F
.50765 .28724 m .50659 .28722 L .50765 .28725 L .681 .134 0 r
F
.50668 .28718 m .50659 .28722 L .50765 .28724 L F
.50678 .28675 m .50668 .28718 L .50659 .28699 L .792 .211 0 r
F
.50668 .28718 m .5066 .28757 L .50659 .28722 L F
.50668 .28718 m .50659 .28722 L .50659 .28699 L F
.50659 .28699 m .50634 .28721 L .50615 .28721 L .824 .23 0 r
F
.50634 .28721 m .50586 .28764 L .50615 .28721 L F
.50773 .28725 m .50631 .2875 L .50777 .28741 L .681 .134 0 r
F
.50659 .28699 m .5066 .28757 L .50586 .28764 L .824 .23 0 r
F
.50634 .28721 m .50631 .2875 L .50773 .28725 L .681 .134 0 r
F
.50346 .28747 m .50512 .28772 L .50333 .28788 L .842 .244 0 r
F
.50502 .2826 m .50511 .2874 L .50346 .28747 L F
.50511 .2874 m .50512 .28772 L .50346 .28747 L F
.50619 .28735 m .50331 .28772 L .50631 .2875 L .549 .064 0 r
F
.50619 .28735 m .50612 .28736 L .50619 .28735 L F
.50612 .28736 m .50331 .28772 L .50619 .28735 L F
.50337 .28748 m .50333 .28788 L .50332 .28751 L .842 .244 0 r
F
.50337 .28745 m .50337 .28748 L .50375 .28744 L .549 .064 0 r
F
.50347 .28742 m .50346 .28747 L .50337 .28748 L .842 .244 0 r
F
.50346 .28747 m .50333 .28788 L .50337 .28748 L F
.50375 .28744 m .50331 .28772 L .50619 .28735 L .549 .064 0 r
F
.50337 .28748 m .50331 .28772 L .50375 .28744 L F
.50655 .28259 m .50659 .28699 L .50584 .28736 L .824 .23 0 r
F
.50655 .28259 m .50584 .28736 L .50521 .28738 L F
.50619 .28735 m .50625 .28743 L .50628 .28727 L .549 .064 0 r
F
.50625 .28743 m .50631 .2875 L .50633 .28734 L F
.50767 .28265 m .50678 .28675 L .50655 .28259 L .792 .211 0 r
F
.50678 .28675 m .50659 .28699 L .50655 .28259 L F
.50502 .2826 m .50347 .28742 L .50319 .28267 L .842 .244 0 r
F
.50347 .28742 m .50332 .28751 L .50319 .28267 L F
.50332 .28751 m .50336 .28749 L .50337 .28748 L .398 0 0 r
F
.50319 .28267 m .50332 .28751 L .50143 .28773 L .854 .255 0 r
F
.50332 .28751 m .50309 .28762 L .50143 .28773 L F
.50332 .28761 m .50333 .28788 L .50143 .28773 L F
.50139 .28773 m .49927 .28788 L .50132 .28774 L .398 0 0 r
F
.49957 .28785 m .49927 .28788 L .50139 .28773 L F
.50487 .28051 m .50156 .28335 L .50559 .28129 L 0 0 0 r
F
.50319 .28267 m .50143 .28773 L .50115 .28279 L .854 .255 0 r
F
.50143 .28773 m .50131 .28807 L .5013 .28774 L F
.50143 .28773 m .5013 .28774 L .50115 .28279 L F
.50115 .28279 m .5013 .28774 L .49927 .28788 L .862 .263 0 r
F
.5013 .28774 m .50131 .28807 L .49927 .28788 L F
.49927 .28788 m .49911 .28789 L .5021 .28769 L .398 0 0 r
F
.49927 .28788 m .5021 .28769 L .50309 .28762 L F
.49784 .28809 m .49827 .28795 L .49929 .28584 L .131 0 0 r
F
.50115 .28279 m .49927 .28788 L .49895 .28294 L .862 .263 0 r
F
.49927 .28788 m .49912 .28826 L .49911 .28789 L F
.49927 .28788 m .49911 .28789 L .49895 .28294 L F
.4991 .28767 m .49911 .28789 L .49827 .28795 L .868 .269 0 r
F
.49911 .28789 m .49911 .28799 L .49827 .28795 L F
.50309 .28762 m .49819 .28811 L .50331 .28772 L .398 0 0 r
F
.49827 .28795 m .49819 .28811 L .50309 .28762 L F
.49784 .28809 m .49819 .28811 L .49827 .28795 L .131 0 0 r
F
.49895 .28294 m .4991 .28767 L .49693 .28816 L .868 .269 0 r
F
.4991 .28767 m .49784 .28809 L .49693 .28816 L F
.49911 .28799 m .49912 .28826 L .49693 .28816 L F
.49297 .28846 m .49244 .2885 L .49505 .2883 L .131 0 0 r
F
.49297 .28846 m .49505 .2883 L .49783 .28809 L F
.49244 .2885 m .49204 .28853 L .49409 .28837 L F
.49244 .2885 m .49409 .28837 L .49783 .28809 L F
.49453 .28834 m .49681 .28847 L .49439 .28868 L .873 .274 0 r
F
.49462 .28833 m .49454 .28834 L .49724 .28813 L .131 0 0 r
F
.49462 .28833 m .49724 .28813 L .49725 .28813 L F
.49662 .28311 m .4968 .28817 L .49453 .28834 L .873 .274 0 r
F
.4968 .28817 m .49681 .28847 L .49453 .28834 L F
.49895 .28294 m .49693 .28816 L .49662 .28311 L .868 .269 0 r
F
.49693 .28816 m .49681 .28847 L .4968 .28817 L F
.49693 .28816 m .4968 .28817 L .49662 .28311 L F
.49204 .28853 m .49454 .28834 L .49462 .28833 L .131 0 0 r
F
.49662 .28311 m .49453 .28834 L .4942 .28329 L .873 .274 0 r
F
.49453 .28834 m .49439 .28868 L .49438 .28835 L F
.49453 .28834 m .49438 .28835 L .4942 .28329 L F
.4942 .28329 m .49438 .28835 L .49204 .28853 L .877 .278 0 r
F
.49438 .28835 m .49439 .28868 L .49204 .28853 L F
.49204 .28853 m .49188 .28854 L .49317 .28844 L .131 0 0 r
F
.4942 .28329 m .49204 .28853 L .4917 .28348 L .877 .278 0 r
F
.49204 .28853 m .49189 .2889 L .49188 .28854 L F
.49204 .28853 m .49188 .28854 L .4917 .28348 L F
.49187 .28827 m .49188 .28854 L .49027 .28867 L .882 .281 0 r
F
.49188 .28854 m .49188 .28864 L .49027 .28867 L F
.49783 .28809 m .49016 .28874 L .49819 .28811 L .131 0 0 r
F
.49027 .28867 m .49016 .28874 L .49783 .28809 L F
.48967 .28882 m .49016 .28874 L .49027 .28867 L .169 .339 0 r
F
.48967 .28882 m .49027 .28867 L .49029 .28866 L F
.4917 .28348 m .49187 .28827 L .48944 .28884 L .882 .281 0 r
F
.49187 .28827 m .48967 .28882 L .48944 .28884 L F
.49188 .28864 m .49189 .2889 L .48944 .28884 L F
.47836 .28971 m .4787 .28969 L .48316 .28934 L .169 .339 0 r
F
.48311 .28934 m .48316 .28934 L .48952 .28884 L F
.47836 .28971 m .48316 .28934 L .48311 .28934 L F
.48108 .28916 m .48109 .2895 L .47829 .28971 L .908 .301 0 r
F
.47824 .28972 m .47824 .28972 L .47885 .28968 L .169 .339 0 r
F
.48109 .2895 m .4811 .28979 L .47835 .28971 L .908 .301 0 r
F
.48666 .28906 m .48667 .28935 L .48407 .28926 L .892 .289 0 r
F
.48124 .28949 m .48394 .28957 L .4811 .28979 L .899 .294 0 r
F
.48375 .28406 m .48393 .28927 L .48124 .28949 L F
.47824 .28972 m .47885 .28968 L .4893 .28888 L .169 .339 0 r
F
.47824 .28972 m .47829 .28972 L .4893 .28888 L F
.47824 .28972 m .47824 .28972 L .4893 .28888 L F
.48393 .28927 m .48394 .28957 L .48124 .28949 L .899 .294 0 r
F
.47824 .28972 m .47824 .28972 L .47829 .28972 L .169 .339 0 r
F
.47829 .28972 m .4811 .28979 L .47814 .29001 L .908 .301 0 r
F
.47829 .28971 m .47835 .28971 L .47829 .28972 L F
.47835 .28971 m .4811 .28979 L .47829 .28972 L F
.48093 .28425 m .48108 .28916 L .47829 .28971 L F
.4776 .28985 m .47813 .28974 L .47814 .28974 L .362 .391 0 r
F
.4776 .28985 m .47814 .28974 L .4776 .28985 L F
.47824 .28972 m .47813 .28974 L .47813 .28973 L .908 .301 0 r
F
.47813 .28974 m .47824 .28972 L .47824 .28972 L .362 .391 0 r
F
.47829 .28972 m .47814 .29001 L .47813 .28974 L .908 .301 0 r
F
.47829 .28972 m .47813 .28974 L .47824 .28972 L F
.47829 .28972 m .47813 .28973 L .47798 .28442 L F
.48648 .28387 m .48407 .28926 L .48375 .28406 L .892 .289 0 r
F
.48407 .28926 m .48393 .28927 L .48375 .28406 L F
.48912 .28367 m .4868 .28905 L .48648 .28387 L .886 .285 0 r
F
.4868 .28905 m .48667 .28935 L .48666 .28906 L F
.4868 .28905 m .48666 .28906 L .48648 .28387 L F
.4917 .28348 m .48944 .28884 L .48912 .28367 L .882 .281 0 r
F
.48944 .28884 m .48932 .28912 L .48931 .28885 L F
.48944 .28884 m .48931 .28885 L .48912 .28367 L F
.48966 .28882 m .47811 .28969 L .49016 .28874 L .169 .339 0 r
F
.48962 .28883 m .48858 .2889 L .48966 .28882 L F
.48858 .2889 m .47811 .28969 L .48966 .28882 L F
.48956 .28884 m .48812 .28894 L .48962 .28883 L F
.48812 .28894 m .47811 .28969 L .48962 .28883 L F
.48952 .28884 m .48845 .28892 L .48956 .28884 L F
.48845 .28892 m .47811 .28969 L .48956 .28884 L F
.48407 .28926 m .48394 .28957 L .48393 .28927 L .892 .289 0 r
F
.47824 .28972 m .47811 .28969 L .48952 .28884 L .169 .339 0 r
F
.48394 .28957 m .48133 .29535 L .4811 .28979 L .874 .287 0 r
F
.48394 .28957 m .48416 .29509 L .48133 .29535 L F
.48667 .28935 m .48416 .29509 L .48394 .28957 L .871 .283 0 r
F
.48667 .28935 m .48689 .29483 L .48416 .29509 L F
.48932 .28912 m .48689 .29483 L .48667 .28935 L .868 .28 0 r
F
.48932 .28912 m .48954 .29458 L .48689 .29483 L F
.49189 .2889 m .48954 .29458 L .48932 .28912 L .863 .276 0 r
F
.47811 .28969 m .48871 .28969 L .49016 .28874 L .08 .304 0 r
F
.48871 .28969 m .49022 .28969 L .48989 .28892 L F
.47811 .28969 m .478 .28893 L .49022 .28969 L F
.478 .28893 m .49057 .29053 L .49022 .28969 L .046 .283 0 r
F
.49189 .2889 m .49212 .29433 L .48954 .29458 L .863 .276 0 r
F
.49439 .28868 m .49212 .29433 L .49189 .2889 L .857 .272 0 r
F
.49057 .29053 m .49203 .29072 L .49033 .28997 L .046 .283 0 r
F
.49439 .28868 m .49462 .29409 L .49212 .29433 L .857 .272 0 r
F
.478 .28893 m .48032 .28824 L .49203 .29072 L .046 .283 0 r
F
.48032 .28824 m .49428 .2917 L .49203 .29072 L .066 .275 0 r
F
.49681 .28847 m .49462 .29409 L .49439 .28868 L .849 .267 0 r
F
.49681 .28847 m .49703 .29384 L .49462 .29409 L F
.49912 .28826 m .49703 .29384 L .49681 .28847 L .837 .261 0 r
F
.49912 .28826 m .49935 .2936 L .49703 .29384 L F
.50131 .28807 m .49935 .2936 L .49912 .28826 L .82 .252 0 r
F
.50131 .28807 m .50154 .29335 L .49935 .2936 L F
.49935 .2936 m .4973 .29923 L .49703 .29384 L .81 .254 0 r
F
.49935 .2936 m .49963 .29894 L .4973 .29923 L F
.50154 .29335 m .49963 .29894 L .49935 .2936 L .783 .243 0 r
F
.50154 .29335 m .50184 .29864 L .49963 .29894 L F
.50356 .29309 m .50184 .29864 L .50154 .29335 L .744 .228 0 r
F
.49894 .29237 m .50239 .29504 L .49975 .29257 L 0 .162 0 r
F
.49203 .29072 m .50239 .29504 L .49894 .29237 L F
.50356 .29309 m .50389 .29832 L .50184 .29864 L .744 .228 0 r
F
.50535 .29283 m .50389 .29832 L .50356 .29309 L .684 .208 0 r
F
.50535 .29283 m .50571 .29797 L .50389 .29832 L F
.50683 .29256 m .50571 .29797 L .50535 .29283 L .59 .18 0 r
F
.50683 .29256 m .50724 .29757 L .50571 .29797 L F
.50724 .29757 m .50621 .30313 L .50571 .29797 L .537 .171 0 r
F
.50724 .29757 m .50783 .30262 L .50621 .30313 L F
.50836 .2971 m .50783 .30262 L .50724 .29757 L .403 .128 0 r
F
.50836 .2971 m .50909 .30199 L .50783 .30262 L F
.50892 .29655 m .50909 .30199 L .50836 .2971 L .136 .039 0 r
F
.50892 .29655 m .50983 .30121 L .50909 .30199 L F
.50869 .29588 m .50949 .29962 L .50892 .29655 L 0 0 0 r
F
.50788 .29227 m .50724 .29757 L .50683 .29256 L .448 .136 0 r
F
.50788 .29227 m .50836 .2971 L .50724 .29757 L F
.50739 .29504 m .50891 .29895 L .50921 .29936 L .807 .194 0 r
F
.50949 .29962 m .50983 .30121 L .50923 .29815 L 0 0 0 r
F
.50923 .29822 m .50923 .29815 L .50892 .29655 L F
.50949 .29962 m .50923 .29815 L .50923 .29822 L F
.50835 .2935 m .50892 .29655 L .50836 .2971 L .127 .022 0 r
F
.50903 .29747 m .50986 .30023 L .50983 .30121 L 0 0 0 r
F
.50869 .29588 m .50986 .30023 L .50903 .29747 L F
.50986 .30023 m .51104 .30598 L .50983 .30121 L F
.50986 .30023 m .51145 .30472 L .51104 .30598 L F
.50891 .29895 m .51069 .30299 L .50986 .30023 L F
.51069 .30299 m .51145 .30472 L .50986 .30023 L F
.50922 .29888 m .50921 .29936 L .50986 .30023 L .807 .194 0 r
F
.50739 .29504 m .50921 .29936 L .50922 .29888 L F
.50834 .29196 m .50892 .29655 L .50835 .2935 L .127 .022 0 r
F
.50983 .30121 m .51003 .30696 L .50909 .30199 L .197 .07 0 r
F
.50983 .30121 m .51104 .30598 L .51003 .30696 L F
.50967 .30068 m .51101 .30306 L .51145 .30472 L 0 0 0 r
F
.50891 .29895 m .51101 .30306 L .50967 .30068 L F
.50822 .29845 m .51101 .30306 L .50891 .29895 L F
.50659 .29727 m .51101 .30306 L .50822 .29845 L F
.51101 .30306 m .5134 .30939 L .51145 .30472 L 0 .028 0 r
F
.50791 .299 m .5094 .30084 L .51101 .30306 L 0 0 0 r
F
.50659 .29727 m .5094 .30084 L .50791 .299 L F
.51101 .30306 m .51362 .30741 L .5134 .30939 L 0 .028 0 r
F
.5094 .30084 m .51236 .30545 L .51101 .30306 L 0 .053 0 r
F
.5058 .29685 m .5094 .30084 L .50659 .29727 L 0 .066 0 r
F
.50239 .29504 m .5094 .30084 L .5058 .29685 L F
.50239 .29504 m .50617 .29786 L .5094 .30084 L F
.51236 .30545 m .51362 .30741 L .51101 .30306 L 0 .053 0 r
F
.5094 .30084 m .51292 .30476 L .51362 .30741 L F
.50617 .29786 m .5109 .3027 L .5094 .30084 L 0 .127 0 r
F
.5109 .3027 m .51292 .30476 L .5094 .30084 L F
.49203 .29072 m .49555 .29202 L .50239 .29504 L 0 .162 0 r
F
.49555 .29202 m .50572 .29761 L .50239 .29504 L 0 .186 0 r
F
.50572 .29761 m .50617 .29786 L .50239 .29504 L F
.49428 .2917 m .49555 .29202 L .49203 .29072 L .066 .275 0 r
F
.49033 .28997 m .49203 .29072 L .49022 .28969 L .046 .283 0 r
F
.48989 .28892 m .49022 .28969 L .49016 .28874 L .08 .304 0 r
F
.4811 .28979 m .48048 .29113 L .47814 .29001 L .877 .292 0 r
F
.48048 .29113 m .47837 .29562 L .47821 .2917 L F
.48048 .29113 m .47821 .2917 L .47814 .29001 L F
.4776 .28985 m .47811 .28969 L .47824 .28972 L .362 .391 0 r
F
.47511 .29004 m .4767 .29003 L .47501 .29023 L .919 .309 0 r
F
.4767 .29003 m .47814 .29001 L .47599 .29017 L F
.4767 .29003 m .47599 .29017 L .47501 .29023 L F
.46392 .29083 m .46392 .29084 L .4639 .29083 L .967 .354 0 r
F
.46392 .29084 m .4639 .29084 L .4639 .29083 L F
.4639 .29083 m .4639 .29084 L .46357 .29085 L .985 .379 0 r
F
.4639 .29084 m .4639 .29084 L .46385 .29084 L F
.47798 .28442 m .47515 .28996 L .47487 .28457 L .919 .309 0 r
F
.47515 .28996 m .47511 .28997 L .47487 .28457 L F
.47511 .29004 m .47501 .29004 L .47501 .28998 L F
.47511 .28997 m .47501 .28998 L .47487 .28457 L F
.47511 .29004 m .47501 .28998 L .47511 .28997 L F
.47178 .29023 m .47165 .29024 L .47154 .28469 L .933 .32 0 r
F
.46351 .29085 m .478 .28893 L .46516 .29072 L .304 .366 0 r
F
.46439 .29078 m .46516 .29072 L .46512 .29073 L F
.46351 .29085 m .46516 .29072 L .46439 .29078 L F
.46567 .29068 m .478 .28893 L .47811 .28969 L F
.46512 .29073 m .46516 .29072 L .46567 .29068 L F
.46516 .29072 m .478 .28893 L .46567 .29068 L F
.47515 .28996 m .47511 .29004 L .47511 .28997 L .919 .309 0 r
F
.47511 .29004 m .47501 .29023 L .47501 .29004 L F
.47727 .28995 m .46277 .29092 L .46567 .29068 L .362 .391 0 r
F
.46671 .29061 m .46567 .29068 L .46601 .29066 L F
.47727 .28995 m .46567 .29068 L .46671 .29061 L F
.47178 .29023 m .47175 .29029 L .47165 .29024 L .933 .32 0 r
F
.47175 .29029 m .47165 .29029 L .47165 .29024 L F
.47734 .28993 m .46601 .29066 L .47811 .28969 L .362 .391 0 r
F
.46808 .29051 m .46806 .29055 L .46805 .29051 L .949 .334 0 r
F
.47727 .28995 m .46601 .29066 L .47734 .28993 L .362 .391 0 r
F
.47175 .29029 m .47166 .29045 L .47165 .29029 L .933 .32 0 r
F
.47814 .28981 m .47814 .29001 L .47511 .29004 L .919 .309 0 r
F
.46304 .29088 m .46306 .29088 L .46351 .29085 L .304 .366 0 r
F
.46306 .29088 m .478 .28893 L .46355 .29084 L F
.46306 .29088 m .46355 .29084 L .46351 .29085 L F
.46304 .29088 m .46351 .29085 L .46331 .29087 L F
.46331 .29087 m .46351 .29085 L .46512 .29073 L F
.46806 .29055 m .46799 .29066 L .46799 .29056 L .949 .334 0 r
F
.47165 .29029 m .47166 .29045 L .46806 .29055 L F
.46392 .29084 m .46799 .29066 L .4639 .29087 L .967 .354 0 r
F
.46799 .29056 m .46799 .29066 L .46392 .29084 L F
.46392 .29084 m .4639 .29084 L .464 .29083 L .362 .391 0 r
F
.46392 .29084 m .4639 .29087 L .4639 .29084 L .967 .354 0 r
F
.46277 .29092 m .46284 .29091 L .46331 .29087 L .304 .366 0 r
F
.46075 .29107 m .46012 .28796 L .478 .28893 L F
.46056 .29109 m .46055 .29106 L .46074 .29107 L F
.46065 .29107 m .45954 .29738 L .45922 .29115 L .896 .347 0 r
F
.46056 .29109 m .46074 .29107 L .46277 .29092 L .304 .366 0 r
F
.4639 .29087 m .45922 .29115 L .46275 .29092 L .896 .347 0 r
F
.46074 .29107 m .46075 .29107 L .46277 .29092 L .304 .366 0 r
F
.4639 .29087 m .46372 .29114 L .46074 .29107 L .896 .347 0 r
F
.46126 .29103 m .46074 .29107 L .46065 .29107 L F
.4639 .29087 m .46074 .29107 L .46126 .29103 L F
.46372 .29114 m .45954 .29738 L .46065 .29107 L F
.46074 .29107 m .46055 .29106 L .46075 .29107 L .304 .366 0 r
F
.46055 .29106 m .46055 .29106 L .46074 .29107 L F
.46055 .29106 m .46012 .28796 L .46075 .29107 L F
.46075 .29107 m .478 .28893 L .46277 .29092 L F
.45929 .29115 m .46012 .28796 L .46055 .29104 L .425 .435 0 r
F
.45922 .29115 m .45922 .29115 L .45929 .29115 L F
.45922 .29115 m .46012 .28796 L .45929 .29115 L F
.4639 .29084 m .4639 .29087 L .46277 .29092 L .985 .379 0 r
F
.45717 .29133 m .45721 .29129 L .45922 .29115 L .425 .435 0 r
F
.45915 .29116 m .45954 .29738 L .4541 .2979 L .9 .373 0 r
F
.45922 .29115 m .45954 .29738 L .45915 .29116 L F
.45915 .29116 m .4541 .2979 L .45375 .29151 L F
.43824 .29252 m .43825 .29252 L .43874 .29249 L .425 .435 0 r
F
.43899 .29155 m .43905 .29245 L .43793 .29253 L .891 .499 0 r
F
.43905 .29245 m .43825 .29252 L .43793 .29253 L F
.44734 .28429 m .44713 .29141 L .43899 .29155 L 1 .503 0 r
F
.45384 .2846 m .44713 .29141 L .44734 .28429 L 1 .453 0 r
F
.43825 .29252 m .46012 .28796 L .45757 .29087 L .425 .435 0 r
F
.43905 .29245 m .43906 .29251 L .43825 .29252 L .891 .499 0 r
F
.45349 .29153 m .4541 .2979 L .44757 .29852 L .902 .406 0 r
F
.45375 .29151 m .4541 .2979 L .45349 .29153 L F
.44658 .29198 m .44757 .29852 L .43955 .2993 L .9 .448 0 r
F
.44716 .29193 m .44757 .29852 L .44658 .29198 L F
.43793 .29253 m .43955 .2993 L .42947 .30028 L .891 .499 0 r
F
.43819 .29253 m .43819 .29252 L .43825 .29252 L .425 .435 0 r
F
.43906 .29251 m .43955 .2993 L .43793 .29253 L .891 .499 0 r
F
.43933 .28379 m .43899 .29155 L .42873 .29166 L 1 .559 0 r
F
.44734 .28429 m .43899 .29155 L .43933 .28379 L 1 .503 0 r
F
.43825 .29252 m .43439 .28672 L .46012 .28796 L .425 .435 0 r
F
.43819 .29252 m .43439 .28672 L .43825 .29252 L F
.43535 .29246 m .43439 .28672 L .43819 .29253 L F
.43536 .29247 m .4379 .29255 L .42882 .29279 L .891 .499 0 r
F
.43793 .29253 m .4379 .29255 L .43536 .29247 L F
.4379 .29255 m .42947 .30028 L .42885 .29311 L F
.4379 .29255 m .42885 .29311 L .42882 .29279 L F
.40783 .29386 m .43439 .28672 L .43535 .29246 L .489 .517 0 r
F
.35325 .47664 m .32696 .49781 L .31395 .48089 L .621 .647 0 r
F
.35325 .47664 m .3623 .49063 L .32696 .49781 L F
.73956 .38278 m .72423 .4073 L .67409 .39988 L .691 .772 0 r
F
.4345 .31688 m .429 .32885 L .42345 .32028 L .593 .391 0 r
F
.4345 .31688 m .43857 .32462 L .429 .32885 L F
.38914 .48527 m .375 .50347 L .3623 .49063 L .587 .571 0 r
F
.38914 .48527 m .39827 .49627 L .375 .50347 L F
.52265 .71896 m .5649 .72743 L .5421 .72677 L 0 .268 0 r
F
.50369 .71606 m .52265 .71896 L .5421 .72677 L .059 .281 0 r
F
.5693 .55763 m .58463 .55352 L .63021 .5603 L .29 .359 0 r
F
.54071 .54999 m .58463 .55352 L .5693 .55763 L .172 .327 0 r
F
.52645 .5506 m .54071 .54999 L .5693 .55763 L .188 .324 0 r
F
.50646 .45482 m .5038 .45001 L .51302 .44701 L .56 .489 0 r
F
.50646 .45482 m .49373 .45687 L .5038 .45001 L F
.42454 .49979 m .42301 .51515 L .40973 .50627 L .471 .415 0 r
F
.42454 .49979 m .43428 .50786 L .42301 .51515 L F
.51394 .27335 m .51091 .27387 L .51439 .26959 L .767 .502 0 r
F
.51394 .27335 m .50907 .27721 L .51091 .27387 L F
.57849 .42439 m .5556 .42515 L .56544 .41709 L .91 .994 0 r
F
.59053 .4142 m .57849 .42439 L .56544 .41709 L .93 .974 0 r
F
.47242 .35911 m .48183 .36696 L .47501 .36388 L 0 .083 0 r
F
.46682 .35485 m .47242 .35911 L .47501 .36388 L 0 .144 0 r
F
.31982 .65636 m .28944 .67808 L .26785 .6616 L .52 .568 0 r
F
.31982 .65636 m .33485 .67021 L .28944 .67808 L F
.55774 .61746 m .53801 .61439 L .55339 .60853 L .61 .612 0 r
F
.55774 .61746 m .5368 .62325 L .53801 .61439 L F
.57844 .61021 m .55774 .61746 L .55339 .60853 L .653 .719 0 r
F
.59015 .79204 m .5612 .79881 L .559 .79104 L .489 .452 0 r
F
.45715 .64142 m .46569 .63329 L .4801 .63251 L .363 .395 0 r
F
.45715 .64142 m .43713 .64043 L .46569 .63329 L F
.5368 .62325 m .52302 .61918 L .53801 .61439 L .558 .509 0 r
F
.5368 .62325 m .51638 .62763 L .52302 .61918 L F
.50984 .54322 m .54071 .54999 L .52645 .5506 L .02 .271 0 r
F
.49739 .54133 m .50984 .54322 L .52645 .5506 L .079 .28 0 r
F
.47879 .53114 m .49739 .54133 L .48337 .53844 L .003 .234 0 r
F
.46771 .52668 m .47879 .53114 L .48337 .53844 L .129 .256 0 r
F
.45826 .34049 m .46089 .35003 L .45485 .34459 L .228 .182 0 r
F
.45392 .33458 m .45485 .34459 L .44896 .33853 L .346 .216 0 r
F
.45392 .33458 m .45826 .34049 L .45485 .34459 L F
.41655 .30155 m .40348 .31432 L .39974 .30321 L .758 .553 0 r
F
.41655 .30155 m .41923 .31113 L .40348 .31432 L F
.44986 .32823 m .44896 .33853 L .44346 .33186 L .432 .254 0 r
F
.44986 .32823 m .45392 .33458 L .44896 .33853 L F
.43142 .30874 m .42345 .32028 L .41923 .31113 L .68 .442 0 r
F
.43142 .30874 m .4345 .31688 L .42345 .32028 L F
.46418 .46546 m .47435 .45784 L .48286 .45782 L .427 .418 0 r
F
.46418 .46546 m .4522 .46347 L .47435 .45784 L F
.52218 .25964 m .51672 .262 L .51955 .25673 L 1 1 0 r
F
.52218 .25964 m .5182 .26486 L .51672 .262 L F
.44626 .32147 m .44346 .33186 L .43857 .32462 L .509 .296 0 r
F
.44626 .32147 m .44986 .32823 L .44346 .33186 L F
.46272 .34594 m .46682 .35485 L .46089 .35003 L .056 .139 0 r
F
.45826 .34049 m .46272 .34594 L .46089 .35003 L .228 .182 0 r
F
.42132 .47116 m .44393 .46048 L .4522 .46347 L .432 .43 0 r
F
.42132 .47116 m .40931 .46507 L .44393 .46048 L F
.50907 .27721 m .50793 .27774 L .51091 .27387 L .517 .414 0 r
F
.50907 .27721 m .50608 .27956 L .50793 .27774 L F
.50793 .27774 m .50782 .27985 L .50914 .27655 L 0 0 0 r
F
.50793 .27774 m .50914 .27655 L .50945 .27579 L F
.50608 .27956 m .50487 .28051 L .50793 .27774 L .517 .414 0 r
F
.5182 .26486 m .51401 .26691 L .51672 .262 L 1 .845 0 r
F
.5182 .26486 m .51439 .26959 L .51401 .26691 L F
.59015 .79204 m .559 .79104 L .58043 .78436 L .489 .452 0 r
F
.61824 .78398 m .59015 .79204 L .58043 .78436 L .529 .503 0 r
F
.49662 .37387 m .50271 .37457 L .51828 .37877 L 0 .254 0 r
F
.48758 .36944 m .50271 .37457 L .49662 .37387 L .339 0 0 r
F
.48183 .36696 m .48758 .36944 L .49662 .37387 L 0 .154 0 r
F
.57844 .61021 m .55339 .60853 L .56857 .60159 L .653 .719 0 r
F
.59814 .60149 m .57844 .61021 L .56857 .60159 L .691 .801 0 r
F
.46383 .69958 m .48318 .71215 L .46187 .70714 L .133 .277 0 r
F
.44801 .6934 m .46187 .70714 L .44051 .70095 L .234 .299 0 r
F
.44801 .6934 m .46383 .69958 L .46187 .70714 L F
.43274 .68632 m .44051 .70095 L .41986 .69355 L .321 .335 0 r
F
.43274 .68632 m .44801 .6934 L .44051 .70095 L F
.36955 .66429 m .35446 .6827 L .33485 .67021 L .497 .523 0 r
F
.36955 .66429 m .38366 .67516 L .35446 .6827 L F
.44327 .31435 m .43857 .32462 L .4345 .31688 L .592 .342 0 r
F
.44327 .31435 m .44626 .32147 L .43857 .32462 L F
.4671 .35096 m .47242 .35911 L .46682 .35485 L 0 .074 0 r
F
.46272 .34594 m .4671 .35096 L .46682 .35485 L .056 .139 0 r
F
.47744 .36284 m .48758 .36944 L .48183 .36696 L .528 0 0 r
F
.47242 .35911 m .47744 .36284 L .48183 .36696 L 0 .083 0 r
F
.51439 .26959 m .51154 .27149 L .51401 .26691 L .851 .492 0 r
F
.51439 .26959 m .51091 .27387 L .51154 .27149 L F
.62573 .40918 m .59053 .4142 L .6005 .40285 L .825 .891 0 r
F
.63635 .39446 m .62573 .40918 L .6005 .40285 L .814 .857 0 r
F
.67409 .39988 m .62573 .40918 L .63635 .39446 L .747 .823 0 r
F
.4162 .49089 m .40973 .50627 L .39827 .49627 L .532 .471 0 r
F
.4162 .49089 m .42454 .49979 L .40973 .50627 L F
.51828 .37877 m .5239 .37704 L .54839 .38004 L .203 .336 0 r
F
.50271 .37457 m .5239 .37704 L .51828 .37877 L 0 .258 0 r
F
.51638 .62763 m .50902 .62298 L .52302 .61918 L .488 .441 0 r
F
.51638 .62763 m .49723 .63068 L .50902 .62298 L F
.51955 .25673 m .51493 .25998 L .51692 .25468 L 1 .994 0 r
F
.51955 .25673 m .51672 .262 L .51493 .25998 L F
.58463 .55352 m .64525 .55133 L .63021 .5603 L .296 .365 0 r
F
.58283 .38405 m .58865 .37517 L .64002 .37523 L .449 .458 0 r
F
.54839 .38004 m .58865 .37517 L .58283 .38405 L .372 .394 0 r
F
.42947 .30028 m .41923 .31113 L .41655 .30155 L .773 .497 0 r
F
.42947 .30028 m .43142 .30874 L .41923 .31113 L F
.47963 .70488 m .50369 .71606 L .48318 .71215 L .023 .254 0 r
F
.46383 .69958 m .47963 .70488 L .48318 .71215 L .133 .277 0 r
F
.49373 .45687 m .49597 .45221 L .5038 .45001 L .458 .426 0 r
F
.49373 .45687 m .48286 .45782 L .49597 .45221 L F
.50487 .28051 m .50559 .28129 L .50793 .27774 L 0 0 0 r
F
.59053 .4142 m .56544 .41709 L .57411 .40809 L .93 .974 0 r
F
.6005 .40285 m .59053 .4142 L .57411 .40809 L .925 .933 0 r
F
.441 .30693 m .4345 .31688 L .43142 .30874 L .684 .391 0 r
F
.441 .30693 m .44327 .31435 L .4345 .31688 L F
.51672 .262 m .51302 .26502 L .51493 .25998 L 1 .9 0 r
F
.51672 .262 m .51401 .26691 L .51302 .26502 L F
.54499 .43218 m .5324 .43176 L .54032 .42586 L .902 .982 0 r
F
.54499 .43218 m .53406 .43816 L .5324 .43176 L F
.5556 .42515 m .54499 .43218 L .54032 .42586 L 1 1 0 r
F
.47123 .35555 m .47744 .36284 L .47242 .35911 L 0 0 0 r
F
.4671 .35096 m .47123 .35555 L .47242 .35911 L 0 .074 0 r
F
.53406 .43816 m .52457 .43689 L .5324 .43176 L .776 .8 0 r
F
.53406 .43816 m .52325 .44308 L .52457 .43689 L F
.51091 .27387 m .50945 .27579 L .51154 .27149 L 0 0 0 r
F
.50945 .27579 m .50873 .27886 L .50953 .2757 L F
.51154 .27149 m .50945 .27579 L .50984 .27443 L .777 .412 0 r
F
.50945 .27579 m .50953 .2757 L .50984 .27443 L 0 0 0 r
F
.51091 .27387 m .50932 .27593 L .50945 .27579 L F
.50932 .27593 m .50793 .27774 L .50945 .27579 L F
.41862 .67834 m .41986 .69355 L .40066 .68494 L .394 .387 0 r
F
.41862 .67834 m .43274 .68632 L .41986 .69355 L F
.45825 .33164 m .45826 .34049 L .45392 .33458 L .352 .192 0 r
F
.45524 .32552 m .45392 .33458 L .44986 .32823 L .436 .226 0 r
F
.45524 .32552 m .45825 .33164 L .45392 .33458 L F
.30649 .46266 m .26154 .4866 L .24986 .46381 L .635 .694 0 r
F
.30649 .46266 m .31395 .48089 L .26154 .4866 L F
.48911 .53478 m .50984 .54322 L .49739 .54133 L 0 .207 0 r
F
.47879 .53114 m .48911 .53478 L .49739 .54133 L .003 .234 0 r
F
.46146 .33743 m .46272 .34594 L .45826 .34049 L .237 .158 0 r
F
.45825 .33164 m .46146 .33743 L .45826 .34049 L .352 .192 0 r
F
.45258 .31911 m .44986 .32823 L .44626 .32147 L .514 .264 0 r
F
.45258 .31911 m .45524 .32552 L .44986 .32823 L F
.51401 .26691 m .5113 .26983 L .51302 .26502 L 1 .589 0 r
F
.51401 .26691 m .51154 .27149 L .5113 .26983 L F
.51692 .25468 m .51292 .25857 L .5143 .25325 L 1 .842 0 r
F
.51692 .25468 m .51493 .25998 L .51292 .25857 L F
.5556 .42515 m .54032 .42586 L .548 .41919 L 1 1 0 r
F
.56544 .41709 m .5556 .42515 L .548 .41919 L F
.46476 .3429 m .4671 .35096 L .46272 .34594 L .067 .11 0 r
F
.46146 .33743 m .46476 .3429 L .46272 .34594 L .237 .158 0 r
F
.45035 .31244 m .44626 .32147 L .44327 .31435 L .598 .306 0 r
F
.45035 .31244 m .45258 .31911 L .44626 .32147 L F
.52325 .44308 m .51716 .44129 L .52457 .43689 L .673 .577 0 r
F
.52325 .44308 m .51302 .44701 L .51716 .44129 L F
.59814 .60149 m .56857 .60159 L .58295 .59355 L .691 .801 0 r
F
.61608 .59136 m .59814 .60149 L .58295 .59355 L .721 .847 0 r
F
.51493 .25998 m .5116 .26371 L .51292 .25857 L 1 .847 0 r
F
.51493 .25998 m .51302 .26502 L .5116 .26371 L F
.43955 .2993 m .43142 .30874 L .42947 .30028 L .784 .443 0 r
F
.43955 .2993 m .441 .30693 L .43142 .30874 L F
.49495 .37311 m .49621 .37463 L .49674 .37463 L .299 0 0 r
F
.49425 .37251 m .49495 .37311 L .49571 .37322 L .354 0 0 r
F
.48864 .36979 m .49203 .37143 L .50271 .37457 L .339 0 0 r
F
.49203 .37143 m .50674 .3748 L .50271 .37457 L .354 0 0 r
F
.49203 .37143 m .49571 .37322 L .50674 .3748 L F
.50271 .37457 m .50674 .3748 L .5239 .37704 L 0 .258 0 r
F
.49495 .37311 m .50849 .37479 L .50674 .3748 L .299 0 0 r
F
.49495 .37311 m .49674 .37463 L .50849 .37479 L F
.49203 .37143 m .49495 .37311 L .49425 .37251 L .354 0 0 r
F
.48758 .36944 m .49203 .37143 L .48864 .36979 L .339 0 0 r
F
.47769 .363 m .48167 .36613 L .48758 .36944 L .528 0 0 r
F
.47744 .36284 m .48167 .36613 L .47769 .363 L F
.48167 .36613 m .48494 .36909 L .48579 .36937 L .611 .021 0 r
F
.48167 .36613 m .49203 .37143 L .48758 .36944 L F
.48167 .36613 m .48579 .36937 L .49203 .37143 L F
.68415 .38037 m .67409 .39988 L .63635 .39446 L .734 .796 0 r
F
.73956 .38278 m .67409 .39988 L .68415 .38037 L .691 .772 0 r
F
.468 .34804 m .47123 .35555 L .4671 .35096 L 0 .035 0 r
F
.46476 .3429 m .468 .34804 L .4671 .35096 L .067 .11 0 r
F
.44866 .30556 m .44327 .31435 L .441 .30693 L .69 .35 0 r
F
.44866 .30556 m .45035 .31244 L .44327 .31435 L F
.50793 .27774 m .50559 .28129 L .50782 .27985 L 0 0 0 r
F
.61824 .78398 m .58043 .78436 L .60113 .77669 L .529 .503 0 r
F
.64448 .77459 m .61824 .78398 L .60113 .77669 L .556 .561 0 r
F
.5143 .25325 m .51076 .25761 L .5117 .25227 L 1 .67 0 r
F
.5143 .25325 m .51292 .25857 L .51076 .25761 L F
.51154 .27149 m .50984 .27443 L .5113 .26983 L .777 .412 0 r
F
.47493 .35976 m .48167 .36613 L .47744 .36284 L .723 .098 0 r
F
.47123 .35555 m .47493 .35976 L .47744 .36284 L 0 0 0 r
F
.51302 .26502 m .51042 .26869 L .5116 .26371 L 1 .772 0 r
F
.51302 .26502 m .5113 .26983 L .51042 .26869 L F
.45954 .51539 m .46771 .52668 L .4563 .52133 L .171 .231 0 r
F
.45122 .50925 m .4563 .52133 L .44501 .51505 L .293 .264 0 r
F
.45122 .50925 m .45954 .51539 L .4563 .52133 L F
.44333 .50242 m .44501 .51505 L .43428 .50786 L .386 .308 0 r
F
.44333 .50242 m .45122 .50925 L .44501 .51505 L F
.38276 .47347 m .3623 .49063 L .35325 .47664 L .645 .626 0 r
F
.38276 .47347 m .38914 .48527 L .3623 .49063 L F
.51292 .25857 m .50986 .26283 L .51076 .25761 L 1 .676 0 r
F
.51292 .25857 m .5116 .26371 L .50986 .26283 L F
.5117 .25227 m .50848 .25698 L .5091 .25163 L 1 .534 0 r
F
.5117 .25227 m .51076 .25761 L .50848 .25698 L F
.4621 .32943 m .46146 .33743 L .45825 .33164 L .379 .181 0 r
F
.45987 .32348 m .45825 .33164 L .45524 .32552 L .455 .212 0 r
F
.45987 .32348 m .4621 .32943 L .45825 .33164 L F
.45788 .31733 m .45524 .32552 L .45258 .31911 L .529 .245 0 r
F
.45788 .31733 m .45987 .32348 L .45524 .32552 L F
.56544 .41709 m .548 .41919 L .5551 .41176 L 1 1 0 r
F
.57411 .40809 m .56544 .41709 L .5551 .41176 L F
.44757 .29852 m .441 .30693 L .43955 .2993 L .791 .398 0 r
F
.44757 .29852 m .44866 .30556 L .441 .30693 L F
.45621 .31098 m .45258 .31911 L .45035 .31244 L .611 .282 0 r
F
.45621 .31098 m .45788 .31733 L .45258 .31911 L F
.4645 .33514 m .46476 .3429 L .46146 .33743 L .283 .15 0 r
F
.4621 .32943 m .4645 .33514 L .46146 .33743 L .379 .181 0 r
F
.4096 .48128 m .39827 .49627 L .38914 .48527 L .598 .528 0 r
F
.4096 .48128 m .4162 .49089 L .39827 .49627 L F
.49723 .63068 m .49658 .62588 L .50902 .62298 L .402 .409 0 r
F
.49723 .63068 m .4801 .63251 L .49658 .62588 L F
.70766 .7712 m .64448 .77459 L .6679 .7639 L .524 .534 0 r
F
.73535 .75744 m .70766 .7712 L .6679 .7639 L .532 .559 0 r
F
.54839 .38004 m .55216 .37508 L .58865 .37517 L .372 .394 0 r
F
.5239 .37704 m .55216 .37508 L .54839 .38004 L .233 .353 0 r
F
.46795 .52086 m .47879 .53114 L .46771 .52668 L .011 .2 0 r
F
.45954 .51539 m .46795 .52086 L .46771 .52668 L .171 .231 0 r
F
.47106 .35289 m .47493 .35976 L .47123 .35555 L 0 0 0 r
F
.468 .34804 m .47106 .35289 L .47123 .35555 L 0 .035 0 r
F
.5091 .25163 m .50612 .25659 L .50651 .25123 L 1 .444 0 r
F
.5091 .25163 m .50848 .25698 L .50612 .25659 L F
.4948 .70935 m .52265 .71896 L .50369 .71606 L 0 .228 0 r
F
.47963 .70488 m .4948 .70935 L .50369 .71606 L .023 .254 0 r
F
.51076 .25761 m .50789 .26225 L .50848 .25698 L 1 .524 0 r
F
.51076 .25761 m .50986 .26283 L .50789 .26225 L F
.5113 .26983 m .50942 .27351 L .51042 .26869 L 1 .569 0 r
F
.5113 .26983 m .50984 .27443 L .50942 .27351 L F
.5116 .26371 m .50906 .26792 L .50986 .26283 L 1 .661 0 r
F
.5116 .26371 m .51042 .26869 L .50906 .26792 L F
.4808 .25142 m .47809 .2568 L .47822 .2514 L 1 .334 0 r
F
.4808 .25142 m .48075 .25681 L .47809 .2568 L F
.48337 .25138 m .48075 .25681 L .4808 .25142 L 1 .321 0 r
F
.47822 .2514 m .47539 .25671 L .47564 .25129 L 1 .354 0 r
F
.47822 .2514 m .47809 .2568 L .47539 .25671 L F
.51302 .44701 m .51051 .445 L .51716 .44129 L .555 .452 0 r
F
.51302 .44701 m .50514 .44958 L .51051 .445 L F
.51716 .44129 m .51191 .44422 L .51472 .44138 L .55 .441 0 r
F
.51191 .44422 m .51051 .445 L .51472 .44138 L F
.51716 .44129 m .51472 .44138 L .51949 .43713 L F
.51949 .43713 m .51622 .44004 L .51707 .43878 L .572 .424 0 r
F
.51622 .44004 m .51472 .44138 L .51707 .43878 L F
.51949 .43713 m .51707 .43878 L .52048 .43413 L F
.52048 .43413 m .51874 .4365 L .51807 .43693 L .682 .422 0 r
F
.51874 .4365 m .51707 .43878 L .51807 .43693 L F
.51707 .43878 m .51608 .44164 L .51765 .43792 L 0 0 0 r
F
.51707 .43878 m .51765 .43792 L .51807 .43693 L F
.51807 .43693 m .51781 .43754 L .51669 .44063 L F
.51781 .43754 m .51608 .44164 L .51669 .44063 L F
.51608 .44164 m .5157 .44549 L .51669 .44063 L .046 0 0 r
F
.51669 .44063 m .51576 .44505 L .51612 .44223 L .747 .343 0 r
F
.51669 .44063 m .51612 .44223 L .51641 .43994 L F
.51807 .43693 m .51669 .44063 L .51763 .43721 L 0 0 0 r
F
.51807 .43693 m .51763 .43721 L .51807 .43564 L F
.51472 .44138 m .51424 .44311 L .51667 .4394 L F
.51472 .44138 m .51667 .4394 L .51707 .43878 L F
.51051 .445 m .51072 .4452 L .51432 .44176 L F
.51051 .445 m .51432 .44176 L .51472 .44138 L F
.50514 .44958 m .5038 .45001 L .51051 .445 L .555 .452 0 r
F
.48337 .25138 m .48338 .25677 L .48075 .25681 L 1 .321 0 r
F
.48593 .2513 m .48338 .25677 L .48337 .25138 L .984 .313 0 r
F
.50873 .27886 m .50803 .28317 L .50823 .28283 L 0 0 0 r
F
.50873 .27886 m .50823 .28283 L .50851 .28 L F
.50782 .27985 m .50803 .28317 L .50873 .27886 L .29 0 0 r
F
.50873 .27886 m .50851 .28 L .50868 .27822 L 0 0 0 r
F
.50945 .27579 m .50923 .27633 L .50873 .27886 L F
.50923 .27633 m .50782 .27985 L .50873 .27886 L F
.48593 .2513 m .48598 .25668 L .48338 .25677 L .984 .313 0 r
F
.4885 .2512 m .48598 .25668 L .48593 .2513 L .969 .308 0 r
F
.45494 .30449 m .45035 .31244 L .44866 .30556 L .7 .32 0 r
F
.45494 .30449 m .45621 .31098 L .45035 .31244 L F
.47564 .25129 m .47263 .25649 L .47305 .25106 L 1 .384 0 r
F
.47564 .25129 m .47539 .25671 L .47263 .25649 L F
.36138 .47137 m .39822 .45946 L .40931 .46507 L .448 .455 0 r
F
.40295 .44977 m .40281 .45907 L .39822 .45946 L .822 .714 0 r
F
.36138 .47137 m .35213 .46072 L .38192 .45991 L .448 .455 0 r
F
.39627 .46009 m .38192 .45991 L .39822 .45946 L F
.36138 .47137 m .38192 .45991 L .39627 .46009 L F
.40295 .44977 m .3826 .45958 L .37952 .44839 L .822 .714 0 r
F
.3826 .45958 m .38185 .45958 L .37952 .44839 L F
.38192 .45991 m .37949 .45988 L .37952 .44839 L F
.40295 .44977 m .39822 .45946 L .38192 .45991 L F
.37952 .44839 m .35101 .46064 L .34802 .44641 L .763 .739 0 r
F
.35101 .46064 m .34836 .46178 L .34833 .46061 L F
.35101 .46064 m .34833 .46061 L .34802 .44641 L F
.3826 .45958 m .38192 .45991 L .38185 .45958 L .822 .714 0 r
F
.35213 .46072 m .35207 .46065 L .35394 .46067 L .448 .455 0 r
F
.35101 .46064 m .37948 .46108 L .34836 .46178 L .763 .739 0 r
F
.37952 .44839 m .37949 .45988 L .35101 .46064 L F
.35394 .46067 m .35368 .46057 L .39822 .45946 L .448 .455 0 r
F
.35368 .46057 m .39458 .45947 L .39822 .45946 L F
.35207 .46065 m .35113 .45957 L .35394 .46067 L F
.37949 .45988 m .37948 .46108 L .35101 .46064 L .763 .739 0 r
F
.35368 .46057 m .35113 .45957 L .39458 .45947 L .448 .455 0 r
F
.42058 .45071 m .40553 .45902 L .40295 .44977 L .88 .67 0 r
F
.40931 .46507 m .404 .45915 L .43139 .45911 L .395 .407 0 r
F
.404 .45915 m .40686 .45907 L .43139 .45911 L F
.40392 .45906 m .40553 .45902 L .43139 .45911 L F
.43405 .45133 m .43395 .45827 L .42272 .4586 L .927 .61 0 r
F
.42058 .45071 m .42045 .45859 L .40553 .45902 L .88 .67 0 r
F
.40387 .45901 m .40281 .45901 L .40281 .45901 L F
.40385 .45901 m .40281 .45901 L .40387 .45901 L F
.40553 .45902 m .40281 .45901 L .40295 .44977 L F
.399 .45927 m .40387 .45901 L .40931 .46507 L .448 .455 0 r
F
.404 .45915 m .40392 .45906 L .40686 .45907 L .395 .407 0 r
F
.40392 .45906 m .40387 .45901 L .40553 .45902 L F
.40553 .45902 m .40279 .46053 L .40281 .45901 L .88 .67 0 r
F
.39893 .45923 m .40367 .45878 L .40387 .45901 L .448 .455 0 r
F
.39893 .45923 m .40387 .45901 L .399 .45927 L F
.40553 .45902 m .40385 .45901 L .40387 .45901 L .88 .67 0 r
F
.40553 .45902 m .40281 .45901 L .40553 .45902 L F
.43405 .45133 m .42272 .4586 L .42058 .45071 L .927 .61 0 r
F
.43139 .45911 m .41866 .45859 L .43313 .45864 L .395 .407 0 r
F
.40387 .45901 m .40291 .45794 L .43139 .45911 L F
.42272 .4586 m .42042 .46008 L .42045 .45859 L .927 .61 0 r
F
.42272 .4586 m .42045 .45859 L .42058 .45071 L F
.40931 .46507 m .4343 .45832 L .44393 .46048 L .395 .407 0 r
F
.4343 .45832 m .43458 .45829 L .44393 .46048 L F
.43449 .45827 m .44095 .45778 L .44393 .46048 L F
.44451 .45173 m .44447 .45734 L .44084 .45769 L .957 .547 0 r
F
.44451 .45173 m .44084 .45769 L .43642 .45782 L F
.4528 .45197 m .44649 .45756 L .44451 .45173 L .971 .488 0 r
F
.44393 .46048 m .44446 .45762 L .45912 .45743 L .305 .372 0 r
F
.44446 .45762 m .44446 .45758 L .44649 .45756 L F
.44446 .45762 m .44649 .45756 L .45912 .45743 L F
.4528 .45197 m .4528 .45736 L .44649 .45756 L .971 .488 0 r
F
.44649 .45756 m .44446 .45758 L .44451 .45173 L F
.45912 .45743 m .44838 .45754 L .45275 .4574 L .305 .372 0 r
F
.45912 .45743 m .4509 .45739 L .45992 .45727 L F
.44393 .46048 m .45992 .45727 L .46861 .45716 L F
.4522 .46347 m .44393 .46048 L .46861 .45716 L .36 .391 0 r
F
.45448 .45734 m .45958 .45882 L .4528 .45908 L .972 .438 0 r
F
.45953 .45209 m .45956 .45717 L .45448 .45734 L F
.45953 .45209 m .45448 .45734 L .4528 .45197 L F
.45448 .45734 m .45381 .45735 L .4528 .45197 L F
.45391 .45792 m .4528 .45804 L .4528 .45736 L F
.45381 .45735 m .4528 .45736 L .4528 .45197 L F
.45391 .45792 m .4528 .45736 L .45381 .45735 L F
.46512 .45213 m .461 .4571 L .45953 .45209 L .964 .398 0 r
F
.461 .4571 m .46095 .45711 L .45953 .45209 L F
.46087 .45712 m .46695 .45645 L .46861 .45716 L .305 .372 0 r
F
.46086 .45712 m .461 .4571 L .46087 .45712 L F
.461 .4571 m .46695 .45645 L .46087 .45712 L F
.45992 .45727 m .46131 .45712 L .46861 .45716 L F
.4522 .46347 m .46861 .45716 L .47435 .45784 L .36 .391 0 r
F
.461 .4571 m .46521 .45858 L .45958 .45882 L .964 .398 0 r
F
.46512 .45213 m .46518 .45661 L .461 .4571 L F
.46095 .45711 m .45956 .45717 L .45953 .45209 L F
.45992 .45727 m .46048 .45716 L .46131 .45712 L .305 .372 0 r
F
.46048 .45716 m .45956 .45717 L .46095 .45711 L .964 .398 0 r
F
.46048 .45716 m .46069 .45712 L .46086 .45712 L .305 .372 0 r
F
.46048 .45716 m .46086 .45712 L .46131 .45712 L F
.45992 .45727 m .4509 .45739 L .45608 .45723 L F
.46048 .45716 m .45608 .45723 L .46082 .45709 L F
.45992 .45727 m .45608 .45723 L .46048 .45716 L F
.46096 .45715 m .45958 .45882 L .45957 .45726 L .964 .398 0 r
F
.46048 .45716 m .45957 .45726 L .45956 .45717 L F
.46096 .45715 m .45957 .45726 L .46048 .45716 L F
.46096 .45715 m .46048 .45716 L .46095 .45711 L F
.4699 .4521 m .46677 .45642 L .46512 .45213 L .952 .367 0 r
F
.46677 .45642 m .46676 .45642 L .46512 .45213 L F
.46676 .45643 m .46518 .45661 L .46512 .45213 L F
.48286 .45782 m .47435 .45784 L .48992 .45374 L .344 .394 0 r
F
.47435 .45784 m .48594 .45478 L .48992 .45374 L .235 .361 0 r
F
.47435 .45784 m .46861 .45716 L .48594 .45478 L F
.46861 .45716 m .47894 .45609 L .48594 .45478 L .149 .331 0 r
F
.47408 .45203 m .47134 .45629 L .4699 .4521 L .939 .344 0 r
F
.47134 .45629 m .47053 .45631 L .4699 .4521 L F
.46861 .45716 m .46689 .45642 L .47848 .45614 L .149 .331 0 r
F
.46689 .45642 m .46688 .45642 L .47848 .45614 L F
.4699 .4521 m .46997 .45606 L .46677 .45642 L .952 .367 0 r
F
.46997 .45606 m .46998 .45632 L .46688 .45642 L F
.46997 .45606 m .46688 .45642 L .46677 .45642 L F
.46677 .45642 m .46676 .45643 L .46676 .45642 L F
.46201 .45696 m .46683 .45639 L .46688 .45642 L .305 .372 0 r
F
.46676 .45643 m .46688 .45642 L .46689 .45642 L F
.46201 .45696 m .46688 .45642 L .46676 .45643 L F
.46688 .45642 m .46685 .45641 L .46877 .45636 L .149 .331 0 r
F
.46688 .45642 m .46877 .45636 L .47848 .45614 L F
.46069 .45712 m .46201 .45696 L .46437 .45672 L .305 .372 0 r
F
.46371 .4568 m .46437 .45672 L .46695 .45645 L F
.46069 .45712 m .46437 .45672 L .46371 .4568 L F
.46201 .45696 m .46689 .45642 L .46695 .45645 L F
.46069 .45712 m .46695 .45645 L .46086 .45712 L F
.46676 .45643 m .47 .45742 L .46559 .45806 L .952 .367 0 r
F
.46677 .45642 m .46679 .45643 L .46676 .45643 L F
.46679 .45643 m .47 .45742 L .46676 .45643 L F
.46975 .45634 m .47741 .45613 L .47848 .45614 L .149 .331 0 r
F
.46685 .45641 m .47134 .45629 L .46975 .45634 L F
.47134 .45629 m .47741 .45613 L .46975 .45634 L F
.47134 .45629 m .47422 .45814 L .47002 .45835 L .939 .344 0 r
F
.47408 .45203 m .47418 .4562 L .47134 .45629 L F
.47053 .45631 m .46998 .45632 L .4699 .4521 L F
.46685 .45641 m .46684 .4564 L .47741 .45613 L .149 .331 0 r
F
.47783 .45193 m .47536 .45617 L .47408 .45203 L .926 .327 0 r
F
.47536 .45617 m .47418 .4562 L .47408 .45203 L F
.46684 .4564 m .4768 .45613 L .47741 .45613 L .149 .331 0 r
F
.47536 .45617 m .47799 .45793 L .47422 .45814 L .926 .327 0 r
F
.47783 .45193 m .47794 .45608 L .47536 .45617 L F
.47536 .45617 m .47663 .45613 L .4768 .45613 L .149 .331 0 r
F
.47894 .45609 m .47944 .45604 L .48012 .45592 L F
.47896 .45611 m .48144 .45772 L .47799 .45793 L .915 .314 0 r
F
.47944 .45604 m .47947 .45604 L .47963 .45601 L .149 .331 0 r
F
.47947 .45604 m .4796 .45602 L .47963 .45601 L F
.47944 .45604 m .47963 .45601 L .48012 .45592 L F
.47894 .45609 m .48012 .45592 L .48594 .45478 L F
.48286 .45782 m .48992 .45374 L .49597 .45221 L .344 .394 0 r
F
.4825 .4556 m .48466 .45753 L .48144 .45772 L .905 .305 0 r
F
.4826 .45558 m .48458 .4553 L .48492 .45524 L .149 .331 0 r
F
.48491 .45525 m .48466 .45753 L .48458 .4553 L .897 .297 0 r
F
.48868 .45517 m .49061 .45714 L .4877 .45733 L .89 .292 0 r
F
.48594 .45478 m .48493 .45524 L .493 .45507 L .089 0 0 r
F
.48493 .45524 m .48492 .45524 L .48629 .45522 L F
.48493 .45524 m .48629 .45522 L .493 .45507 L F
.49149 .45512 m .49342 .45695 L .49061 .45714 L .885 .287 0 r
F
.48492 .45524 m .48613 .45522 L .493 .45507 L .089 0 0 r
F
.48491 .45525 m .48574 .45523 L .493 .45507 L F
.49335 .45508 m .49342 .45695 L .49174 .45535 L .885 .287 0 r
F
.49323 .45508 m .49174 .45535 L .49149 .45512 L F
.49335 .45508 m .49174 .45535 L .49323 .45508 L F
.48594 .45478 m .49312 .45508 L .49784 .4531 L .089 0 0 r
F
.48491 .45525 m .48491 .45525 L .493 .45507 L F
.48868 .45517 m .48832 .45597 L .48817 .45518 L .89 .292 0 r
F
.48491 .45525 m .49277 .45509 L .493 .45507 L .089 0 0 r
F
.48992 .45374 m .48594 .45478 L .49784 .4531 L 0 0 0 r
F
.48832 .45597 m .48766 .45609 L .4875 .45151 L .89 .292 0 r
F
.49054 .45514 m .49061 .45714 L .48868 .45517 L F
.48574 .45523 m .4877 .45733 L .48466 .45753 L .897 .297 0 r
F
.48763 .45519 m .4877 .45733 L .48574 .45523 L F
.48574 .45523 m .48466 .45753 L .48491 .45525 L F
.48458 .4553 m .48466 .45753 L .4825 .4556 L .905 .305 0 r
F
.5038 .45001 m .49597 .45221 L .5049 .44813 L .389 .406 0 r
F
.49597 .45221 m .50061 .45079 L .5049 .44813 L .203 .347 0 r
F
.49597 .45221 m .48992 .45374 L .50061 .45079 L F
.48992 .45374 m .49784 .4531 L .50061 .45079 L 0 0 0 r
F
.49321 .45118 m .49149 .45512 L .4904 .45135 L .885 .287 0 r
F
.49149 .45512 m .49061 .45714 L .49054 .45514 L F
.49149 .45512 m .49054 .45514 L .4904 .45135 L F
.48491 .45525 m .48491 .45525 L .49277 .45509 L .089 0 0 r
F
.48491 .45525 m .48426 .45554 L .49264 .45509 L F
.48491 .45525 m .49264 .45509 L .49277 .45509 L F
.4904 .45135 m .48868 .45517 L .4875 .45151 L .89 .292 0 r
F
.48868 .45517 m .48817 .45518 L .4875 .45151 L F
.48832 .45597 m .4877 .45733 L .48766 .45609 L F
.49312 .45508 m .49323 .45508 L .49333 .45504 L .089 0 0 r
F
.49312 .45508 m .49333 .45504 L .49784 .4531 L F
.49422 .45506 m .49614 .45676 L .49342 .45695 L .88 .283 0 r
F
.49446 .45506 m .49614 .45676 L .49422 .45506 L F
.49606 .45458 m .49614 .45676 L .49429 .45489 L F
.49429 .45489 m .49422 .45506 L .49335 .45506 L F
.49422 .45506 m .49342 .45695 L .49335 .45508 L F
.49422 .45506 m .49335 .45508 L .49335 .45506 L F
.49325 .45508 m .49337 .45506 L .49339 .45505 L .089 0 0 r
F
.49327 .45507 m .49339 .45505 L .49784 .4531 L F
.49325 .45508 m .49339 .45505 L .49327 .45507 L F
.49712 .45438 m .49879 .45657 L .49614 .45676 L .875 .28 0 r
F
.49335 .45506 m .49721 .45436 L .49784 .4531 L .089 0 0 r
F
.50061 .45079 m .49784 .4531 L .50578 .45193 L .197 0 0 r
F
.49784 .4531 m .50265 .45439 L .50578 .45193 L .346 0 0 r
F
.50207 .45455 m .50384 .45621 L .50136 .45639 L .865 .272 0 r
F
.50265 .45439 m .50266 .4544 L .50539 .45373 L .346 0 0 r
F
.50266 .4544 m .50269 .4544 L .50344 .45422 L F
.50266 .4544 m .50344 .45422 L .50539 .45373 L F
.50451 .45442 m .50622 .45603 L .50384 .45621 L .858 .266 0 r
F
.50265 .45439 m .50539 .45373 L .50578 .45193 L .346 0 0 r
F
.5038 .45001 m .5049 .44813 L .51051 .445 L .389 .406 0 r
F
.50061 .45079 m .50578 .45193 L .50769 .44869 L .197 0 0 r
F
.50363 .45053 m .50376 .45416 L .50269 .4544 L .865 .272 0 r
F
.50213 .4544 m .50269 .4544 L .50207 .45455 L F
.50266 .4544 m .50261 .4544 L .50269 .4544 L .346 0 0 r
F
.49784 .4531 m .49722 .45434 L .5021 .45439 L F
.50265 .45439 m .5021 .45439 L .50266 .4544 L F
.49784 .4531 m .5021 .45439 L .50265 .45439 L F
.49966 .45438 m .49934 .45519 L .4992 .45438 L .871 .276 0 r
F
.49934 .45519 m .49874 .45533 L .49871 .45438 L F
.49934 .45519 m .49871 .45438 L .4992 .45438 L F
.4972 .45437 m .49879 .45657 L .49712 .45438 L .875 .28 0 r
F
.4987 .4541 m .49871 .45438 L .4972 .45437 L F
.49871 .45438 m .49879 .45657 L .4972 .45437 L F
.49966 .45438 m .50136 .45639 L .49879 .45657 L .871 .276 0 r
F
.49722 .45434 m .49721 .45436 L .5021 .45439 L .346 0 0 r
F
.50114 .45068 m .50128 .4544 L .49966 .45438 L .871 .276 0 r
F
.50128 .4544 m .50136 .45639 L .49966 .45438 L F
.49721 .45436 m .4972 .45437 L .49884 .45438 L .346 0 0 r
F
.49721 .45436 m .49884 .45438 L .5021 .45439 L F
.4972 .45437 m .4972 .45437 L .49871 .45438 L F
.4972 .45437 m .49871 .45438 L .5021 .45439 L F
.50363 .45053 m .50213 .4544 L .50114 .45068 L .865 .272 0 r
F
.50213 .4544 m .50136 .45639 L .50128 .4544 L F
.50213 .4544 m .50128 .4544 L .50114 .45068 L F
.5021 .45439 m .50205 .4544 L .50266 .4544 L .346 0 0 r
F
.50205 .4544 m .49677 .45523 L .50263 .4544 L F
.50205 .4544 m .50263 .4544 L .50266 .4544 L F
.4972 .45437 m .49677 .45523 L .5021 .45439 L F
.4992 .45438 m .49871 .45438 L .49857 .45085 L .871 .276 0 r
F
.5049 .44813 m .50061 .45079 L .50769 .44869 L 0 0 0 r
F
.50114 .45068 m .49966 .45438 L .49857 .45085 L .871 .276 0 r
F
.49966 .45438 m .4992 .45438 L .49857 .45085 L F
.50363 .45053 m .50269 .4544 L .50213 .4544 L .865 .272 0 r
F
.50376 .45416 m .50384 .45621 L .50207 .45455 L F
.50469 .45393 m .50451 .45442 L .50441 .454 L .858 .266 0 r
F
.50451 .45442 m .50377 .45442 L .50376 .45416 L F
.50269 .4544 m .50376 .45416 L .50539 .45373 L .346 0 0 r
F
.50441 .454 m .50376 .45416 L .50363 .45053 L .858 .266 0 r
F
.50451 .45442 m .50376 .45416 L .50441 .454 L F
.50538 .45377 m .50622 .45603 L .50469 .45393 L F
.50578 .45193 m .50538 .45377 L .50614 .45382 L .526 .026 0 r
F
.50699 .45385 m .50846 .45585 L .50622 .45603 L .849 .26 0 r
F
.50882 .45393 m .50699 .45385 L .5084 .45395 L .526 .026 0 r
F
.50909 .45397 m .50846 .45585 L .5084 .45414 L .835 .251 0 r
F
.50888 .45396 m .5084 .45414 L .5084 .45395 L F
.50909 .45397 m .5084 .45414 L .50888 .45396 L F
.50912 .45387 m .51054 .45568 L .50846 .45585 L F
.50578 .45193 m .50886 .45396 L .51082 .45114 L .526 .026 0 r
F
.50886 .45396 m .50889 .45395 L .51082 .45114 L F
.50888 .45396 m .51059 .45333 L .51082 .45114 L F
.50769 .44869 m .51082 .45114 L .51212 .44721 L .367 0 0 r
F
.50769 .44869 m .50578 .45193 L .51082 .45114 L F
.51036 .45013 m .51046 .45345 L .50912 .45387 L .835 .251 0 r
F
.51046 .45345 m .51054 .45568 L .50912 .45387 L F
.50886 .45396 m .50888 .45396 L .50889 .45395 L .526 .026 0 r
F
.51212 .44721 m .51082 .45114 L .51375 .45061 L .448 .04 0 r
F
.51082 .45114 m .51261 .45367 L .51375 .45061 L .683 .114 0 r
F
.51261 .45367 m .51264 .45371 L .51267 .45364 L F
.51261 .45367 m .51267 .45364 L .51375 .45061 L F
.51283 .45372 m .51389 .45537 L .51237 .45552 L .778 .221 0 r
F
.51264 .45371 m .51237 .45552 L .51233 .45394 L F
.51287 .45354 m .51283 .45372 L .51264 .45371 L F
.51283 .45372 m .51237 .45552 L .51264 .45371 L F
.51261 .45367 m .51255 .4537 L .51264 .45371 L .683 .114 0 r
F
.51082 .45114 m .51061 .45317 L .51215 .45355 L F
.51256 .4536 m .51215 .45355 L .51261 .45367 L F
.51082 .45114 m .51215 .45355 L .51256 .4536 L F
.51058 .4534 m .51054 .45568 L .51046 .45345 L .814 .238 0 r
F
.5112 .45346 m .51054 .45568 L .51058 .4534 L F
.51264 .45371 m .51271 .45366 L .51375 .45061 L .683 .114 0 r
F
.51268 .45376 m .51362 .45327 L .51375 .45061 L F
.51287 .45354 m .51264 .45371 L .51222 .45005 L .778 .221 0 r
F
.51264 .45371 m .51233 .45394 L .51232 .45369 L F
.51061 .45317 m .51059 .45333 L .51261 .45367 L .683 .114 0 r
F
.51059 .45333 m .51057 .45357 L .51211 .45365 L F
.51059 .45333 m .51211 .45365 L .51261 .45367 L F
.5112 .45346 m .51233 .45394 L .51082 .45472 L .814 .238 0 r
F
.51222 .45005 m .51232 .45369 L .5112 .45346 L F
.51232 .45369 m .51233 .45394 L .5112 .45346 L F
.51264 .45371 m .51232 .45369 L .51222 .45005 L .778 .221 0 r
F
.51057 .45357 m .51042 .45498 L .51255 .4537 L .683 .114 0 r
F
.51057 .45357 m .51255 .4537 L .51261 .45367 L F
.5113 .45311 m .5112 .45346 L .51058 .4534 L .814 .238 0 r
F
.51082 .45472 m .51237 .45552 L .51054 .45568 L F
.51233 .45394 m .51237 .45552 L .51082 .45472 L F
.51264 .45371 m .51042 .45498 L .51354 .45497 L .683 .114 0 r
F
.51255 .4537 m .51042 .45498 L .51264 .45371 L F
.51287 .45354 m .513 .45377 L .51283 .45372 L .778 .221 0 r
F
.513 .45377 m .51389 .45537 L .51283 .45372 L F
.51212 .44721 m .51375 .45061 L .51462 .44619 L .448 .04 0 r
F
.51384 .45305 m .51389 .45537 L .51287 .45354 L .778 .221 0 r
F
.51462 .44619 m .51375 .45061 L .51514 .45028 L .45 .075 0 r
F
.51375 .45061 m .51458 .4534 L .51514 .45028 L .89 .175 0 r
F
.51375 .45061 m .51362 .45316 L .51384 .45329 L F
.51375 .45061 m .51383 .45298 L .51458 .4534 L F
.51383 .45298 m .51384 .45329 L .51426 .45335 L F
.51383 .45298 m .51426 .45335 L .51458 .4534 L F
.51426 .45335 m .51496 .45523 L .51389 .45537 L .708 .195 0 r
F
.51458 .4534 m .51467 .4537 L .5149 .45275 L .89 .175 0 r
F
.51494 .45336 m .51494 .45394 L .51467 .4537 L .708 .195 0 r
F
.51467 .4537 m .51477 .45404 L .51482 .4535 L .89 .175 0 r
F
.51467 .4537 m .51482 .4535 L .5149 .45275 L F
.51458 .4534 m .5149 .45275 L .51514 .45028 L F
.51489 .45001 m .51494 .45336 L .51426 .45335 L .708 .195 0 r
F
.51494 .45336 m .51467 .4537 L .51426 .45335 L F
.51494 .45394 m .51496 .45523 L .51426 .45335 L F
.51406 .45446 m .51388 .45483 L .51384 .45329 L F
.51398 .45331 m .51384 .45329 L .51377 .45 L F
.51406 .45446 m .51384 .45329 L .51398 .45331 L F
.51426 .45335 m .51406 .45446 L .51398 .45331 L F
.51384 .45329 m .51354 .45497 L .5147 .45382 L .89 .175 0 r
F
.51362 .45316 m .51362 .45326 L .51384 .45329 L F
.51362 .45326 m .51354 .45497 L .51384 .45329 L F
.51458 .4534 m .51384 .45329 L .5147 .45382 L F
.51489 .45001 m .51426 .45335 L .51377 .45 L .708 .195 0 r
F
.51426 .45335 m .51398 .45331 L .51377 .45 L F
.51406 .45446 m .51389 .45537 L .51388 .45483 L F
.51509 .45385 m .51496 .45523 L .51494 .45394 L .507 .138 0 r
F
.51477 .45404 m .51506 .45503 L .5151 .45269 L .89 .175 0 r
F
.51477 .45404 m .5151 .45269 L .51514 .45028 L F
.51514 .45028 m .51543 .45511 L .51542 .45009 L 1 .314 0 r
F
.51542 .45009 m .51524 .45213 L .51489 .45001 L .507 .138 0 r
F
.51518 .45279 m .51543 .45511 L .51496 .45523 L F
.5153 .45292 m .51525 .4534 L .51543 .45511 L 1 .314 0 r
F
.51542 .45009 m .51543 .45511 L .51518 .45279 L .507 .138 0 r
F
.51525 .4534 m .51506 .45503 L .51543 .45511 L 1 .314 0 r
F
.51514 .45028 m .5151 .45269 L .5153 .45292 L F
.51518 .45279 m .51509 .45385 L .5151 .45269 L .507 .138 0 r
F
.5151 .45269 m .51506 .45503 L .5153 .45292 L 1 .314 0 r
F
.5151 .45269 m .51509 .45385 L .51504 .45294 L .507 .138 0 r
F
.51524 .45213 m .51518 .45279 L .5151 .45269 L F
.51524 .45213 m .51504 .45294 L .51489 .45001 L F
.51509 .45385 m .51494 .45394 L .51489 .45001 L F
.51477 .45404 m .51354 .45497 L .51506 .45503 L .89 .175 0 r
F
.5147 .45382 m .51402 .4545 L .51477 .45404 L F
.51402 .4545 m .51354 .45497 L .51477 .45404 L F
.51377 .45 m .51384 .45305 L .51362 .45316 L .778 .221 0 r
F
.51306 .45281 m .51362 .45316 L .51287 .45354 L F
.51377 .45 m .51362 .45316 L .51306 .45281 L F
.51377 .45 m .51287 .45354 L .51222 .45005 L F
.51264 .45371 m .51268 .45376 L .51271 .45366 L .683 .114 0 r
F
.51268 .45376 m .51354 .45497 L .51362 .45327 L F
.51222 .45005 m .5113 .45311 L .51036 .45013 L .814 .238 0 r
F
.5113 .45311 m .51046 .45345 L .51036 .45013 L F
.50888 .45396 m .50898 .45403 L .51059 .45333 L .526 .026 0 r
F
.50898 .45403 m .51042 .45498 L .51058 .4534 L F
.50898 .45403 m .51058 .4534 L .51059 .45333 L F
.50888 .45396 m .5084 .45395 L .5089 .45398 L F
.50882 .45393 m .5084 .45395 L .50888 .45396 L F
.51036 .45013 m .50909 .45397 L .50827 .45025 L .835 .251 0 r
F
.50578 .45193 m .50614 .45382 L .50882 .45393 L .526 .026 0 r
F
.50909 .45397 m .5084 .45395 L .50827 .45025 L .835 .251 0 r
F
.50827 .45025 m .5084 .45395 L .50699 .45385 L .849 .26 0 r
F
.5084 .45395 m .50846 .45585 L .50699 .45385 L F
.5089 .45398 m .50614 .45382 L .50891 .45399 L .526 .026 0 r
F
.50699 .45385 m .50614 .45382 L .5089 .45398 L F
.50827 .45025 m .50699 .45385 L .50601 .45038 L .849 .26 0 r
F
.50699 .45385 m .50622 .45603 L .50614 .45382 L F
.50699 .45385 m .50614 .45382 L .50601 .45038 L F
.50613 .4536 m .50614 .45382 L .50538 .45377 L .858 .266 0 r
F
.50614 .45382 m .50622 .45603 L .50538 .45377 L F
.50504 .45442 m .50622 .45603 L .50451 .45442 L F
.50891 .45399 m .50511 .45505 L .51042 .45498 L .526 .026 0 r
F
.50538 .45377 m .50511 .45505 L .50891 .45399 L F
.50376 .45416 m .50538 .45379 L .50539 .45376 L .346 0 0 r
F
.50376 .45416 m .50539 .45376 L .50539 .45373 L F
.50469 .45393 m .50504 .45442 L .50451 .45442 L .858 .266 0 r
F
.50376 .45416 m .50511 .45505 L .50538 .45379 L .346 0 0 r
F
.50269 .4544 m .50272 .45441 L .50376 .45416 L F
.50451 .45442 m .50384 .45621 L .50377 .45442 L .858 .266 0 r
F
.50272 .45441 m .50511 .45505 L .50376 .45416 L .346 0 0 r
F
.50601 .45038 m .50469 .45393 L .50363 .45053 L .858 .266 0 r
F
.50469 .45393 m .50441 .454 L .50363 .45053 L F
.50272 .45441 m .49677 .45523 L .50511 .45505 L .346 0 0 r
F
.50269 .4544 m .50264 .45441 L .50272 .45441 L F
.50264 .45441 m .49677 .45523 L .50272 .45441 L F
.50261 .4544 m .49677 .45523 L .50269 .4544 L F
.50601 .45038 m .50613 .4536 L .50469 .45393 L .858 .266 0 r
F
.49934 .45519 m .49879 .45657 L .49874 .45533 L .871 .276 0 r
F
.49857 .45085 m .4987 .4541 L .49712 .45438 L .875 .28 0 r
F
.49335 .45506 m .49527 .45472 L .49721 .45436 L .089 0 0 r
F
.49527 .45472 m .4972 .45437 L .49721 .45436 L F
.49686 .45501 m .49608 .45503 L .49606 .45458 L .875 .28 0 r
F
.49673 .45445 m .49606 .45458 L .49593 .45101 L F
.49686 .45501 m .49606 .45458 L .49673 .45445 L F
.49712 .45438 m .49686 .45501 L .49673 .45445 L F
.49527 .45472 m .49677 .45523 L .4972 .45437 L .089 0 0 r
F
.49323 .45508 m .49326 .45508 L .49527 .45472 L F
.49686 .45501 m .49614 .45676 L .49608 .45503 L .875 .28 0 r
F
.49429 .45489 m .49446 .45506 L .49422 .45506 L .88 .283 0 r
F
.49326 .45508 m .49677 .45523 L .49527 .45472 L .089 0 0 r
F
.49527 .45472 m .4972 .45437 L .4972 .45437 L F
.49857 .45085 m .49712 .45438 L .49593 .45101 L .875 .28 0 r
F
.49712 .45438 m .49673 .45445 L .49593 .45101 L F
.49326 .45508 m .48426 .45554 L .49677 .45523 L .089 0 0 r
F
.49323 .45508 m .49318 .45509 L .49326 .45508 L F
.49318 .45509 m .48426 .45554 L .49326 .45508 L F
.49321 .45508 m .49317 .45508 L .49323 .45508 L F
.49317 .45508 m .48426 .45554 L .49323 .45508 L F
.493 .45507 m .49263 .45509 L .49321 .45508 L F
.49263 .45509 m .48426 .45554 L .49321 .45508 L F
.49593 .45101 m .49606 .45458 L .49429 .45489 L .88 .283 0 r
F
.49323 .45508 m .49335 .45506 L .49337 .45506 L .089 0 0 r
F
.49323 .45508 m .49337 .45506 L .49325 .45508 L F
.49593 .45101 m .49429 .45489 L .49321 .45118 L .88 .283 0 r
F
.49429 .45489 m .49335 .45506 L .49321 .45118 L F
.49321 .45118 m .49335 .45508 L .49149 .45512 L .885 .287 0 r
F
.4904 .45135 m .49054 .45514 L .48868 .45517 L .89 .292 0 r
F
.48492 .45524 m .48491 .45525 L .48613 .45522 L .089 0 0 r
F
.48491 .45525 m .48491 .45525 L .48574 .45523 L F
.4875 .45151 m .48763 .45519 L .48574 .45523 L .897 .297 0 r
F
.48579 .45512 m .48574 .45523 L .48491 .45525 L F
.48458 .4553 m .48491 .45525 L .48491 .45525 L .149 .331 0 r
F
.48458 .4553 m .48491 .45525 L .48492 .45524 L F
.47955 .45603 m .48492 .45524 L .48594 .45478 L F
.4875 .45151 m .48579 .45512 L .48446 .45166 L .897 .297 0 r
F
.48579 .45512 m .48458 .4553 L .48446 .45166 L F
.48446 .45166 m .48458 .4553 L .4825 .4556 L .905 .305 0 r
F
.47954 .45603 m .48491 .45525 L .48491 .45525 L .149 .331 0 r
F
.4825 .4556 m .48233 .45595 L .48138 .45576 L .905 .305 0 r
F
.48233 .45595 m .48144 .45772 L .48139 .45597 L F
.48233 .45595 m .48139 .45597 L .48138 .45576 L F
.47954 .45603 m .48491 .45525 L .4826 .45558 L .149 .331 0 r
F
.48138 .45576 m .48144 .45772 L .47896 .45611 L .915 .314 0 r
F
.47954 .45603 m .48492 .45524 L .47955 .45603 L .149 .331 0 r
F
.48446 .45166 m .4825 .4556 L .48126 .4518 L .905 .305 0 r
F
.4825 .4556 m .48138 .45576 L .48126 .4518 L F
.48138 .45562 m .48138 .45576 L .47951 .45603 L .915 .314 0 r
F
.48138 .45562 m .47951 .45603 L .47947 .45604 L F
.48126 .4518 m .48138 .45562 L .47947 .45604 L F
.48126 .4518 m .47947 .45604 L .47899 .45605 L F
.47947 .45604 m .47954 .45603 L .4796 .45602 L .149 .331 0 r
F
.48126 .4518 m .47899 .45605 L .47783 .45193 L .915 .314 0 r
F
.47894 .45609 m .47792 .45609 L .47899 .45605 L .149 .331 0 r
F
.47944 .45604 m .47899 .45605 L .47947 .45604 L F
.47894 .45609 m .47899 .45605 L .47944 .45604 L F
.47848 .45614 m .47741 .45613 L .47894 .45609 L F
.47896 .45611 m .47795 .45626 L .47794 .45608 L .915 .314 0 r
F
.47894 .45605 m .47794 .45608 L .47783 .45193 L F
.47792 .45609 m .47779 .45609 L .47899 .45605 L .149 .331 0 r
F
.47896 .45611 m .47794 .45608 L .47894 .45605 L .915 .314 0 r
F
.47899 .45605 m .47896 .45611 L .47894 .45605 L F
.47899 .45605 m .47894 .45605 L .47783 .45193 L F
.47899 .45605 m .46601 .45605 L .47947 .45604 L .149 .331 0 r
F
.47779 .45609 m .46601 .45605 L .47899 .45605 L F
.48486 .45526 m .48426 .45554 L .48491 .45525 L F
.47954 .45603 m .48426 .45554 L .48486 .45526 L F
.47953 .45603 m .46601 .45605 L .48426 .45554 L F
.47947 .45604 m .47931 .45604 L .47953 .45603 L F
.47931 .45604 m .46601 .45605 L .47953 .45603 L F
.47899 .45605 m .47947 .45604 L .47896 .45611 L .915 .314 0 r
F
.47896 .45611 m .47799 .45793 L .47795 .45626 L F
.47741 .45613 m .46601 .45605 L .47894 .45609 L .149 .331 0 r
F
.47794 .45608 m .47799 .45793 L .47536 .45617 L .926 .327 0 r
F
.46684 .4564 m .46601 .45605 L .47663 .45613 L .149 .331 0 r
F
.46684 .4564 m .47663 .45613 L .47536 .45617 L F
.46601 .45605 m .48286 .45621 L .48426 .45554 L .097 .309 0 r
F
.48286 .45621 m .48503 .45623 L .48401 .45566 L F
.46601 .45605 m .46678 .4548 L .48503 .45623 L F
.46678 .4548 m .48615 .45685 L .48503 .45623 L .081 .297 0 r
F
.48615 .45685 m .4883 .45708 L .48536 .45641 L F
.49061 .45714 m .48796 .46317 L .4877 .45733 L .865 .285 0 r
F
.49061 .45714 m .49086 .46294 L .48796 .46317 L F
.49342 .45695 m .49086 .46294 L .49061 .45714 L .864 .281 0 r
F
.46678 .4548 m .471 .45372 L .4883 .45708 L .081 .297 0 r
F
.49342 .45695 m .49367 .46273 L .49086 .46294 L .864 .281 0 r
F
.49614 .45676 m .49367 .46273 L .49342 .45695 L .861 .278 0 r
F
.49614 .45676 m .49639 .46252 L .49367 .46273 L F
.49879 .45657 m .49639 .46252 L .49614 .45676 L .857 .275 0 r
F
.49879 .45657 m .49904 .46231 L .49639 .46252 L F
.50136 .45639 m .49904 .46231 L .49879 .45657 L .851 .271 0 r
F
.50136 .45639 m .50161 .4621 L .49904 .46231 L F
.50384 .45621 m .50161 .4621 L .50136 .45639 L .842 .266 0 r
F
.50384 .45621 m .50409 .46189 L .50161 .4621 L F
.50409 .46189 m .5019 .46783 L .50161 .4621 L .821 .26 0 r
F
.50409 .46189 m .50439 .4676 L .5019 .46783 L F
.50648 .46168 m .50439 .4676 L .50409 .46189 L .802 .252 0 r
F
.49909 .45936 m .5042 .46207 L .49997 .45955 L 0 .212 0 r
F
.4883 .45708 m .5042 .46207 L .49909 .45936 L F
.50648 .46168 m .5068 .46735 L .50439 .4676 L .802 .252 0 r
F
.50873 .46147 m .5068 .46735 L .50648 .46168 L .774 .242 0 r
F
.50873 .46147 m .50908 .4671 L .5068 .46735 L F
.51082 .46124 m .50908 .4671 L .50873 .46147 L .733 .227 0 r
F
.51082 .46124 m .51119 .46682 L .50908 .4671 L F
.51267 .461 m .51119 .46682 L .51082 .46124 L .669 .206 0 r
F
.51267 .461 m .51309 .46651 L .51119 .46682 L F
.51309 .46651 m .51167 .47242 L .51119 .46682 L .628 .199 0 r
F
.51309 .46651 m .51365 .47205 L .51167 .47242 L F
.5147 .46615 m .51365 .47205 L .51309 .46651 L .53 .171 0 r
F
.5147 .46615 m .51537 .4716 L .51365 .47205 L F
.51589 .46573 m .51537 .4716 L .5147 .46615 L .401 .13 0 r
F
.5142 .46075 m .51309 .46651 L .51267 .461 L .574 .178 0 r
F
.5142 .46075 m .5147 .46615 L .51309 .46651 L F
.51589 .46573 m .51673 .47105 L .51537 .4716 L .401 .13 0 r
F
.51652 .46522 m .51673 .47105 L .51589 .46573 L .154 .049 0 r
F
.51652 .46522 m .51758 .47036 L .51673 .47105 L F
.51758 .47036 m .51778 .47645 L .51673 .47105 L .215 .079 0 r
F
.51758 .47036 m .51894 .47561 L .51778 .47645 L F
.51773 .46949 m .51894 .47561 L .51758 .47036 L 0 0 0 r
F
.51637 .46459 m .51758 .47036 L .51652 .46522 L F
.51673 .46631 m .51773 .46949 L .51758 .47036 L F
.51637 .46459 m .51773 .46949 L .51673 .46631 L F
.51773 .46949 m .51952 .47452 L .51894 .47561 L F
.51693 .46834 m .51874 .47267 L .51773 .46949 L F
.51874 .47267 m .51952 .47452 L .51773 .46949 L F
.5177 .47019 m .51929 .47309 L .51952 .47452 L F
.51693 .46834 m .51929 .47309 L .5177 .47019 L F
.51929 .47309 m .52165 .47973 L .51952 .47452 L 0 .032 0 r
F
.51929 .47309 m .52214 .47806 L .52165 .47973 L F
.51795 .47117 m .52089 .476 L .51929 .47309 L 0 .042 0 r
F
.52089 .476 m .52214 .47806 L .51929 .47309 L F
.51479 .46683 m .51929 .47309 L .51693 .46834 L 0 0 0 r
F
.51614 .4687 m .51795 .47117 L .51929 .47309 L F
.51479 .46683 m .51795 .47117 L .51614 .4687 L F
.51401 .46644 m .51795 .47117 L .51479 .46683 L 0 .026 0 r
F
.51079 .46481 m .51795 .47117 L .51401 .46644 L F
.51795 .47117 m .5218 .47582 L .52214 .47806 L 0 .042 0 r
F
.51293 .46671 m .51506 .46858 L .51795 .47117 L 0 .026 0 r
F
.51079 .46481 m .51506 .46858 L .51293 .46671 L F
.51506 .46858 m .51979 .47365 L .51795 .47117 L 0 .099 0 r
F
.50993 .46445 m .51506 .46858 L .51079 .46481 L 0 .134 0 r
F
.5042 .46207 m .51506 .46858 L .50993 .46445 L F
.51979 .47365 m .5218 .47582 L .51795 .47117 L 0 .099 0 r
F
.51506 .46858 m .52028 .47277 L .5218 .47582 L F
.5042 .46207 m .51 .46504 L .51506 .46858 L 0 .134 0 r
F
.51 .46504 m .51721 .47046 L .51506 .46858 L 0 .177 0 r
F
.51721 .47046 m .52028 .47277 L .51506 .46858 L F
.4883 .45708 m .49398 .45832 L .5042 .46207 L 0 .212 0 r
F
.49398 .45832 m .50907 .46465 L .5042 .46207 L 0 .229 0 r
F
.50907 .46465 m .51 .46504 L .5042 .46207 L F
.471 .45372 m .492 .45792 L .4883 .45708 L .1 .293 0 r
F
.492 .45792 m .49398 .45832 L .4883 .45708 L F
.48536 .45641 m .4883 .45708 L .48503 .45623 L .081 .297 0 r
F
.48401 .45566 m .48503 .45623 L .48426 .45554 L .097 .309 0 r
F
.47536 .45617 m .47422 .45814 L .47418 .4562 L .926 .327 0 r
F
.47418 .4562 m .47422 .45814 L .47134 .45629 L .939 .344 0 r
F
.46998 .45632 m .47 .45742 L .46677 .45642 L .952 .367 0 r
F
.47068 .45732 m .47 .45742 L .46998 .45632 L .939 .344 0 r
F
.47068 .45732 m .46998 .45632 L .47053 .45631 L F
.47134 .45629 m .47068 .45732 L .47053 .45631 L F
.47068 .45732 m .47002 .45835 L .47 .45742 L F
.46559 .45806 m .47002 .45835 L .46521 .45858 L .952 .367 0 r
F
.47 .45742 m .47002 .45835 L .46559 .45806 L F
.46676 .45643 m .46521 .45858 L .46518 .45661 L F
.46518 .45661 m .46521 .45858 L .461 .4571 L .964 .398 0 r
F
.461 .4571 m .46096 .45715 L .46095 .45711 L F
.45608 .45723 m .43988 .45682 L .46082 .45709 L .305 .372 0 r
F
.4509 .45739 m .44987 .45733 L .45608 .45723 L F
.44987 .45733 m .43988 .45682 L .45608 .45723 L F
.44393 .46048 m .44084 .45769 L .44446 .45758 L F
.43642 .45782 m .44084 .45769 L .43597 .45816 L .957 .547 0 r
F
.44451 .45173 m .43597 .45816 L .43405 .45133 L F
.43597 .45816 m .43579 .45817 L .43405 .45133 L F
.43582 .45827 m .43395 .45827 L .43405 .45133 L F
.43449 .45827 m .43988 .45682 L .44095 .45778 L .395 .407 0 r
F
.44447 .45734 m .44445 .45937 L .43597 .45816 L .957 .547 0 r
F
.44084 .45769 m .44066 .45752 L .4509 .45739 L .305 .372 0 r
F
.44066 .45752 m .43988 .45682 L .4509 .45739 L F
.45956 .45717 m .45958 .45882 L .45448 .45734 L .972 .438 0 r
F
.45275 .4574 m .44446 .45758 L .4509 .45739 L .305 .372 0 r
F
.44838 .45754 m .44446 .45758 L .45275 .4574 L F
.45448 .45734 m .45391 .45792 L .45381 .45735 L .972 .438 0 r
F
.45391 .45792 m .4528 .45908 L .4528 .45804 L F
.46069 .45712 m .46601 .45605 L .46683 .45639 L .305 .372 0 r
F
.4449 .45897 m .4528 .45908 L .44445 .45937 L .971 .488 0 r
F
.44649 .45756 m .44991 .45838 L .4449 .45897 L F
.44991 .45838 m .4528 .45908 L .4449 .45897 L F
.4528 .45736 m .4528 .45908 L .44649 .45756 L F
.44649 .45756 m .44445 .45937 L .44446 .45758 L F
.46082 .45709 m .43988 .45682 L .46601 .45605 L .305 .372 0 r
F
.43597 .45816 m .44445 .45937 L .43393 .4597 L .957 .547 0 r
F
.4343 .45832 m .43449 .45827 L .43458 .45829 L .395 .407 0 r
F
.43597 .45816 m .43582 .45827 L .43579 .45817 L .957 .547 0 r
F
.43582 .45827 m .43393 .4597 L .43395 .45827 L F
.43449 .45827 m .40291 .45794 L .43988 .45682 L .395 .407 0 r
F
.43313 .45864 m .41579 .45824 L .43449 .45827 L F
.41579 .45824 m .40291 .45794 L .43449 .45827 L F
.41866 .45859 m .40291 .45794 L .43313 .45864 L F
.42272 .4586 m .43393 .4597 L .42042 .46008 L .927 .61 0 r
F
.43395 .45827 m .43393 .4597 L .42272 .4586 L F
.40553 .45902 m .42042 .46008 L .40279 .46053 L .88 .67 0 r
F
.42045 .45859 m .42042 .46008 L .40553 .45902 L F
.37196 .45891 m .40279 .45029 L .40291 .45794 L .429 .439 0 r
F
.3524 .45953 m .35601 .45887 L .37196 .45891 L F
.35601 .45887 m .40279 .45029 L .37196 .45891 L F
.35113 .45957 m .35136 .45953 L .3524 .45953 L F
.35136 .45953 m .40279 .45029 L .3524 .45953 L F
.38192 .45991 m .37948 .46108 L .37949 .45988 L .822 .714 0 r
F
.38192 .45991 m .39822 .45946 L .37951 .46107 L F
.39822 .45946 m .35113 .45957 L .40291 .45794 L .448 .455 0 r
F
.39822 .45946 m .39893 .45923 L .39919 .45938 L F
.39822 .45946 m .39919 .45938 L .40931 .46507 L F
.37951 .46107 m .40279 .46053 L .37948 .46108 L .822 .714 0 r
F
.40281 .45907 m .40279 .46053 L .37951 .46107 L F
.37948 .46108 m .35325 .47664 L .34907 .46395 L .704 .682 0 r
F
.37929 .46109 m .34907 .46395 L .34836 .46178 L F
.37948 .46108 m .34907 .46395 L .37929 .46109 L F
.39893 .45923 m .40291 .45794 L .40367 .45878 L .448 .455 0 r
F
.50651 .25123 m .5037 .25636 L .50393 .251 L 1 .388 0 r
F
.50651 .25123 m .50612 .25659 L .5037 .25636 L F
.4885 .2512 m .48856 .25658 L .48598 .25668 L .969 .308 0 r
F
.49106 .25109 m .48856 .25658 L .4885 .2512 L .964 .306 0 r
F
.46695 .34062 m .468 .34804 L .46476 .3429 L .146 .106 0 r
F
.4645 .33514 m .46695 .34062 L .46476 .3429 L .283 .15 0 r
F
.49106 .25109 m .49113 .25647 L .48856 .25658 L .964 .306 0 r
F
.49363 .25099 m .49113 .25647 L .49106 .25109 L .968 .307 0 r
F
.47305 .25106 m .46979 .25611 L .47044 .25065 L 1 .427 0 r
F
.47305 .25106 m .47263 .25649 L .46979 .25611 L F
.50393 .251 m .50124 .25626 L .50135 .25089 L 1 .354 0 r
F
.50393 .251 m .5037 .25636 L .50124 .25626 L F
.49363 .25099 m .49369 .25637 L .49113 .25647 L .968 .307 0 r
F
.4962 .25091 m .49369 .25637 L .49363 .25099 L .983 .311 0 r
F
.43619 .49495 m .43428 .50786 L .42454 .49979 L .46 .36 0 r
F
.43619 .49495 m .44333 .50242 L .43428 .50786 L F
.4962 .25091 m .49622 .25629 L .49369 .25637 L .983 .311 0 r
F
.49877 .25087 m .49622 .25629 L .4962 .25091 L 1 .319 0 r
F
.50135 .25089 m .49874 .25624 L .49877 .25087 L 1 .332 0 r
F
.50135 .25089 m .50124 .25626 L .49874 .25624 L F
.66353 .58732 m .61608 .59136 L .63154 .5799 L .662 .777 0 r
F
.68097 .57237 m .66353 .58732 L .63154 .5799 L .665 .777 0 r
F
.73011 .57931 m .66353 .58732 L .68097 .57237 L .616 .715 0 r
F
.49877 .25087 m .49874 .25624 L .49622 .25629 L 1 .319 0 r
F
.50848 .25698 m .50575 .26189 L .50612 .25659 L 1 .429 0 r
F
.50848 .25698 m .50789 .26225 L .50575 .26189 L F
.48075 .25681 m .47798 .26225 L .47809 .2568 L 1 .333 0 r
F
.48075 .25681 m .48072 .26224 L .47798 .26225 L F
.48338 .25677 m .48072 .26224 L .48075 .25681 L 1 .32 0 r
F
.47809 .2568 m .47517 .26219 L .47539 .25671 L 1 .352 0 r
F
.47809 .2568 m .47798 .26225 L .47517 .26219 L F
.47044 .25065 m .46684 .2555 L .46781 .25001 L 1 .488 0 r
F
.47044 .25065 m .46979 .25611 L .46684 .2555 L F
.48338 .25677 m .4834 .26218 L .48072 .26224 L 1 .32 0 r
F
.48598 .25668 m .4834 .26218 L .48338 .25677 L .977 .311 0 r
F
.47539 .25671 m .47225 .26201 L .47263 .25649 L 1 .379 0 r
F
.47539 .25671 m .47517 .26219 L .47225 .26201 L F
.50986 .26283 m .50737 .26742 L .50789 .26225 L 1 .497 0 r
F
.50986 .26283 m .50906 .26792 L .50737 .26742 L F
.48598 .25668 m .48604 .26209 L .4834 .26218 L .977 .311 0 r
F
.48856 .25658 m .48604 .26209 L .48598 .25668 L .963 .306 0 r
F
.4541 .2979 m .44866 .30556 L .44757 .29852 L .797 .362 0 r
F
.4541 .2979 m .45494 .30449 L .44866 .30556 L F
.50612 .25659 m .50349 .26169 L .5037 .25636 L 1 .375 0 r
F
.50612 .25659 m .50575 .26189 L .50349 .26169 L F
.48856 .25658 m .48864 .26198 L .48604 .26209 L .963 .306 0 r
F
.49113 .25647 m .48864 .26198 L .48856 .25658 L .957 .304 0 r
F
.47263 .25649 m .46919 .26168 L .46979 .25611 L 1 .418 0 r
F
.47263 .25649 m .47225 .26201 L .46919 .26168 L F
.40621 .66949 m .40066 .68494 L .38366 .67516 L .455 .448 0 r
F
.40621 .66949 m .41862 .67834 L .40066 .68494 L F
.49113 .25647 m .49121 .26186 L .48864 .26198 L .957 .304 0 r
F
.49369 .25637 m .49121 .26186 L .49113 .25647 L .961 .304 0 r
F
.51042 .26869 m .50841 .27291 L .50906 .26792 L 1 .62 0 r
F
.51042 .26869 m .50942 .27351 L .50841 .27291 L F
.49369 .25637 m .49375 .26175 L .49121 .26186 L .961 .304 0 r
F
.49622 .25629 m .49375 .26175 L .49369 .25637 L .975 .307 0 r
F
.5037 .25636 m .50114 .26161 L .50124 .25626 L 1 .343 0 r
F
.5037 .25636 m .50349 .26169 L .50114 .26161 L F
.49622 .25629 m .49625 .26166 L .49375 .26175 L .975 .307 0 r
F
.49874 .25624 m .49625 .26166 L .49622 .25629 L 1 .313 0 r
F
.50124 .25626 m .49872 .2616 L .49874 .25624 L 1 .324 0 r
F
.50124 .25626 m .50114 .26161 L .49872 .2616 L F
.49874 .25624 m .49872 .2616 L .49625 .26166 L 1 .313 0 r
F
.46937 .34586 m .47106 .35289 L .468 .34804 L 0 .041 0 r
F
.46695 .34062 m .46937 .34586 L .468 .34804 L .146 .106 0 r
F
.46781 .25001 m .46372 .25457 L .46514 .24903 L 1 .573 0 r
F
.46781 .25001 m .46684 .2555 L .46372 .25457 L F
.47798 .26225 m .47499 .26772 L .47517 .26219 L 1 .347 0 r
F
.47798 .26225 m .47791 .26775 L .47499 .26772 L F
.48072 .26224 m .47791 .26775 L .47798 .26225 L 1 .329 0 r
F
.46394 .32194 m .4621 .32943 L .45987 .32348 L .486 .208 0 r
F
.46244 .31597 m .45987 .32348 L .45788 .31733 L .555 .236 0 r
F
.46244 .31597 m .46394 .32194 L .45987 .32348 L F
.50789 .26225 m .50544 .26713 L .50575 .26189 L 1 .403 0 r
F
.50789 .26225 m .50737 .26742 L .50544 .26713 L F
.48072 .26224 m .48071 .26771 L .47791 .26775 L 1 .329 0 r
F
.4834 .26218 m .48071 .26771 L .48072 .26224 L .988 .317 0 r
F
.46979 .25611 m .46593 .26114 L .46684 .2555 L 1 .472 0 r
F
.46979 .25611 m .46919 .26168 L .46593 .26114 L F
.46117 .30987 m .45788 .31733 L .45621 .31098 L .631 .267 0 r
F
.46117 .30987 m .46244 .31597 L .45788 .31733 L F
.47517 .26219 m .47193 .2676 L .47225 .26201 L 1 .372 0 r
F
.47517 .26219 m .47499 .26772 L .47193 .2676 L F
.50984 .27443 m .50868 .27822 L .50942 .27351 L .902 .394 0 r
F
.50984 .27443 m .50873 .27886 L .50868 .27822 L F
.4834 .26218 m .48344 .26762 L .48071 .26771 L .988 .317 0 r
F
.48604 .26209 m .48344 .26762 L .4834 .26218 L .966 .309 0 r
F
.54071 .54999 m .55159 .54845 L .58463 .55352 L .172 .327 0 r
F
.5202 .54427 m .55159 .54845 L .54071 .54999 L 0 .268 0 r
F
.50984 .54322 m .5202 .54427 L .54071 .54999 L .02 .271 0 r
F
.48604 .26209 m .48611 .26751 L .48344 .26762 L .966 .309 0 r
F
.48864 .26198 m .48611 .26751 L .48604 .26209 L .952 .303 0 r
F
.46562 .32775 m .4645 .33514 L .4621 .32943 L .421 .181 0 r
F
.46394 .32194 m .46562 .32775 L .4621 .32943 L .486 .208 0 r
F
.47225 .26201 m .46867 .26735 L .46919 .26168 L 1 .405 0 r
F
.47225 .26201 m .47193 .2676 L .46867 .26735 L F
.47806 .36366 m .48494 .36909 L .48167 .36613 L .814 .136 0 r
F
.47493 .35976 m .47806 .36366 L .48167 .36613 L .723 .098 0 r
F
.4602 .30366 m .45621 .31098 L .45494 .30449 L .714 .3 0 r
F
.4602 .30366 m .46117 .30987 L .45621 .31098 L F
.48864 .26198 m .48873 .26739 L .48611 .26751 L .952 .303 0 r
F
.49121 .26186 m .48873 .26739 L .48864 .26198 L .947 .301 0 r
F
.6005 .40285 m .57411 .40809 L .58121 .39824 L .925 .933 0 r
F
.60792 .39053 m .6005 .40285 L .58121 .39824 L .902 .881 0 r
F
.63635 .39446 m .6005 .40285 L .60792 .39053 L .814 .857 0 r
F
.50575 .26189 m .50332 .26698 L .50349 .26169 L 1 .355 0 r
F
.50575 .26189 m .50544 .26713 L .50332 .26698 L F
.49121 .26186 m .4913 .26725 L .48873 .26739 L .947 .301 0 r
F
.49375 .26175 m .4913 .26725 L .49121 .26186 L .95 .3 0 r
F
.5649 .72743 m .58388 .72709 L .62623 .73346 L .097 .306 0 r
F
.53932 .72099 m .58388 .72709 L .5649 .72743 L 0 .258 0 r
F
.52265 .71896 m .53932 .72099 L .5649 .72743 L 0 .268 0 r
F
.50906 .26792 m .50696 .27253 L .50737 .26742 L 1 .449 0 r
F
.50906 .26792 m .50841 .27291 L .50696 .27253 L F
.49375 .26175 m .49382 .26713 L .4913 .26725 L .95 .3 0 r
F
.49625 .26166 m .49382 .26713 L .49375 .26175 L .961 .301 0 r
F
.47381 .35746 m .47806 .36366 L .47493 .35976 L .81 .173 0 r
F
.47106 .35289 m .47381 .35746 L .47493 .35976 L 0 0 0 r
F
.50349 .26169 m .50107 .26693 L .50114 .26161 L 1 .329 0 r
F
.50349 .26169 m .50332 .26698 L .50107 .26693 L F
.46919 .26168 m .46514 .26691 L .46593 .26114 L 1 .451 0 r
F
.46919 .26168 m .46867 .26735 L .46514 .26691 L F
.49625 .26166 m .4963 .26702 L .49382 .26713 L .961 .301 0 r
F
.49872 .2616 m .4963 .26702 L .49625 .26166 L .983 .306 0 r
F
.46684 .2555 m .46239 .26031 L .46372 .25457 L 1 .543 0 r
F
.46684 .2555 m .46593 .26114 L .46239 .26031 L F
.47791 .26775 m .47487 .2733 L .47499 .26772 L 1 .34 0 r
F
.47791 .26775 m .47787 .27327 L .47487 .2733 L F
.48071 .26771 m .47787 .27327 L .47791 .26775 L .997 .324 0 r
F
.50114 .26161 m .49872 .26695 L .49872 .2616 L 1 .314 0 r
F
.50114 .26161 m .50107 .26693 L .49872 .26695 L F
.49872 .2616 m .49872 .26695 L .4963 .26702 L .983 .306 0 r
F
.46741 .33341 m .46695 .34062 L .4645 .33514 L .349 .155 0 r
F
.46562 .32775 m .46741 .33341 L .4645 .33514 L .421 .181 0 r
F
.45954 .29738 m .45494 .30449 L .4541 .2979 L .804 .336 0 r
F
.45954 .29738 m .4602 .30366 L .45494 .30449 L F
.47499 .26772 m .47169 .27325 L .47193 .2676 L 1 .361 0 r
F
.47499 .26772 m .47487 .2733 L .47169 .27325 L F
.48071 .26771 m .48074 .2732 L .47787 .27327 L .997 .324 0 r
F
.48344 .26762 m .48074 .2732 L .48071 .26771 L .97 .313 0 r
F
.58388 .72709 m .6467 .72983 L .62623 .73346 L .087 .306 0 r
F
.48344 .26762 m .48351 .27309 L .48074 .2732 L .97 .313 0 r
F
.48611 .26751 m .48351 .27309 L .48344 .26762 L .951 .305 0 r
F
.47193 .2676 m .46827 .27309 L .46867 .26735 L 1 .39 0 r
F
.47193 .2676 m .47169 .27325 L .46827 .27309 L F
.47611 .52568 m .48911 .53478 L .47879 .53114 L 0 .156 0 r
F
.46795 .52086 m .47611 .52568 L .47879 .53114 L .011 .2 0 r
F
.48611 .26751 m .4862 .27295 L .48351 .27309 L .951 .305 0 r
F
.48873 .26739 m .4862 .27295 L .48611 .26751 L .939 .3 0 r
F
.50737 .26742 m .50519 .27232 L .50544 .26713 L 1 .366 0 r
F
.50737 .26742 m .50696 .27253 L .50519 .27232 L F
.46514 .24903 m .46038 .25319 L .46241 .24758 L 1 .682 0 r
F
.46514 .24903 m .46372 .25457 L .46038 .25319 L F
.48873 .26739 m .48883 .2728 L .4862 .27295 L .939 .3 0 r
F
.4913 .26725 m .48883 .2728 L .48873 .26739 L .934 .296 0 r
F
.50942 .27351 m .50793 .27781 L .50841 .27291 L 1 .548 0 r
F
.50942 .27351 m .50868 .27822 L .50793 .27781 L F
.46867 .26735 m .46451 .27279 L .46514 .26691 L 1 .428 0 r
F
.46867 .26735 m .46827 .27309 L .46451 .27279 L F
.49823 .5377 m .5202 .54427 L .50984 .54322 L .212 0 0 r
F
.48911 .53478 m .49823 .5377 L .50984 .54322 L 0 .207 0 r
F
.46593 .26114 m .46123 .26622 L .46239 .26031 L 1 .511 0 r
F
.46593 .26114 m .46514 .26691 L .46123 .26622 L F
.4913 .26725 m .4914 .27266 L .48883 .2728 L .934 .296 0 r
F
.49382 .26713 m .4914 .27266 L .4913 .26725 L .935 .295 0 r
F
.48494 .36909 m .49495 .37311 L .49203 .37143 L .597 .03 0 r
F
.47487 .2733 m .47156 .27895 L .47169 .27325 L 1 .349 0 r
F
.47487 .2733 m .47483 .27892 L .47156 .27895 L F
.47787 .27327 m .47483 .27892 L .47487 .2733 L .998 .331 0 r
F
.47787 .27327 m .4779 .27883 L .47483 .27892 L F
.48074 .2732 m .4779 .27883 L .47787 .27327 L .969 .317 0 r
F
.49382 .26713 m .49392 .27251 L .4914 .27266 L .935 .295 0 r
F
.4963 .26702 m .49392 .27251 L .49382 .26713 L .943 .295 0 r
F
.50544 .26713 m .5032 .27223 L .50332 .26698 L 1 .329 0 r
F
.50544 .26713 m .50519 .27232 L .5032 .27223 L F
.47169 .27325 m .46801 .27891 L .46827 .27309 L 1 .372 0 r
F
.47169 .27325 m .47156 .27895 L .46801 .27891 L F
.48074 .2732 m .48081 .27871 L .4779 .27883 L .969 .317 0 r
F
.48351 .27309 m .48081 .27871 L .48074 .2732 L .948 .308 0 r
F
.4963 .26702 m .49637 .27239 L .49392 .27251 L .943 .295 0 r
F
.49872 .26695 m .49637 .27239 L .4963 .26702 L .959 .297 0 r
F
.47165 .35089 m .47381 .35746 L .47106 .35289 L 0 0 0 r
F
.46937 .34586 m .47165 .35089 L .47106 .35289 L 0 .041 0 r
F
.57411 .40809 m .5551 .41176 L .56131 .40364 L 1 1 0 r
F
.58121 .39824 m .57411 .40809 L .56131 .40364 L 1 .956 0 r
F
.46925 .33889 m .46937 .34586 L .46695 .34062 L .257 .122 0 r
F
.46741 .33341 m .46925 .33889 L .46695 .34062 L .349 .155 0 r
F
.50332 .26698 m .50104 .27223 L .50107 .26693 L 1 .311 0 r
F
.50332 .26698 m .5032 .27223 L .50104 .27223 L F
.46827 .27309 m .46407 .27877 L .46451 .27279 L 1 .404 0 r
F
.46827 .27309 m .46801 .27891 L .46407 .27877 L F
.48351 .27309 m .48361 .27857 L .48081 .27871 L .948 .308 0 r
F
.4862 .27295 m .48361 .27857 L .48351 .27309 L .933 .3 0 r
F
.49872 .26695 m .49875 .27229 L .49637 .27239 L .959 .297 0 r
F
.50107 .26693 m .49875 .27229 L .49872 .26695 L .988 .302 0 r
F
.50107 .26693 m .50104 .27223 L .49875 .27229 L F
.46548 .30899 m .46244 .31597 L .46117 .30987 L .658 .26 0 r
F
.46471 .30299 m .46117 .30987 L .4602 .30366 L .731 .288 0 r
F
.46471 .30299 m .46548 .30899 L .46117 .30987 L F
.46514 .26691 m .46028 .27229 L .46123 .26622 L 1 .478 0 r
F
.46514 .26691 m .46451 .27279 L .46028 .27229 L F
.46645 .31492 m .46394 .32194 L .46244 .31597 L .59 .234 0 r
F
.46548 .30899 m .46645 .31492 L .46244 .31597 L .658 .26 0 r
F
.46418 .29694 m .4602 .30366 L .45954 .29738 L .811 .317 0 r
F
.46418 .29694 m .46471 .30299 L .4602 .30366 L F
.34604 .27408 m .34488 .29139 L .30361 .291 L .785 .757 0 r
F
.46372 .25457 m .45848 .25906 L .46038 .25319 L 1 .635 0 r
F
.46372 .25457 m .46239 .26031 L .45848 .25906 L F
.4862 .27295 m .48633 .2784 L .48361 .27857 L .933 .3 0 r
F
.48883 .2728 m .48633 .2784 L .4862 .27295 L .923 .295 0 r
F
.50841 .27291 m .50668 .27758 L .50696 .27253 L 1 .378 0 r
F
.50841 .27291 m .50793 .27781 L .50668 .27758 L F
.4676 .32075 m .46562 .32775 L .46394 .32194 L .528 .21 0 r
F
.46645 .31492 m .4676 .32075 L .46394 .32194 L .59 .234 0 r
F
.4639 .29087 m .46418 .29694 L .45954 .29738 L .896 .347 0 r
F
.47156 .27895 m .46791 .28477 L .46801 .27891 L 1 .354 0 r
F
.47156 .27895 m .47154 .28469 L .46791 .28477 L F
.47483 .27892 m .47154 .28469 L .47156 .27895 L .984 .335 0 r
F
.48883 .2728 m .48896 .27823 L .48633 .2784 L .923 .295 0 r
F
.4914 .27266 m .48896 .27823 L .48883 .2728 L .918 .292 0 r
F
.46451 .27279 m .45961 .27848 L .46028 .27229 L 1 .445 0 r
F
.46451 .27279 m .46407 .27877 L .45961 .27848 L F
.47483 .27892 m .47487 .28457 L .47154 .28469 L .984 .335 0 r
F
.4779 .27883 m .47487 .28457 L .47483 .27892 L .959 .32 0 r
F
.46801 .27891 m .46386 .2848 L .46407 .27877 L 1 .379 0 r
F
.46801 .27891 m .46791 .28477 L .46386 .2848 L F
.43009 .48689 m .42454 .49979 L .4162 .49089 L .531 .416 0 r
F
.43009 .48689 m .43619 .49495 L .42454 .49979 L F
.5239 .37704 m .52642 .37495 L .55216 .37508 L .233 .353 0 r
F
.50674 .3748 m .52642 .37495 L .5239 .37704 L 0 .276 0 r
F
.4779 .27883 m .47798 .28442 L .47487 .28457 L .959 .32 0 r
F
.48081 .27871 m .47798 .28442 L .4779 .27883 L .939 .309 0 r
F
.4914 .27266 m .49154 .27806 L .48896 .27823 L .918 .292 0 r
F
.49392 .27251 m .49154 .27806 L .4914 .27266 L .917 .289 0 r
F
.46407 .27877 m .45924 .28475 L .45961 .27848 L 1 .411 0 r
F
.46407 .27877 m .46386 .2848 L .45924 .28475 L F
.46239 .26031 m .45679 .26518 L .45848 .25906 L 1 .587 0 r
F
.46239 .26031 m .46123 .26622 L .45679 .26518 L F
.30446 .26905 m .30361 .291 L .24754 .29036 L .745 .759 0 r
F
.34604 .27408 m .30361 .291 L .30446 .26905 L .785 .757 0 r
F
.48081 .27871 m .48093 .28425 L .47798 .28442 L .939 .309 0 r
F
.48361 .27857 m .48093 .28425 L .48081 .27871 L .924 .301 0 r
F
.50696 .27253 m .50505 .27747 L .50519 .27232 L 1 .321 0 r
F
.50696 .27253 m .50668 .27758 L .50505 .27747 L F
.49392 .27251 m .49404 .2779 L .49154 .27806 L .917 .289 0 r
F
.49637 .27239 m .49404 .2779 L .49392 .27251 L .921 .288 0 r
F
.46888 .32648 m .46741 .33341 L .46562 .32775 L .471 .188 0 r
F
.4676 .32075 m .46888 .32648 L .46562 .32775 L .528 .21 0 r
F
.45961 .27848 m .45924 .28475 L .45384 .2846 L 1 .452 0 r
F
.48361 .27857 m .48375 .28406 L .48093 .28425 L .924 .301 0 r
F
.48633 .2784 m .48375 .28406 L .48361 .27857 L .913 .295 0 r
F
.49637 .27239 m .49648 .27775 L .49404 .2779 L .921 .288 0 r
F
.49875 .27229 m .49648 .27775 L .49637 .27239 L .931 .288 0 r
F
.46825 .29656 m .46471 .30299 L .46418 .29694 L .819 .304 0 r
F
.46799 .29066 m .46825 .29656 L .46418 .29694 L .891 .329 0 r
F
.54032 .42586 m .53046 .42711 L .53618 .42126 L 1 1 0 r
F
.54032 .42586 m .5324 .43176 L .53046 .42711 L F
.548 .41919 m .54032 .42586 L .53618 .42126 L F
.46123 .26622 m .45541 .27151 L .45679 .26518 L 1 .54 0 r
F
.46123 .26622 m .46028 .27229 L .45541 .27151 L F
.45961 .27848 m .45384 .2846 L .45441 .278 L 1 .452 0 r
F
.46028 .27229 m .45961 .27848 L .45441 .278 L 1 .495 0 r
F
.74862 .55927 m .73011 .57931 L .68097 .57237 L .613 .71 0 r
F
.50519 .27232 m .50316 .27746 L .5032 .27223 L 1 .3 0 r
F
.50519 .27232 m .50505 .27747 L .50316 .27746 L F
.45441 .278 m .45384 .2846 L .44734 .28429 L 1 .503 0 r
F
.46028 .27229 m .45441 .278 L .45541 .27151 L 1 .495 0 r
F
.46869 .30244 m .46548 .30899 L .46471 .30299 L .751 .281 0 r
F
.46825 .29656 m .46869 .30244 L .46471 .30299 L .819 .304 0 r
F
.49875 .27229 m .49883 .27761 L .49648 .27775 L .931 .288 0 r
F
.50104 .27223 m .49883 .27761 L .49875 .27229 L .95 .289 0 r
F
.48633 .2784 m .48648 .28387 L .48375 .28406 L .913 .295 0 r
F
.48896 .27823 m .48648 .28387 L .48633 .2784 L .905 .29 0 r
F
.47166 .29045 m .46825 .29656 L .46799 .29066 L .887 .315 0 r
F
.5032 .27223 m .50106 .27751 L .50104 .27223 L .982 .292 0 r
F
.5032 .27223 m .50316 .27746 L .50106 .27751 L F
.50104 .27223 m .50106 .27751 L .49883 .27761 L .95 .289 0 r
F
.47107 .34421 m .47165 .35089 L .46937 .34586 L .133 .079 0 r
F
.46925 .33889 m .47107 .34421 L .46937 .34586 L .257 .122 0 r
F
.46931 .30829 m .46645 .31492 L .46548 .30899 L .687 .258 0 r
F
.46869 .30244 m .46931 .30829 L .46548 .30899 L .751 .281 0 r
F
.46241 .24758 m .45673 .25118 L .45962 .24548 L 1 .809 0 r
F
.46241 .24758 m .46038 .25319 L .45673 .25118 L F
.48896 .27823 m .48912 .28367 L .48648 .28387 L .905 .29 0 r
F
.49154 .27806 m .48912 .28367 L .48896 .27823 L .9 .287 0 r
F
.5324 .43176 m .52482 .43238 L .53046 .42711 L .871 .825 0 r
F
.5324 .43176 m .52457 .43689 L .52482 .43238 L F
.34836 .46178 m .31395 .48089 L .30649 .46266 L .666 .695 0 r
F
.34836 .46178 m .35325 .47664 L .31395 .48089 L F
.50868 .27822 m .50767 .28265 L .50793 .27781 L 1 .407 0 r
F
.50868 .27822 m .50823 .28283 L .50767 .28265 L F
.47166 .29045 m .4719 .29622 L .46825 .29656 L .887 .315 0 r
F
.47501 .29023 m .4719 .29622 L .47166 .29045 L .883 .305 0 r
F
.44819 .27724 m .44734 .28429 L .43933 .28379 L 1 .561 0 r
F
.45441 .278 m .44734 .28429 L .44819 .27724 L 1 .503 0 r
F
.4719 .29622 m .46869 .30244 L .46825 .29656 L .827 .296 0 r
F
.47024 .33209 m .46925 .33889 L .46741 .33341 L .419 .167 0 r
F
.46888 .32648 m .47024 .33209 L .46741 .33341 L .471 .188 0 r
F
.61608 .59136 m .58295 .59355 L .59596 .58447 L .721 .847 0 r
F
.63154 .5799 m .61608 .59136 L .59596 .58447 L .737 .859 0 r
F
.30446 .26905 m .24754 .29036 L .2472 .26192 L .745 .759 0 r
F
.49154 .27806 m .4917 .28348 L .48912 .28367 L .9 .287 0 r
F
.49404 .2779 m .4917 .28348 L .49154 .27806 L .897 .283 0 r
F
.47007 .31409 m .4676 .32075 L .46645 .31492 L .629 .237 0 r
F
.46931 .30829 m .47007 .31409 L .46645 .31492 L .687 .258 0 r
F
.45541 .27151 m .45441 .278 L .44819 .27724 L 1 .557 0 r
F
.43713 .64043 m .45468 .6332 L .46569 .63329 L .303 .378 0 r
F
.43713 .64043 m .42149 .63823 L .45468 .6332 L F
.47501 .29023 m .47525 .29591 L .4719 .29622 L .883 .305 0 r
F
.47814 .29001 m .47525 .29591 L .47501 .29023 L .88 .297 0 r
F
.49404 .2779 m .4942 .28329 L .4917 .28348 L .897 .283 0 r
F
.49648 .27775 m .4942 .28329 L .49404 .2779 L .897 .281 0 r
F
.548 .41919 m .53618 .42126 L .5417 .41485 L 1 1 0 r
F
.5551 .41176 m .548 .41919 L .5417 .41485 L F
.47228 .30198 m .46931 .30829 L .46869 .30244 L .771 .277 0 r
F
.4719 .29622 m .47228 .30198 L .46869 .30244 L .827 .296 0 r
F
.50793 .27781 m .50655 .28259 L .50668 .27758 L 1 .29 0 r
F
.50793 .27781 m .50767 .28265 L .50655 .28259 L F
.47525 .29591 m .47228 .30198 L .4719 .29622 L .835 .29 0 r
F
.46038 .25319 m .45402 .25725 L .45673 .25118 L 1 .743 0 r
F
.46038 .25319 m .45848 .25906 L .45402 .25725 L F
.49648 .27775 m .49662 .28311 L .4942 .28329 L .897 .281 0 r
F
.49883 .27761 m .49662 .28311 L .49648 .27775 L .9 .278 0 r
F
.47096 .31983 m .46888 .32648 L .4676 .32075 L .576 .217 0 r
F
.47007 .31409 m .47096 .31983 L .4676 .32075 L .629 .237 0 r
F
.47814 .29001 m .47837 .29562 L .47525 .29591 L .88 .297 0 r
F
.64304 .37867 m .63635 .39446 L .60792 .39053 L .792 .817 0 r
F
.68415 .38037 m .63635 .39446 L .64304 .37867 L .734 .796 0 r
F
.45541 .27151 m .44819 .27724 L .44964 .27034 L 1 .557 0 r
F
.45679 .26518 m .45541 .27151 L .44964 .27034 L 1 .615 0 r
F
.44057 .27611 m .43933 .28379 L .42924 .283 L 1 .625 0 r
F
.44819 .27724 m .43933 .28379 L .44057 .27611 L 1 .561 0 r
F
.47806 .36366 m .48048 .36732 L .48494 .36909 L .814 .136 0 r
F
.47614 .36181 m .48048 .36732 L .47806 .36366 L 1 .213 0 r
F
.47381 .35746 m .47614 .36181 L .47806 .36366 L .81 .173 0 r
F
.49883 .27761 m .49895 .28294 L .49662 .28311 L .9 .278 0 r
F
.50106 .27751 m .49895 .28294 L .49883 .27761 L .906 .275 0 r
F
.50668 .27758 m .50502 .2826 L .50505 .27747 L .992 .273 0 r
F
.50668 .27758 m .50655 .28259 L .50502 .2826 L F
.47279 .30772 m .47007 .31409 L .46931 .30829 L .718 .259 0 r
F
.47228 .30198 m .47279 .30772 L .46931 .30829 L .771 .277 0 r
F
.4737 .35572 m .47614 .36181 L .47381 .35746 L .731 .184 0 r
F
.47165 .35089 m .4737 .35572 L .47381 .35746 L 0 0 0 r
F
.50106 .27751 m .50115 .28279 L .49895 .28294 L .906 .275 0 r
F
.50316 .27746 m .50115 .28279 L .50106 .27751 L .919 .273 0 r
F
.45848 .25906 m .45162 .26366 L .45402 .25725 L 1 .677 0 r
F
.45848 .25906 m .45679 .26518 L .45162 .26366 L F
.4811 .28979 m .48133 .29535 L .47837 .29562 L .877 .292 0 r
F
.45679 .26518 m .44964 .27034 L .45162 .26366 L 1 .615 0 r
F
.50505 .27747 m .50319 .28267 L .50316 .27746 L .942 .271 0 r
F
.50505 .27747 m .50502 .2826 L .50319 .28267 L F
.47525 .29591 m .47559 .30158 L .47228 .30198 L .835 .29 0 r
F
.47837 .29562 m .47559 .30158 L .47525 .29591 L .841 .286 0 r
F
.50316 .27746 m .50319 .28267 L .50115 .28279 L .919 .273 0 r
F
.47164 .33758 m .47107 .34421 L .46925 .33889 L .364 .146 0 r
F
.47024 .33209 m .47164 .33758 L .46925 .33889 L .419 .167 0 r
F
.47559 .30158 m .47279 .30772 L .47228 .30198 L .789 .275 0 r
F
.47195 .32549 m .47024 .33209 L .46888 .32648 L .529 .199 0 r
F
.47096 .31983 m .47195 .32549 L .46888 .32648 L .576 .217 0 r
F
.44964 .27034 m .44819 .27724 L .44057 .27611 L 1 .626 0 r
F
.4734 .31343 m .47096 .31983 L .47007 .31409 L .67 .242 0 r
F
.47279 .30772 m .4734 .31343 L .47007 .31409 L .718 .259 0 r
F
.47837 .29562 m .47868 .30123 L .47559 .30158 L .841 .286 0 r
F
.48133 .29535 m .47868 .30123 L .47837 .29562 L .846 .283 0 r
F
.47278 .34937 m .4737 .35572 L .47165 .35089 L 0 .017 0 r
F
.47107 .34421 m .47278 .34937 L .47165 .35089 L .133 .079 0 r
F
.47559 .30158 m .47601 .30724 L .47279 .30772 L .789 .275 0 r
F
.47868 .30123 m .47601 .30724 L .47559 .30158 L .805 .274 0 r
F
.52457 .43689 m .51949 .43713 L .52482 .43238 L .723 .537 0 r
F
.52457 .43689 m .51716 .44129 L .51949 .43713 L F
.47601 .30724 m .4734 .31343 L .47279 .30772 L .746 .261 0 r
F
.48133 .29535 m .48161 .30091 L .47868 .30123 L .846 .283 0 r
F
.48416 .29509 m .48161 .30091 L .48133 .29535 L .849 .28 0 r
F
.43098 .27445 m .42924 .283 L .41624 .28182 L 1 .687 0 r
F
.44057 .27611 m .42924 .283 L .43098 .27445 L 1 .625 0 r
F
.48494 .36909 m .48709 .37182 L .49495 .37311 L .597 .03 0 r
F
.48048 .36732 m .48709 .37182 L .48494 .36909 L .837 .135 0 r
F
.47411 .31909 m .47195 .32549 L .47096 .31983 L .626 .226 0 r
F
.4734 .31343 m .47411 .31909 L .47096 .31983 L .67 .242 0 r
F
.473 .33106 m .47164 .33758 L .47024 .33209 L .488 .183 0 r
F
.47195 .32549 m .473 .33106 L .47024 .33209 L .529 .199 0 r
F
.48416 .29509 m .48443 .30061 L .48161 .30091 L .849 .28 0 r
F
.48689 .29483 m .48443 .30061 L .48416 .29509 L .851 .278 0 r
F
.47868 .30123 m .47905 .30683 L .47601 .30724 L .805 .274 0 r
F
.48161 .30091 m .47905 .30683 L .47868 .30123 L .817 .274 0 r
F
.58463 .55352 m .59472 .54844 L .64525 .55133 L .296 .365 0 r
F
.55159 .54845 m .59472 .54844 L .58463 .55352 L .178 .334 0 r
F
.47301 .34295 m .47278 .34937 L .47107 .34421 L .304 .121 0 r
F
.47164 .33758 m .47301 .34295 L .47107 .34421 L .364 .146 0 r
F
.47652 .31288 m .47411 .31909 L .4734 .31343 L .707 .248 0 r
F
.47601 .30724 m .47652 .31288 L .4734 .31343 L .746 .261 0 r
F
.44964 .27034 m .44057 .27611 L .44263 .26863 L 1 .626 0 r
F
.45162 .26366 m .44964 .27034 L .44263 .26863 L 1 .697 0 r
F
.47905 .30683 m .47652 .31288 L .47601 .30724 L .771 .263 0 r
F
.49016 .28874 m .49834 .29031 L .49819 .28811 L .252 0 0 r
F
.49016 .28874 m .49022 .28969 L .49834 .29031 L F
.48689 .29483 m .48716 .30032 L .48443 .30061 L .851 .278 0 r
F
.48954 .29458 m .48716 .30032 L .48689 .29483 L .849 .275 0 r
F
.5551 .41176 m .5417 .41485 L .54679 .4079 L 1 1 0 r
F
.56131 .40364 m .5551 .41176 L .54679 .4079 L F
.50674 .3748 m .50849 .37479 L .52642 .37495 L 0 .276 0 r
F
.48161 .30091 m .48195 .30646 L .47905 .30683 L .817 .274 0 r
F
.48443 .30061 m .48195 .30646 L .48161 .30091 L .826 .273 0 r
F
.45962 .24548 m .45264 .2483 L .45671 .24247 L 1 .939 0 r
F
.45962 .24548 m .45673 .25118 L .45264 .2483 L F
.47489 .3247 m .473 .33106 L .47195 .32549 L .588 .212 0 r
F
.47411 .31909 m .47489 .3247 L .47195 .32549 L .626 .226 0 r
F
.4837 .5299 m .49823 .5377 L .48911 .53478 L .354 0 0 r
F
.47611 .52568 m .4837 .5299 L .48911 .53478 L 0 .156 0 r
F
.35898 .65245 m .33485 .67021 L .31982 .65636 L .54 .582 0 r
F
.35898 .65245 m .36955 .66429 L .33485 .67021 L F
.44263 .26863 m .44057 .27611 L .43098 .27445 L 1 .698 0 r
F
.48954 .29458 m .4898 .30005 L .48716 .30032 L .849 .275 0 r
F
.49212 .29433 m .4898 .30005 L .48954 .29458 L .846 .272 0 r
F
.47905 .30683 m .47948 .31242 L .47652 .31288 L .771 .263 0 r
F
.48195 .30646 m .47948 .31242 L .47905 .30683 L .791 .265 0 r
F
.47408 .33656 m .47301 .34295 L .47164 .33758 L .452 .168 0 r
F
.473 .33106 m .47408 .33656 L .47164 .33758 L .488 .183 0 r
F
.55339 .60853 m .53819 .60779 L .54941 .6019 L .662 .653 0 r
F
.55339 .60853 m .53801 .61439 L .53819 .60779 L F
.56857 .60159 m .55339 .60853 L .54941 .6019 L .727 .806 0 r
F
.4771 .31849 m .47489 .3247 L .47411 .31909 L .673 .235 0 r
F
.47652 .31288 m .4771 .31849 L .47411 .31909 L .707 .248 0 r
F
.48443 .30061 m .48474 .30613 L .48195 .30646 L .826 .273 0 r
F
.48716 .30032 m .48474 .30613 L .48443 .30061 L .831 .272 0 r
F
.45162 .26366 m .44263 .26863 L .44543 .26145 L 1 .697 0 r
F
.45402 .25725 m .45162 .26366 L .44543 .26145 L 1 .775 0 r
F
.47948 .31242 m .4771 .31849 L .47652 .31288 L .74 .253 0 r
F
.40505 .4711 m .38914 .48527 L .38276 .47347 L .67 .588 0 r
F
.40505 .4711 m .4096 .48128 L .38914 .48527 L F
.49212 .29433 m .49238 .29978 L .4898 .30005 L .846 .272 0 r
F
.49462 .29409 m .49238 .29978 L .49212 .29433 L .838 .267 0 r
F
.45673 .25118 m .44882 .25465 L .45264 .2483 L 1 .859 0 r
F
.45673 .25118 m .45402 .25725 L .44882 .25465 L F
.50333 .28788 m .50154 .29335 L .50131 .28807 L .794 .24 0 r
F
.50333 .28788 m .50356 .29309 L .50154 .29335 L F
.50512 .28772 m .50356 .29309 L .50333 .28788 L .753 .223 0 r
F
.49819 .28811 m .5035 .29082 L .50331 .28772 L .536 0 0 r
F
.49819 .28811 m .49834 .29031 L .5035 .29082 L F
.45402 .25725 m .44543 .26145 L .44882 .25465 L 1 .775 0 r
F
.48716 .30032 m .48745 .30582 L .48474 .30613 L .831 .272 0 r
F
.4898 .30005 m .48745 .30582 L .48716 .30032 L .833 .27 0 r
F
.48195 .30646 m .48233 .31202 L .47948 .31242 L .791 .265 0 r
F
.48474 .30613 m .48233 .31202 L .48195 .30646 L .805 .267 0 r
F
.41866 .27206 m .41624 .28182 L .39921 .2801 L 1 .74 0 r
F
.43098 .27445 m .41624 .28182 L .41866 .27206 L 1 .687 0 r
F
.47443 .35754 m .47545 .36039 L .47614 .36181 L .731 .184 0 r
F
.47614 .36181 m .47795 .36598 L .48048 .36732 L 1 .213 0 r
F
.47545 .36039 m .47795 .36598 L .47614 .36181 L .982 .262 0 r
F
.4762 .36206 m .47682 .36495 L .47795 .36598 L F
.47545 .36039 m .47682 .36495 L .4762 .36206 L F
.47682 .36495 m .47776 .36942 L .47916 .37005 L 1 .294 0 r
F
.47672 .36414 m .47745 .36784 L .47682 .36495 L .917 .297 0 r
F
.47745 .36784 m .47776 .36942 L .47682 .36495 L F
.47567 .35931 m .47648 .36326 L .47545 .36039 L 0 0 0 r
F
.47648 .36326 m .47682 .36495 L .47545 .36039 L F
.4737 .35572 m .47545 .36039 L .47443 .35754 L .731 .184 0 r
F
.47434 .3544 m .47545 .36039 L .4737 .35572 L 0 0 0 r
F
.47278 .34937 m .47434 .3544 L .4737 .35572 L 0 .017 0 r
F
.47572 .33026 m .47408 .33656 L .473 .33106 L .557 .2 0 r
F
.47489 .3247 m .47572 .33026 L .473 .33106 L .588 .212 0 r
F
.49462 .29409 m .49488 .2995 L .49238 .29978 L .838 .267 0 r
F
.49703 .29384 m .49488 .2995 L .49462 .29409 L .827 .262 0 r
F
.53801 .61439 m .52726 .6129 L .53819 .60779 L .594 .507 0 r
F
.53801 .61439 m .52302 .61918 L .52726 .6129 L F
.47948 .31242 m .47997 .31799 L .4771 .31849 L .74 .253 0 r
F
.48233 .31202 m .47997 .31799 L .47948 .31242 L .767 .257 0 r
F
.64448 .77459 m .60113 .77669 L .62031 .76804 L .556 .561 0 r
F
.6679 .7639 m .64448 .77459 L .62031 .76804 L .571 .61 0 r
F
.47432 .34821 m .47434 .3544 L .47278 .34937 L .238 .094 0 r
F
.47301 .34295 m .47432 .34821 L .47278 .34937 L .304 .121 0 r
F
.47773 .32407 m .47572 .33026 L .47489 .3247 L .644 .225 0 r
F
.4771 .31849 m .47773 .32407 L .47489 .3247 L .673 .235 0 r
F
.50512 .28772 m .50535 .29283 L .50356 .29309 L .753 .223 0 r
F
.5066 .28757 m .50535 .29283 L .50512 .28772 L .684 .199 0 r
F
.5066 .28757 m .50683 .29256 L .50535 .29283 L F
.50331 .28772 m .50652 .29125 L .50631 .2875 L .781 .123 0 r
F
.50331 .28772 m .5035 .29082 L .50652 .29125 L F
.4898 .30005 m .49009 .30552 L .48745 .30582 L .833 .27 0 r
F
.49238 .29978 m .49009 .30552 L .4898 .30005 L .83 .267 0 r
F
.49703 .29384 m .4973 .29923 L .49488 .2995 L .827 .262 0 r
F
.47997 .31799 m .47773 .32407 L .4771 .31849 L .714 .244 0 r
F
.48474 .30613 m .48509 .31165 L .48233 .31202 L .805 .267 0 r
F
.48745 .30582 m .48509 .31165 L .48474 .30613 L .814 .267 0 r
F
.50765 .28746 m .50683 .29256 L .5066 .28757 L .559 .162 0 r
F
.50765 .28746 m .50788 .29227 L .50683 .29256 L F
.50811 .2874 m .50788 .29227 L .50765 .28746 L .265 .057 0 r
F
.50811 .2874 m .50834 .29196 L .50788 .29227 L F
.50631 .2875 m .50799 .29163 L .50777 .28741 L 1 .213 0 r
F
.50631 .2875 m .50652 .29125 L .50799 .29163 L F
.37588 .64503 m .41108 .63509 L .42149 .63823 L .321 .377 0 r
F
.37588 .64503 m .36028 .63868 L .41108 .63509 L F
.47514 .34197 m .47432 .34821 L .47301 .34295 L .424 .155 0 r
F
.47408 .33656 m .47514 .34197 L .47301 .34295 L .452 .168 0 r
F
.4253 .47831 m .4162 .49089 L .4096 .48128 L .608 .475 0 r
F
.4253 .47831 m .43009 .48689 L .4162 .49089 L F
.49238 .29978 m .49267 .30523 L .49009 .30552 L .83 .267 0 r
F
.49488 .2995 m .49267 .30523 L .49238 .29978 L .822 .263 0 r
F
.50777 .28741 m .50834 .29196 L .50811 .2874 L 1 .34 0 r
F
.50777 .28741 m .50799 .29163 L .50834 .29196 L F
.50876 .71307 m .53932 .72099 L .52265 .71896 L 0 .203 0 r
F
.4948 .70935 m .50876 .71307 L .52265 .71896 L 0 .228 0 r
F
.48233 .31202 m .48275 .31756 L .47997 .31799 L .767 .257 0 r
F
.48509 .31165 m .48275 .31756 L .48233 .31202 L .786 .261 0 r
F
.48745 .30582 m .48778 .31132 L .48509 .31165 L .814 .267 0 r
F
.49009 .30552 m .48778 .31132 L .48745 .30582 L .818 .266 0 r
F
.45651 .50492 m .45954 .51539 L .45122 .50925 L .264 .221 0 r
F
.45071 .49837 m .45122 .50925 L .44333 .50242 L .372 .261 0 r
F
.45071 .49837 m .45651 .50492 L .45122 .50925 L F
.58121 .39824 m .56131 .40364 L .56635 .39492 L 1 .956 0 r
F
.5864 .38771 m .58121 .39824 L .56635 .39492 L 1 .885 0 r
F
.60792 .39053 m .58121 .39824 L .5864 .38771 L .902 .881 0 r
F
.46264 .51097 m .46795 .52086 L .45954 .51539 L .115 .186 0 r
F
.45651 .50492 m .46264 .51097 L .45954 .51539 L .264 .221 0 r
F
.47656 .33576 m .47514 .34197 L .47408 .33656 L .533 .189 0 r
F
.47572 .33026 m .47656 .33576 L .47408 .33656 L .557 .2 0 r
F
.49488 .2995 m .49518 .30493 L .49267 .30523 L .822 .263 0 r
F
.4973 .29923 m .49518 .30493 L .49488 .2995 L .808 .257 0 r
F
.4801 .63251 m .48622 .62801 L .49658 .62588 L .308 .383 0 r
F
.4801 .63251 m .46569 .63329 L .48622 .62801 L F
.47997 .31799 m .48049 .32354 L .47773 .32407 L .714 .244 0 r
F
.48275 .31756 m .48049 .32354 L .47997 .31799 L .747 .251 0 r
F
.48048 .36732 m .48208 .37083 L .48709 .37182 L .837 .135 0 r
F
.47795 .36598 m .48208 .37083 L .48048 .36732 L 1 .208 0 r
F
.44263 .26863 m .43098 .27445 L .43388 .26617 L 1 .698 0 r
F
.44543 .26145 m .44263 .26863 L .43388 .26617 L 1 .779 0 r
F
.47839 .32961 m .47656 .33576 L .47572 .33026 L .622 .216 0 r
F
.47773 .32407 m .47839 .32961 L .47572 .33026 L .644 .225 0 r
F
.48049 .32354 m .47839 .32961 L .47773 .32407 L .693 .236 0 r
F
.49009 .30552 m .49041 .311 L .48778 .31132 L .818 .266 0 r
F
.49267 .30523 m .49041 .311 L .49009 .30552 L .816 .264 0 r
F
.56857 .60159 m .54941 .6019 L .56047 .59519 L .727 .806 0 r
F
.58295 .59355 m .56857 .60159 L .56047 .59519 L .788 .909 0 r
F
.48509 .31165 m .48547 .31718 L .48275 .31756 L .786 .261 0 r
F
.48778 .31132 m .48547 .31718 L .48509 .31165 L .799 .262 0 r
F
.4973 .29923 m .49762 .30463 L .49518 .30493 L .808 .257 0 r
F
.49963 .29894 m .49762 .30463 L .4973 .29923 L .787 .249 0 r
F
.43388 .26617 m .43098 .27445 L .41866 .27206 L 1 .763 0 r
F
.48709 .37182 m .49621 .37463 L .49495 .37311 L .521 .009 0 r
F
.49267 .30523 m .49299 .31069 L .49041 .311 L .816 .264 0 r
F
.49518 .30493 m .49299 .31069 L .49267 .30523 L .808 .26 0 r
F
.48275 .31756 m .4832 .32309 L .48049 .32354 L .747 .251 0 r
F
.48547 .31718 m .4832 .32309 L .48275 .31756 L .771 .256 0 r
F
.48778 .31132 m .48813 .31682 L .48547 .31718 L .799 .262 0 r
F
.49041 .311 m .48813 .31682 L .48778 .31132 L .805 .263 0 r
F
.49963 .29894 m .49997 .30431 L .49762 .30463 L .787 .249 0 r
F
.50184 .29864 m .49997 .30431 L .49963 .29894 L .754 .237 0 r
F
.48049 .32354 m .48105 .32907 L .47839 .32961 L .693 .236 0 r
F
.4832 .32309 m .48105 .32907 L .48049 .32354 L .731 .245 0 r
F
.47434 .3544 m .47567 .35931 L .47545 .36039 L 0 0 0 r
F
.47551 .35338 m .47567 .35931 L .47434 .3544 L .175 .066 0 r
F
.47432 .34821 m .47551 .35338 L .47434 .3544 L .238 .094 0 r
F
.47615 .34731 m .47551 .35338 L .47432 .34821 L .405 .145 0 r
F
.47514 .34197 m .47615 .34731 L .47432 .34821 L .424 .155 0 r
F
.47739 .3412 m .47615 .34731 L .47514 .34197 L .518 .182 0 r
F
.47656 .33576 m .47739 .3412 L .47514 .34197 L .533 .189 0 r
F
.49518 .30493 m .49551 .31037 L .49299 .31069 L .808 .26 0 r
F
.49762 .30463 m .49551 .31037 L .49518 .30493 L .793 .254 0 r
F
.47839 .32961 m .47907 .33511 L .47656 .33576 L .622 .216 0 r
F
.48105 .32907 m .47907 .33511 L .47839 .32961 L .677 .229 0 r
F
.47907 .33511 m .47739 .3412 L .47656 .33576 L .606 .208 0 r
F
.44546 .49135 m .44333 .50242 L .43619 .49495 L .453 .309 0 r
F
.44546 .49135 m .45071 .49837 L .44333 .50242 L F
.56131 .40364 m .54679 .4079 L .55122 .40044 L 1 1 0 r
F
.56635 .39492 m .56131 .40364 L .55122 .40044 L 1 .945 0 r
F
.48547 .31718 m .48587 .32269 L .4832 .32309 L .771 .256 0 r
F
.48813 .31682 m .48587 .32269 L .48547 .31718 L .788 .259 0 r
F
.49041 .311 m .49075 .31649 L .48813 .31682 L .805 .263 0 r
F
.49299 .31069 m .49075 .31649 L .49041 .311 L .805 .261 0 r
F
.50184 .29864 m .50221 .30396 L .49997 .30431 L .754 .237 0 r
F
.50389 .29832 m .50221 .30396 L .50184 .29864 L .706 .221 0 r
F
.40252 .26865 m .39921 .2801 L .37656 .27762 L .958 .777 0 r
F
.41866 .27206 m .39921 .2801 L .40252 .26865 L 1 .74 0 r
F
.46884 .51653 m .47611 .52568 L .46795 .52086 L 0 .137 0 r
F
.46264 .51097 m .46884 .51653 L .46795 .52086 L .115 .186 0 r
F
.39602 .65986 m .38366 .67516 L .36955 .66429 L .509 .513 0 r
F
.39602 .65986 m .40621 .66949 L .38366 .67516 L F
.44543 .26145 m .43388 .26617 L .43781 .25829 L 1 .779 0 r
F
.44882 .25465 m .44543 .26145 L .43781 .25829 L 1 .868 0 r
F
.49762 .30463 m .49797 .31004 L .49551 .31037 L .793 .254 0 r
F
.49997 .30431 m .49797 .31004 L .49762 .30463 L .769 .245 0 r
F
.50834 .29196 m .50836 .2971 L .50788 .29227 L .127 .022 0 r
F
.4832 .32309 m .48368 .32861 L .48105 .32907 L .731 .245 0 r
F
.48587 .32269 m .48368 .32861 L .4832 .32309 L .76 .251 0 r
F
.49299 .31069 m .49333 .31616 L .49075 .31649 L .805 .261 0 r
F
.49551 .31037 m .49333 .31616 L .49299 .31069 L .798 .258 0 r
F
.50389 .29832 m .50431 .30358 L .50221 .30396 L .706 .221 0 r
F
.50571 .29797 m .50431 .30358 L .50389 .29832 L .636 .199 0 r
F
.48813 .31682 m .48851 .32233 L .48587 .32269 L .788 .259 0 r
F
.49075 .31649 m .48851 .32233 L .48813 .31682 L .796 .26 0 r
F
.48105 .32907 m .48161 .33457 L .47907 .33511 L .677 .229 0 r
F
.48368 .32861 m .48161 .33457 L .48105 .32907 L .721 .24 0 r
F
.50799 .29163 m .50892 .29655 L .50834 .29196 L .802 .256 0 r
F
.49997 .30431 m .50036 .30969 L .49797 .31004 L .769 .245 0 r
F
.50221 .30396 m .50036 .30969 L .49997 .30431 L .733 .233 0 r
F
.45671 .24247 m .44794 .24421 L .45366 .23819 L 1 1 0 r
F
.45671 .24247 m .45264 .2483 L .44794 .24421 L F
.47907 .33511 m .47974 .34057 L .47739 .3412 L .606 .208 0 r
F
.48161 .33457 m .47974 .34057 L .47907 .33511 L .668 .225 0 r
F
.47795 .36598 m .47916 .37005 L .48208 .37083 L 1 .208 0 r
F
.47726 .36688 m .47746 .36891 L .47776 .36942 L .917 .297 0 r
F
.47672 .36414 m .47718 .36712 L .47726 .36688 L F
.47718 .36712 m .47746 .36891 L .47726 .36688 L F
.47764 .36569 m .47916 .37005 L .47795 .36598 L 1 .294 0 r
F
.47682 .36495 m .47744 .3663 L .47764 .36569 L F
.47744 .3663 m .47916 .37005 L .47764 .36569 L F
.49551 .31037 m .49587 .31583 L .49333 .31616 L .798 .258 0 r
F
.49797 .31004 m .49587 .31583 L .49551 .31037 L .782 .252 0 r
F
.48587 .32269 m .48629 .3282 L .48368 .32861 L .76 .251 0 r
F
.48851 .32233 m .48629 .3282 L .48587 .32269 L .779 .256 0 r
F
.50571 .29797 m .50621 .30313 L .50431 .30358 L .636 .199 0 r
F
.49075 .31649 m .49111 .32198 L .48851 .32233 L .796 .26 0 r
F
.49333 .31616 m .49111 .32198 L .49075 .31649 L .797 .259 0 r
F
.45434 .68772 m .46383 .69958 L .44801 .6934 L .185 .263 0 r
F
.44309 .68088 m .44801 .6934 L .43274 .68632 L .297 .3 0 r
F
.44309 .68088 m .45434 .68772 L .44801 .6934 L F
.47739 .3412 m .47819 .34659 L .47615 .34731 L .518 .182 0 r
F
.47974 .34057 m .47819 .34659 L .47739 .3412 L .6 .204 0 r
F
.46603 .69389 m .47963 .70488 L .46383 .69958 L .048 .234 0 r
F
.45434 .68772 m .46603 .69389 L .46383 .69958 L .185 .263 0 r
F
.44882 .25465 m .43781 .25829 L .44257 .25093 L 1 .868 0 r
F
.45264 .2483 m .44882 .25465 L .44257 .25093 L 1 .962 0 r
F
.47615 .34731 m .47707 .35257 L .47551 .35338 L .405 .145 0 r
F
.47819 .34659 m .47707 .35257 L .47615 .34731 L .514 .177 0 r
F
.6124 .37749 m .60792 .39053 L .5864 .38771 L .865 .825 0 r
F
.64304 .37867 m .60792 .39053 L .6124 .37749 L .792 .817 0 r
F
.52302 .61918 m .51708 .61727 L .52726 .6129 L .495 .436 0 r
F
.52302 .61918 m .50902 .62298 L .51708 .61727 L F
.50799 .29163 m .50869 .29588 L .50892 .29655 L .802 .256 0 r
F
.50652 .29125 m .50869 .29588 L .50799 .29163 L 1 .238 0 r
F
.50221 .30396 m .50265 .3093 L .50036 .30969 L .733 .233 0 r
F
.50431 .30358 m .50265 .3093 L .50221 .30396 L .681 .217 0 r
F
.47551 .35338 m .47653 .35846 L .47567 .35931 L .175 .066 0 r
F
.47707 .35257 m .47653 .35846 L .47551 .35338 L .401 .139 0 r
F
.45264 .2483 m .44257 .25093 L .44794 .24421 L 1 .962 0 r
F
.48368 .32861 m .48416 .33411 L .48161 .33457 L .721 .24 0 r
F
.48629 .3282 m .48416 .33411 L .48368 .32861 L .753 .248 0 r
F
.49797 .31004 m .49836 .31548 L .49587 .31583 L .782 .252 0 r
F
.50036 .30969 m .49836 .31548 L .49797 .31004 L .757 .244 0 r
F
.48709 .37182 m .48802 .37445 L .49621 .37463 L .521 .009 0 r
F
.48208 .37083 m .48802 .37445 L .48709 .37182 L .697 .109 0 r
F
.53618 .42126 m .52833 .42374 L .53241 .41794 L 1 1 0 r
F
.53618 .42126 m .53046 .42711 L .52833 .42374 L F
.5417 .41485 m .53618 .42126 L .53241 .41794 L F
.49333 .31616 m .49369 .32164 L .49111 .32198 L .797 .259 0 r
F
.49587 .31583 m .49369 .32164 L .49333 .31616 L .791 .257 0 r
F
.48851 .32233 m .4889 .32783 L .48629 .3282 L .779 .256 0 r
F
.49111 .32198 m .4889 .32783 L .48851 .32233 L .79 .258 0 r
F
.47567 .35931 m .47672 .36414 L .47682 .36495 L 0 0 0 r
F
.47653 .35846 m .47672 .36414 L .47567 .35931 L .136 .044 0 r
F
.48161 .33457 m .48216 .34005 L .47974 .34057 L .668 .225 0 r
F
.48416 .33411 m .48216 .34005 L .48161 .33457 L .716 .237 0 r
F
.50652 .29125 m .50739 .29504 L .50869 .29588 L 1 .238 0 r
F
.5035 .29082 m .50739 .29504 L .50652 .29125 L .847 .145 0 r
F
.50431 .30358 m .50482 .30886 L .50265 .3093 L .681 .217 0 r
F
.50621 .30313 m .50482 .30886 L .50431 .30358 L .608 .196 0 r
F
.5417 .41485 m .53241 .41794 L .53636 .41173 L 1 1 0 r
F
.54679 .4079 m .5417 .41485 L .53636 .41173 L F
.50036 .30969 m .50079 .3151 L .49836 .31548 L .757 .244 0 r
F
.50265 .3093 m .50079 .3151 L .50036 .30969 L .719 .232 0 r
F
.37948 .46108 m .38276 .47347 L .35325 .47664 L .704 .682 0 r
F
.48629 .3282 m .48672 .33371 L .48416 .33411 L .753 .248 0 r
F
.4889 .32783 m .48672 .33371 L .48629 .3282 L .775 .254 0 r
F
.47974 .34057 m .48039 .346 L .47819 .34659 L .6 .204 0 r
F
.48216 .34005 m .48039 .346 L .47974 .34057 L .667 .222 0 r
F
.49587 .31583 m .49625 .3213 L .49369 .32164 L .791 .257 0 r
F
.49836 .31548 m .49625 .3213 L .49587 .31583 L .776 .251 0 r
F
.49111 .32198 m .49149 .32748 L .4889 .32783 L .79 .258 0 r
F
.49369 .32164 m .49149 .32748 L .49111 .32198 L .793 .258 0 r
F
.53046 .42711 m .52428 .42913 L .52833 .42374 L 1 .867 0 r
F
.53046 .42711 m .52482 .43238 L .52428 .42913 L F
.47819 .34659 m .47893 .35193 L .47707 .35257 L .514 .177 0 r
F
.48039 .346 m .47893 .35193 L .47819 .34659 L .605 .202 0 r
F
.43388 .26617 m .41866 .27206 L .4227 .26265 L 1 .763 0 r
F
.43781 .25829 m .43388 .26617 L .4227 .26265 L 1 .847 0 r
F
.5035 .29082 m .5046 .29396 L .50739 .29504 L .847 .145 0 r
F
.49834 .29031 m .5046 .29396 L .5035 .29082 L .597 .015 0 r
F
.48416 .33411 m .48464 .33961 L .48216 .34005 L .716 .237 0 r
F
.48672 .33371 m .48464 .33961 L .48416 .33411 L .751 .247 0 r
F
.44099 .4839 m .43619 .49495 L .43009 .48689 L .532 .362 0 r
F
.44099 .4839 m .44546 .49135 L .43619 .49495 L F
.50621 .30313 m .50682 .30835 L .50482 .30886 L .608 .196 0 r
F
.50783 .30262 m .50682 .30835 L .50621 .30313 L .513 .169 0 r
F
.50265 .3093 m .50314 .31468 L .50079 .3151 L .719 .232 0 r
F
.50482 .30886 m .50314 .31468 L .50265 .3093 L .667 .216 0 r
F
.49836 .31548 m .49877 .32094 L .49625 .3213 L .776 .251 0 r
F
.50079 .3151 m .49877 .32094 L .49836 .31548 L .751 .244 0 r
F
.4889 .32783 m .48929 .33334 L .48672 .33371 L .775 .254 0 r
F
.49149 .32748 m .48929 .33334 L .4889 .32783 L .788 .257 0 r
F
.49369 .32164 m .49407 .32714 L .49149 .32748 L .793 .258 0 r
F
.49625 .3213 m .49407 .32714 L .49369 .32164 L .787 .256 0 r
F
.47707 .35257 m .47788 .35779 L .47653 .35846 L .401 .139 0 r
F
.47893 .35193 m .47788 .35779 L .47707 .35257 L .527 .177 0 r
F
.4227 .26265 m .41866 .27206 L .40252 .26865 L 1 .813 0 r
F
.5202 .54427 m .52799 .54468 L .55159 .54845 L 0 .268 0 r
F
.49983 .53818 m .50578 .54001 L .50481 .53966 L .212 0 0 r
F
.50481 .53966 m .50578 .54001 L .5202 .54427 L F
.49823 .5377 m .50578 .54001 L .49983 .53818 L F
.4904 .53358 m .49592 .53683 L .49681 .53712 L .468 0 0 r
F
.48813 .53228 m .4904 .53358 L .49744 .53728 L .354 0 0 r
F
.48433 .53024 m .4904 .53358 L .48813 .53228 L F
.4837 .5299 m .49744 .53728 L .49747 .53729 L F
.49747 .53729 m .49744 .53728 L .49823 .5377 L F
.49765 .53739 m .50578 .54001 L .49823 .5377 L .468 0 0 r
F
.4904 .53358 m .49681 .53712 L .50578 .54001 L F
.4837 .5299 m .4904 .53358 L .48433 .53024 L .354 0 0 r
F
.48044 .52626 m .4904 .53358 L .4837 .5299 L .568 .007 0 r
F
.48054 .52633 m .48537 .53052 L .4904 .53358 L F
.48044 .52626 m .48537 .53052 L .48054 .52633 L F
.48537 .53052 m .48943 .53447 L .49029 .53478 L .673 .059 0 r
F
.48537 .53052 m .49277 .53495 L .4904 .53358 L F
.49277 .53495 m .49592 .53683 L .4904 .53358 L F
.48537 .53052 m .49029 .53478 L .49592 .53683 L F
.49681 .53712 m .50677 .54036 L .50578 .54001 L .504 0 0 r
F
.49592 .53683 m .49678 .53711 L .49681 .53712 L F
.49678 .53711 m .50677 .54036 L .49681 .53712 L F
.50677 .54036 m .51142 .54187 L .50578 .54001 L F
.51445 .54564 m .51582 .54921 L .51272 .54935 L .931 .312 0 r
F
.5154 .54551 m .51535 .54552 L .5154 .54551 L .091 0 0 r
F
.5159 .54492 m .51535 .54552 L .5154 .54551 L F
.51535 .54552 m .51535 .54552 L .5154 .54551 L F
.51781 .54518 m .51582 .54921 L .51568 .54547 L .948 .324 0 r
F
.51535 .54552 m .51582 .54921 L .51445 .54564 L .931 .312 0 r
F
.51568 .54547 m .51568 .54551 L .51535 .54552 L F
.51568 .54551 m .51582 .54921 L .51535 .54552 L F
.50326 .54519 m .50684 .5456 L .5159 .54492 L .29 0 0 r
F
.50684 .5456 m .50706 .5456 L .5159 .54492 L F
.50864 .54559 m .5069 .54963 L .50675 .54563 L .908 .297 0 r
F
.50326 .54519 m .50284 .54629 L .5048 .54596 L .29 0 0 r
F
.5058 .5458 m .5069 .54963 L .50414 .54977 L .9 .292 0 r
F
.50684 .5456 m .5048 .54596 L .50675 .54563 L .29 0 0 r
F
.50326 .54519 m .5048 .54596 L .50684 .5456 L F
.50252 .5425 m .50326 .54519 L .5159 .54492 L .406 0 0 r
F
.50668 .54369 m .50675 .54563 L .5058 .5458 L .9 .292 0 r
F
.50675 .54563 m .5069 .54963 L .5058 .5458 L F
.50687 .54561 m .50675 .54563 L .50687 .54561 L .29 0 0 r
F
.50684 .5456 m .50675 .54563 L .50687 .54561 L F
.50292 .54629 m .50414 .54977 L .50145 .54991 L .896 .288 0 r
F
.50318 .54564 m .50332 .54622 L .50292 .54629 L F
.50332 .54622 m .50414 .54977 L .50292 .54629 L F
.50687 .54561 m .50675 .54563 L .50675 .54561 L .908 .297 0 r
F
.50864 .54559 m .50675 .54563 L .50687 .54561 L F
.50864 .54559 m .50976 .54948 L .5069 .54963 L F
.50961 .54558 m .50976 .54948 L .50864 .54559 L F
.50398 .54563 m .504 .5461 L .50318 .54564 L .896 .288 0 r
F
.504 .5461 m .50414 .54977 L .50332 .54622 L F
.50668 .54369 m .5058 .5458 L .50391 .54385 L .9 .292 0 r
F
.5058 .5458 m .50414 .54977 L .504 .5461 L F
.5058 .5458 m .504 .5461 L .50391 .54385 L F
.50284 .54629 m .50284 .5463 L .5048 .54596 L .29 0 0 r
F
.50284 .5463 m .50284 .5463 L .50396 .54611 L F
.50284 .5463 m .50396 .54611 L .5048 .54596 L F
.50284 .5463 m .50145 .54991 L .50132 .54656 L .896 .288 0 r
F
.50292 .54629 m .50292 .5463 L .50284 .5463 L F
.50292 .5463 m .50145 .54991 L .50284 .5463 L F
.49525 .54667 m .49632 .55019 L .4939 .55031 L .893 .279 0 r
F
.49553 .5466 m .49632 .55019 L .49525 .54667 L F
.49485 .54534 m .49724 .54619 L .50326 .54519 L .424 0 0 r
F
.49428 .54178 m .49485 .54534 L .50326 .54519 L .549 .046 0 r
F
.49863 .54418 m .4979 .54606 L .49611 .54434 L .892 .282 0 r
F
.49724 .54619 m .49727 .54619 L .50326 .54519 L .424 0 0 r
F
.49725 .5462 m .49931 .54624 L .50326 .54519 L F
.50034 .54626 m .50145 .54991 L .49884 .55005 L .893 .285 0 r
F
.49931 .54624 m .50131 .54627 L .50284 .54628 L .424 0 0 r
F
.49931 .54624 m .50284 .54628 L .50326 .54519 L F
.49428 .54178 m .50326 .54519 L .50252 .5425 L .549 .046 0 r
F
.50123 .54402 m .50131 .54627 L .50034 .54626 L .893 .285 0 r
F
.50131 .54627 m .50145 .54991 L .50034 .54626 L F
.50131 .54627 m .50284 .5463 L .50284 .54629 L .424 0 0 r
F
.50131 .54627 m .50284 .54629 L .50284 .54628 L F
.49784 .54622 m .49884 .55005 L .49632 .55019 L .892 .282 0 r
F
.49863 .54418 m .4987 .54623 L .49784 .54622 L F
.4987 .54623 m .49884 .55005 L .49784 .54622 L F
.50292 .54629 m .50132 .54656 L .50129 .54566 L .896 .288 0 r
F
.50123 .54402 m .50034 .54626 L .49863 .54418 L .893 .285 0 r
F
.50034 .54626 m .49884 .55005 L .4987 .54623 L F
.49725 .5462 m .49726 .5462 L .50284 .5463 L .424 0 0 r
F
.49726 .5462 m .49935 .54624 L .50284 .5463 L F
.50034 .54626 m .4987 .54623 L .49863 .54418 L .893 .285 0 r
F
.49726 .5462 m .49727 .5462 L .49935 .54624 L .424 0 0 r
F
.49784 .54622 m .49632 .55019 L .49727 .5462 L .892 .282 0 r
F
.49727 .5462 m .5022 .54796 L .50283 .54632 L .424 0 0 r
F
.49727 .5462 m .50283 .54632 L .50284 .5463 L F
.49727 .5462 m .49632 .55019 L .49619 .54644 L .892 .282 0 r
F
.4979 .54606 m .49784 .54622 L .49727 .5462 L F
.49485 .54534 m .49455 .54681 L .49724 .54619 L .424 0 0 r
F
.49724 .54619 m .49725 .5462 L .49727 .54619 L F
.4979 .54606 m .49619 .54644 L .49611 .54434 L .892 .282 0 r
F
.49455 .54681 m .49455 .54682 L .49577 .54654 L .424 0 0 r
F
.49455 .54681 m .49577 .54654 L .49724 .54619 L F
.49455 .54682 m .4939 .55031 L .49379 .54699 L .893 .279 0 r
F
.49525 .54667 m .49518 .54687 L .49455 .54682 L F
.49518 .54687 m .4939 .55031 L .49455 .54682 L F
.48949 .54541 m .49098 .54656 L .49485 .54534 L .496 .068 0 r
F
.49098 .54656 m .49194 .54663 L .49485 .54534 L F
.49292 .54672 m .4939 .55031 L .49162 .55043 L .896 .277 0 r
F
.49194 .54663 m .49378 .54676 L .49456 .54675 L .496 .068 0 r
F
.49194 .54663 m .49456 .54675 L .49485 .54534 L F
.48904 .54121 m .49485 .54534 L .49428 .54178 L .686 .119 0 r
F
.48904 .54121 m .48949 .54541 L .49485 .54534 L F
.49371 .54449 m .49378 .54676 L .49292 .54672 L .896 .277 0 r
F
.49378 .54676 m .4939 .55031 L .49292 .54672 L F
.49378 .54676 m .49455 .54682 L .49455 .5468 L .496 .068 0 r
F
.49378 .54676 m .49455 .5468 L .49456 .54675 L F
.49077 .54668 m .49162 .55043 L .4895 .55053 L .904 .275 0 r
F
.49082 .54666 m .49162 .55043 L .49077 .54668 L F
.48597 .54075 m .48949 .54541 L .48904 .54121 L .828 .168 0 r
F
.49144 .54465 m .49077 .54668 L .48935 .54479 L .904 .275 0 r
F
.49077 .54668 m .4895 .55053 L .48941 .5471 L F
.49091 .54651 m .48994 .54694 L .49102 .54659 L .496 .068 0 r
F
.48994 .54694 m .49077 .54668 L .49102 .54659 L F
.48949 .54541 m .48929 .54715 L .49091 .54651 L F
.48929 .54715 m .48928 .54723 L .49091 .54651 L F
.48597 .54075 m .48635 .54541 L .48949 .54541 L .828 .168 0 r
F
.48856 .54744 m .4895 .55053 L .48762 .5506 L .919 .273 0 r
F
.48635 .54541 m .48718 .54675 L .48949 .54541 L .532 .109 0 r
F
.48718 .54675 m .48728 .54677 L .48949 .54541 L F
.48722 .5468 m .48731 .54681 L .48949 .54541 L F
.48725 .54685 m .48737 .54688 L .48949 .54541 L F
.48867 .54708 m .48762 .5506 L .48754 .54683 L .919 .273 0 r
F
.48754 .54683 m .48762 .5506 L .48705 .54693 L .949 .272 0 r
F
.48635 .54541 m .48622 .54736 L .48722 .5468 L .532 .109 0 r
F
.48622 .54736 m .48606 .55064 L .48601 .54747 L .949 .272 0 r
F
.48698 .54698 m .48679 .54773 L .48622 .54736 L F
.48679 .54773 m .48606 .55064 L .48622 .54736 L F
.48459 .54842 m .48492 .55063 L .48438 .55056 L 1 .353 0 r
F
.4848 .54757 m .48492 .55063 L .48459 .54842 L F
.4849 .54653 m .48492 .55063 L .48476 .54663 L F
.48481 .54536 m .48508 .54642 L .48635 .54541 L .504 .122 0 r
F
.48508 .54642 m .48585 .54592 L .48635 .54541 L F
.48598 .54507 m .4858 .54601 L .4849 .54519 L 1 .281 0 r
F
.48558 .54715 m .48606 .55064 L .48492 .55063 L F
.48515 .54665 m .48595 .54721 L .48601 .54722 L .504 .122 0 r
F
.48515 .54665 m .48622 .54736 L .48635 .54541 L F
.48447 .54037 m .48481 .54536 L .48635 .54541 L .988 .215 0 r
F
.48598 .54507 m .48601 .54722 L .48558 .54715 L 1 .281 0 r
F
.48601 .54722 m .48606 .55064 L .48558 .54715 L F
.48515 .54665 m .48518 .54679 L .48595 .54721 L .504 .122 0 r
F
.48622 .54736 m .48698 .54698 L .48722 .5468 L .532 .109 0 r
F
.48698 .54698 m .48601 .54747 L .486 .54651 L .949 .272 0 r
F
.48601 .54722 m .48595 .54721 L .48622 .54736 L .504 .122 0 r
F
.48558 .54715 m .48492 .55063 L .48518 .54679 L 1 .281 0 r
F
.48518 .54679 m .48605 .55012 L .4862 .54772 L .504 .122 0 r
F
.48518 .54679 m .4862 .54772 L .48622 .54736 L F
.48518 .54679 m .48492 .55063 L .48491 .54713 L 1 .281 0 r
F
.4858 .54601 m .48558 .54715 L .48518 .54679 L F
.48508 .54642 m .48502 .54698 L .48518 .54679 L .504 .122 0 r
F
.48473 .54783 m .48465 .5504 L .48508 .54642 L F
.48508 .54642 m .48515 .54665 L .48585 .54592 L F
.4858 .54601 m .48491 .54713 L .4849 .54519 L 1 .281 0 r
F
.48518 .54679 m .48465 .5504 L .48605 .55012 L .504 .122 0 r
F
.48502 .54698 m .48465 .5504 L .48518 .54679 L F
.48481 .54536 m .48473 .54783 L .48508 .54642 L F
.48443 .54529 m .48459 .54709 L .48481 .54536 L .166 .017 0 r
F
.48453 .5476 m .48473 .54783 L .48481 .54536 L F
.4849 .54519 m .48465 .54774 L .48443 .54529 L 1 .353 0 r
F
.48465 .54774 m .48438 .55056 L .48443 .54529 L F
.48443 .54529 m .48453 .5476 L .48459 .54709 L .166 .017 0 r
F
.48465 .54774 m .48473 .54783 L .48459 .54842 L 1 .353 0 r
F
.48453 .5476 m .48465 .5504 L .48473 .54783 L .166 .017 0 r
F
.48476 .54663 m .4848 .54757 L .48473 .54783 L 1 .353 0 r
F
.48476 .54663 m .48473 .54783 L .48465 .54774 L F
.4849 .54519 m .4849 .54653 L .48476 .54663 L F
.48622 .54736 m .48621 .54756 L .48698 .54698 L .532 .109 0 r
F
.48703 .54679 m .48698 .54698 L .486 .54651 L .949 .272 0 r
F
.48722 .5468 m .48705 .54693 L .48703 .54679 L F
.48754 .54683 m .48705 .54693 L .48722 .5468 L F
.48703 .54679 m .48762 .5506 L .48606 .55064 L F
.48722 .5468 m .48605 .55012 L .489 .54966 L .532 .109 0 r
F
.48621 .54756 m .48605 .55012 L .48722 .5468 L F
.4873 .54693 m .48929 .54715 L .48949 .54541 L F
.48935 .54479 m .48867 .54708 L .4875 .54494 L .919 .273 0 r
F
.48867 .54708 m .48754 .54683 L .4875 .54494 L F
.48718 .54675 m .48722 .5468 L .48728 .54677 L .532 .109 0 r
F
.48722 .5468 m .48725 .54685 L .48731 .54681 L F
.4875 .54494 m .48754 .54683 L .48703 .54679 L .949 .272 0 r
F
.48447 .54037 m .48635 .54541 L .48597 .54075 L .988 .215 0 r
F
.4875 .54494 m .48703 .54679 L .48598 .54507 L .949 .272 0 r
F
.48703 .54679 m .486 .54651 L .48598 .54507 L F
.48725 .54685 m .4873 .54693 L .48737 .54688 L .532 .109 0 r
F
.48867 .54708 m .48929 .54715 L .48856 .54744 L .919 .273 0 r
F
.48941 .5471 m .4895 .55053 L .48856 .54744 L F
.4873 .54693 m .489 .54966 L .48929 .54715 L .532 .109 0 r
F
.48935 .54479 m .48941 .5471 L .48929 .54715 L .919 .273 0 r
F
.48935 .54479 m .48929 .54715 L .48867 .54708 L F
.49077 .54668 m .48941 .5471 L .48935 .54479 L .904 .275 0 r
F
.48994 .54694 m .48928 .54723 L .49077 .54668 L .496 .068 0 r
F
.4915 .54661 m .49162 .55043 L .49081 .54658 L .904 .275 0 r
F
.49371 .54449 m .49292 .54672 L .49144 .54465 L .896 .277 0 r
F
.49292 .54672 m .49162 .55043 L .4915 .54661 L F
.49525 .54667 m .49455 .54682 L .49371 .54449 L .893 .279 0 r
F
.49455 .54682 m .49379 .54699 L .49378 .54676 L F
.49455 .54682 m .49378 .54676 L .49371 .54449 L F
.49098 .54656 m .49099 .54657 L .49455 .54682 L .496 .068 0 r
F
.49292 .54672 m .4915 .54661 L .49144 .54465 L .896 .277 0 r
F
.49099 .54657 m .49411 .54898 L .49454 .54685 L .496 .068 0 r
F
.49099 .54657 m .49454 .54685 L .49455 .54682 L F
.49102 .54659 m .489 .54966 L .49411 .54898 L F
.48928 .54723 m .489 .54966 L .49102 .54659 L F
.49081 .54658 m .49082 .54666 L .49077 .54668 L .904 .275 0 r
F
.49144 .54465 m .4915 .54661 L .49081 .54658 L F
.49455 .54682 m .49454 .54683 L .49525 .54667 L .424 0 0 r
F
.49455 .54682 m .49525 .54667 L .49724 .54619 L F
.49611 .54434 m .49525 .54667 L .49371 .54449 L .893 .279 0 r
F
.49618 .54618 m .49632 .55019 L .49544 .54617 L F
.49724 .54619 m .49411 .54898 L .5022 .54796 L .424 0 0 r
F
.49454 .54683 m .49411 .54898 L .49724 .54619 L F
.49544 .54617 m .49553 .5466 L .49525 .54667 L .893 .279 0 r
F
.49611 .54434 m .49618 .54618 L .49544 .54617 L F
.50284 .5463 m .50284 .5463 L .50292 .54629 L .29 0 0 r
F
.50284 .5463 m .50292 .54629 L .5048 .54596 L F
.50318 .54564 m .50292 .54629 L .50129 .54566 L .896 .288 0 r
F
.504 .5461 m .50332 .54622 L .50318 .54564 L F
.5048 .54596 m .5022 .54796 L .50687 .54561 L .29 0 0 r
F
.50284 .5463 m .5022 .54796 L .5048 .54596 L F
.50702 .54561 m .50754 .5456 L .5159 .54492 L F
.51151 .54556 m .50976 .54948 L .50961 .54558 L .918 .303 0 r
F
.51151 .54556 m .51272 .54935 L .50976 .54948 L F
.51258 .54555 m .51272 .54935 L .51151 .54556 L F
.50734 .54562 m .51535 .54551 L .5159 .54492 L .29 0 0 r
F
.51485 .54344 m .5159 .54492 L .51611 .54467 L .193 0 0 r
F
.51446 .54306 m .51485 .54344 L .51557 .54349 L .249 0 0 r
F
.50994 .54129 m .51142 .54187 L .51229 .54202 L .257 0 0 r
F
.50578 .54001 m .52799 .54468 L .5202 .54427 L F
.50578 .54001 m .51229 .54202 L .52799 .54468 L F
.51142 .54187 m .53282 .54466 L .52799 .54468 L .249 0 0 r
F
.51142 .54187 m .51557 .54349 L .53282 .54466 L F
.51485 .54344 m .53439 .54448 L .53282 .54466 L .193 0 0 r
F
.51485 .54344 m .51635 .5449 L .53439 .54448 L F
.51142 .54187 m .51485 .54344 L .51446 .54306 L .249 0 0 r
F
.50003 .53977 m .51485 .54344 L .51142 .54187 L .478 0 0 r
F
.50003 .53977 m .50252 .5425 L .51485 .54344 L F
.50252 .5425 m .5159 .54492 L .51485 .54344 L .406 0 0 r
F
.5156 .54318 m .5145 .54553 L .5125 .54335 L .931 .312 0 r
F
.5145 .54553 m .51272 .54935 L .51258 .54555 L F
.5145 .54553 m .51258 .54555 L .5125 .54335 L F
.51374 .54554 m .51535 .54552 L .51535 .54551 L .29 0 0 r
F
.50711 .54564 m .5145 .54553 L .51374 .54554 L F
.5145 .54553 m .51535 .54552 L .51374 .54554 L F
.50711 .54564 m .51535 .54551 L .50734 .54562 L F
.5125 .54335 m .51258 .54555 L .51151 .54556 L .918 .303 0 r
F
.5125 .54335 m .51151 .54556 L .50953 .54352 L F
.51151 .54556 m .50961 .54558 L .50953 .54352 L F
.50693 .54561 m .50747 .54561 L .50754 .5456 L .29 0 0 r
F
.50693 .54561 m .50754 .5456 L .50702 .54561 L F
.50687 .54561 m .5022 .54796 L .51446 .54649 L F
.50692 .54561 m .50743 .54561 L .50747 .54561 L F
.50692 .54561 m .50747 .54561 L .50693 .54561 L F
.50953 .54352 m .50961 .54558 L .50864 .54559 L .908 .297 0 r
F
.50953 .54352 m .50864 .54559 L .50668 .54369 L F
.50684 .5456 m .50687 .54561 L .50706 .5456 L .29 0 0 r
F
.50687 .54561 m .507 .54561 L .50706 .5456 L F
.50864 .54559 m .50675 .54561 L .50668 .54369 L .908 .297 0 r
F
.50687 .54561 m .50692 .54561 L .507 .54561 L .29 0 0 r
F
.50391 .54385 m .50398 .54563 L .50318 .54564 L .896 .288 0 r
F
.50391 .54385 m .50318 .54564 L .50123 .54402 L F
.50318 .54564 m .50129 .54566 L .50123 .54402 L F
.50692 .54561 m .50711 .54564 L .50743 .54561 L .29 0 0 r
F
.52799 .54468 m .55851 .54628 L .55159 .54845 L 0 .274 0 r
F
.52799 .54468 m .53282 .54466 L .55851 .54628 L F
.5159 .54492 m .52083 .54476 L .53439 .54448 L .091 0 0 r
F
.51781 .54518 m .51909 .54909 L .51582 .54921 L .948 .324 0 r
F
.51806 .54515 m .51909 .54909 L .51781 .54518 L F
.5159 .54492 m .5154 .54551 L .52081 .54476 L .091 0 0 r
F
.5154 .54551 m .5154 .54551 L .51697 .54529 L F
.5154 .54551 m .51697 .54529 L .52081 .54476 L F
.5224 .54283 m .52142 .54468 L .51888 .54301 L .969 .341 0 r
F
.52083 .54476 m .5209 .54475 L .52126 .54475 L .091 0 0 r
F
.52142 .54468 m .52139 .54474 L .5209 .54475 L .969 .341 0 r
F
.5209 .54475 m .52096 .54475 L .52108 .54475 L .091 0 0 r
F
.5209 .54475 m .52108 .54475 L .52126 .54475 L F
.5209 .54475 m .51909 .54909 L .51895 .54502 L .969 .341 0 r
F
.52083 .54476 m .52126 .54475 L .53439 .54448 L .091 0 0 r
F
.52139 .54474 m .51909 .54909 L .5209 .54475 L .969 .341 0 r
F
.52081 .54476 m .5208 .54476 L .52083 .54476 L .091 0 0 r
F
.52142 .54468 m .51895 .54502 L .51888 .54301 L .969 .341 0 r
F
.51894 .5448 m .51895 .54502 L .51798 .54483 L .948 .324 0 r
F
.51895 .54502 m .51909 .54909 L .51806 .54515 L F
.51895 .54502 m .51806 .54515 L .51798 .54483 L F
.5154 .54551 m .51539 .54552 L .52081 .54476 L .091 0 0 r
F
.51539 .54552 m .51459 .54647 L .5208 .54476 L F
.51539 .54552 m .5208 .54476 L .52081 .54476 L F
.52124 .54475 m .53113 .54451 L .53439 .54448 L F
.52118 .54475 m .52215 .54472 L .52124 .54475 L F
.52215 .54472 m .53113 .54451 L .52124 .54475 L F
.53056 .54245 m .52921 .54455 L .52626 .54264 L 1 .393 0 r
F
.53549 .54225 m .5339 .54443 L .53056 .54245 L 1 .432 0 r
F
.5339 .54443 m .53388 .54443 L .53056 .54245 L F
.53113 .54451 m .5338 .54445 L .53439 .54448 L .091 0 0 r
F
.53282 .54466 m .56099 .5438 L .55851 .54628 L .034 .29 0 r
F
.53282 .54466 m .53439 .54448 L .56099 .5438 L F
.5339 .54443 m .53556 .54881 L .53069 .54883 L 1 .432 0 r
F
.53549 .54225 m .53551 .54425 L .5339 .54443 L F
.53439 .54448 m .53377 .54444 L .5339 .54443 L .11 .318 0 r
F
.53439 .54448 m .53391 .54443 L .538 .54398 L F
.53391 .54443 m .5339 .54443 L .53551 .54425 L F
.53391 .54443 m .53551 .54425 L .538 .54398 L F
.54126 .54204 m .5398 .54378 L .53549 .54225 L 1 .483 0 r
F
.53439 .54448 m .53824 .54395 L .54033 .54372 L .11 .318 0 r
F
.59978 .54051 m .5968 .54199 L .58156 .54092 L .863 .793 0 r
F
.56099 .5438 m .56664 .54274 L .59883 .54281 L .256 .365 0 r
F
.56664 .54274 m .56959 .54266 L .59883 .54281 L F
.56959 .54266 m .57022 .54265 L .57207 .54266 L F
.56959 .54266 m .57207 .54266 L .59883 .54281 L F
.55159 .54845 m .55851 .54628 L .59472 .54844 L .178 .334 0 r
F
.55851 .54628 m .59883 .54281 L .59472 .54844 L .206 .347 0 r
F
.55851 .54628 m .56099 .5438 L .59883 .54281 L F
.56763 .54126 m .56754 .54267 L .56564 .54267 L 1 .694 0 r
F
.56763 .54126 m .56564 .54267 L .5568 .54155 L F
.58156 .54092 m .5791 .54237 L .56763 .54126 L .949 .756 0 r
F
.56664 .54274 m .56692 .54268 L .57022 .54265 L .256 .365 0 r
F
.56692 .54268 m .56867 .54264 L .57022 .54265 L F
.5791 .54237 m .56754 .54267 L .56763 .54126 L .949 .756 0 r
F
.5968 .54199 m .58141 .54237 L .58156 .54092 L .863 .793 0 r
F
.5672 .54263 m .57682 .54238 L .59883 .54281 L .256 .365 0 r
F
.57682 .54238 m .59459 .54236 L .59883 .54281 L F
.5791 .54237 m .58061 .55004 L .56708 .5495 L .949 .756 0 r
F
.58156 .54092 m .58141 .54237 L .5791 .54237 L F
.58141 .54237 m .58061 .55004 L .5791 .54237 L F
.57682 .54238 m .59116 .542 L .59459 .54236 L .256 .365 0 r
F
.59978 .54051 m .59956 .54193 L .5968 .54199 L .863 .793 0 r
F
.59883 .54281 m .59849 .54202 L .60368 .54171 L .347 .386 0 r
F
.59849 .54202 m .59848 .54199 L .59956 .54193 L F
.59849 .54202 m .59956 .54193 L .60368 .54171 L F
.62392 .54001 m .62389 .54003 L .59978 .54051 L .776 .798 0 r
F
.62389 .54003 m .60434 .54156 L .59978 .54051 L F
.60434 .54156 m .59956 .54193 L .5996 .54167 L F
.60434 .54156 m .5996 .54167 L .59978 .54051 L F
.59883 .54281 m .60399 .54164 L .64854 .54139 L .347 .386 0 r
F
.60399 .54164 m .60434 .54156 L .60805 .54154 L F
.60399 .54164 m .60805 .54154 L .64854 .54139 L F
.65627 .53939 m .65324 .54048 L .62392 .54001 L .702 .776 0 r
F
.65101 .54141 m .64854 .54139 L .65233 .54137 L .347 .386 0 r
F
.59883 .54281 m .64854 .54139 L .65101 .54141 L F
.65324 .54048 m .62368 .54118 L .62392 .54001 L .702 .776 0 r
F
.62392 .54001 m .62368 .54118 L .62121 .54116 L .776 .798 0 r
F
.60434 .54156 m .65027 .54046 L .65233 .54137 L .347 .386 0 r
F
.65027 .54046 m .65216 .54042 L .65217 .54048 L F
.65027 .54046 m .65217 .54048 L .65233 .54137 L F
.59472 .54844 m .65233 .54137 L .64525 .55133 L .315 .374 0 r
F
.59472 .54844 m .59883 .54281 L .65101 .54141 L F
.65206 .54141 m .65101 .54141 L .65233 .54137 L F
.59472 .54844 m .65101 .54141 L .65206 .54141 L F
.62046 .54147 m .62141 .55201 L .59822 .55084 L .776 .798 0 r
F
.62121 .54116 m .62121 .54147 L .62046 .54147 L F
.62121 .54147 m .62141 .55201 L .62046 .54147 L F
.65324 .54048 m .65221 .55367 L .62141 .55201 L .702 .776 0 r
F
.65627 .53939 m .65595 .5405 L .65324 .54048 L F
.65595 .5405 m .65221 .55367 L .65324 .54048 L F
.65324 .54048 m .62141 .55201 L .62368 .54118 L F
.62368 .54118 m .62141 .55201 L .62121 .54116 L .776 .798 0 r
F
.59882 .53008 m .59978 .54051 L .58156 .54092 L .795 .721 0 r
F
.62297 .52783 m .59978 .54051 L .59882 .53008 L .73 .739 0 r
F
.62297 .52783 m .62392 .54001 L .59978 .54051 L F
.65556 .52476 m .62392 .54001 L .62297 .52783 L .672 .731 0 r
F
.65556 .52476 m .65627 .53939 L .62392 .54001 L F
.60434 .54156 m .59639 .53712 L .65043 .53107 L .347 .386 0 r
F
.60368 .54171 m .60355 .54162 L .60434 .54156 L F
.60355 .54162 m .59639 .53712 L .60434 .54156 L F
.59956 .54193 m .59848 .54199 L .5968 .54199 L .863 .793 0 r
F
.59848 .54199 m .59639 .53712 L .60368 .54171 L .347 .386 0 r
F
.62389 .54003 m .59822 .55084 L .59956 .54193 L .776 .798 0 r
F
.60434 .54156 m .65043 .53107 L .65216 .54042 L .347 .386 0 r
F
.59956 .54193 m .59955 .54199 L .59848 .54199 L .863 .793 0 r
F
.59116 .542 m .5984 .5418 L .59848 .54199 L .256 .365 0 r
F
.59116 .542 m .59848 .54199 L .59883 .54281 L F
.5968 .54199 m .59822 .55084 L .58061 .55004 L .863 .793 0 r
F
.59955 .54199 m .59822 .55084 L .5968 .54199 L F
.5791 .54237 m .56708 .5495 L .56754 .54267 L .949 .756 0 r
F
.56692 .54268 m .5672 .54263 L .56867 .54264 L .256 .365 0 r
F
.56687 .53299 m .56763 .54126 L .5568 .54155 L .911 .616 0 r
F
.58069 .53174 m .56763 .54126 L .56687 .53299 L .859 .678 0 r
F
.58069 .53174 m .58156 .54092 L .56763 .54126 L F
.59882 .53008 m .58156 .54092 L .58069 .53174 L .795 .721 0 r
F
.56699 .54267 m .55871 .54138 L .59639 .53712 L .256 .365 0 r
F
.56564 .54267 m .56548 .54279 L .56301 .54274 L 1 .694 0 r
F
.56099 .5438 m .56046 .54324 L .56699 .54267 L .256 .365 0 r
F
.56046 .54324 m .56548 .54279 L .56699 .54267 L F
.56548 .54279 m .565 .54312 L .56396 .54292 L 1 .694 0 r
F
.56548 .54279 m .56396 .54292 L .56301 .54274 L F
.56396 .54292 m .55673 .54334 L .5568 .54155 L F
.565 .54312 m .56046 .54324 L .56396 .54292 L F
.56046 .54324 m .55673 .54334 L .56396 .54292 L F
.56564 .54267 m .56566 .54277 L .56548 .54279 L F
.56754 .54267 m .56708 .5495 L .56564 .54267 L F
.56564 .54267 m .56301 .54274 L .5568 .54155 L F
.5604 .54318 m .55871 .54138 L .56691 .54266 L .256 .365 0 r
F
.56548 .54279 m .56691 .54266 L .56699 .54267 L F
.5604 .54318 m .56691 .54266 L .56548 .54279 L F
.56046 .54324 m .5604 .54318 L .56548 .54279 L F
.56548 .54279 m .56708 .5495 L .55651 .54915 L 1 .694 0 r
F
.56566 .54277 m .56708 .5495 L .56548 .54279 L F
.5968 .54199 m .58061 .55004 L .58141 .54237 L .863 .793 0 r
F
.5672 .54263 m .59639 .53712 L .5984 .5418 L .256 .365 0 r
F
.53439 .54448 m .53996 .54377 L .56099 .5438 L .11 .318 0 r
F
.53996 .54377 m .54162 .54372 L .56099 .5438 L F
.54126 .54204 m .54126 .54362 L .54033 .54372 L 1 .483 0 r
F
.53996 .54377 m .54024 .54373 L .54162 .54372 L .11 .318 0 r
F
.54024 .54373 m .54033 .54372 L .54064 .54372 L F
.54024 .54373 m .54064 .54372 L .54162 .54372 L F
.54822 .54181 m .54649 .54356 L .54126 .54204 L 1 .546 0 r
F
.54649 .54356 m .54126 .5437 L .54126 .54204 L F
.54033 .54372 m .54126 .54884 L .5398 .54378 L 1 .483 0 r
F
.54126 .54362 m .54126 .5437 L .54033 .54372 L F
.5411 .54372 m .56058 .54337 L .56099 .5438 L .11 .318 0 r
F
.54033 .54372 m .54286 .54368 L .5411 .54372 L F
.54286 .54368 m .56058 .54337 L .5411 .54372 L F
.5568 .54155 m .55467 .54336 L .54822 .54181 L 1 .619 0 r
F
.55467 .54336 m .54819 .54353 L .54822 .54181 L F
.54126 .5437 m .54649 .54356 L .56058 .54337 L .11 .318 0 r
F
.54649 .54356 m .5481 .54894 L .54126 .54884 L 1 .546 0 r
F
.54822 .54181 m .5482 .54285 L .54707 .54297 L F
.55634 .54195 m .55673 .54334 L .55467 .54336 L 1 .619 0 r
F
.5568 .54155 m .55679 .5419 L .55634 .54195 L F
.55679 .5419 m .55673 .54334 L .55634 .54195 L F
.54126 .54204 m .54033 .54372 L .53984 .54373 L 1 .483 0 r
F
.5398 .54378 m .53551 .54425 L .53549 .54225 L F
.53388 .54443 m .5306 .54452 L .53056 .54245 L 1 .432 0 r
F
.53389 .54444 m .53377 .54444 L .53388 .54443 L F
.53377 .54444 m .5306 .54452 L .53388 .54443 L F
.54181 .54353 m .53251 .54438 L .55871 .54138 L .11 .318 0 r
F
.54094 .54364 m .54019 .54371 L .54181 .54353 L F
.54019 .54371 m .53251 .54438 L .54181 .54353 L F
.54057 .54369 m .54028 .54371 L .54094 .54364 L F
.54028 .54371 m .53251 .54438 L .54094 .54364 L F
.54707 .54297 m .54819 .54353 L .54649 .54356 L 1 .546 0 r
F
.5482 .54285 m .54819 .54353 L .54707 .54297 L F
.54649 .54356 m .55889 .54338 L .56058 .54337 L .11 .318 0 r
F
.54819 .54353 m .5481 .54894 L .54649 .54356 L 1 .546 0 r
F
.54649 .54356 m .55275 .54339 L .55889 .54338 L .11 .318 0 r
F
.55275 .54339 m .5604 .54318 L .5605 .54329 L F
.55275 .54339 m .5605 .54329 L .56058 .54337 L F
.55467 .54336 m .55651 .54915 L .5481 .54894 L 1 .619 0 r
F
.55673 .54334 m .55651 .54915 L .55467 .54336 L F
.55467 .54336 m .5481 .54894 L .54819 .54353 L F
.54126 .5437 m .54126 .54884 L .54033 .54372 L 1 .483 0 r
F
.54033 .54372 m .55871 .54138 L .5604 .54318 L .11 .318 0 r
F
.54033 .54372 m .5604 .54318 L .54126 .5437 L F
.54649 .54356 m .54126 .54884 L .54126 .5437 L 1 .546 0 r
F
.565 .54312 m .55651 .54915 L .55673 .54334 L 1 .694 0 r
F
.53984 .54373 m .54033 .54372 L .5398 .54378 L 1 .483 0 r
F
.5398 .54378 m .53556 .54881 L .53551 .54425 L F
.53551 .54425 m .53556 .54881 L .5339 .54443 L 1 .432 0 r
F
.538 .54398 m .5339 .54443 L .53824 .54395 L .11 .318 0 r
F
.54033 .54372 m .53824 .54395 L .54057 .54369 L F
.5398 .54378 m .54126 .54884 L .53556 .54881 L 1 .483 0 r
F
.53377 .54444 m .53251 .54438 L .54057 .54369 L .11 .318 0 r
F
.5339 .54443 m .53389 .54444 L .53388 .54443 L 1 .432 0 r
F
.53345 .54445 m .53379 .54445 L .53349 .54445 L .091 0 0 r
F
.53113 .54451 m .53379 .54445 L .5338 .54445 L F
.53389 .54444 m .53069 .54883 L .5306 .54452 L 1 .432 0 r
F
.52246 .54472 m .52523 .54465 L .52118 .54475 L .091 0 0 r
F
.52523 .54465 m .53345 .54445 L .52325 .5447 L F
.52523 .54465 m .52325 .5447 L .52118 .54475 L F
.53345 .54445 m .53349 .54445 L .52118 .54475 L F
.52988 .54351 m .5306 .54452 L .52921 .54455 L 1 .393 0 r
F
.53056 .54245 m .53058 .54341 L .52988 .54351 L F
.53058 .54341 m .5306 .54452 L .52988 .54351 L F
.52096 .54475 m .52144 .54474 L .52144 .54474 L .091 0 0 r
F
.52626 .54264 m .52631 .54462 L .5251 .54465 L .994 .363 0 r
F
.52246 .54454 m .52246 .54472 L .52142 .54468 L .969 .341 0 r
F
.52104 .54475 m .52246 .54472 L .52118 .54475 L .091 0 0 r
F
.52246 .54472 m .52259 .54898 L .52144 .54474 L .969 .341 0 r
F
.52246 .54472 m .52144 .54474 L .52142 .54468 L F
.52144 .54474 m .53371 .54444 L .52144 .54474 L .091 0 0 r
F
.52144 .54474 m .53371 .54444 L .53379 .54445 L F
.52096 .54475 m .53379 .54445 L .52104 .54475 L F
.52921 .54455 m .53069 .54883 L .52642 .54889 L 1 .393 0 r
F
.5306 .54452 m .53069 .54883 L .52921 .54455 L F
.52921 .54455 m .52642 .54889 L .52631 .54462 L F
.52921 .54455 m .52631 .54462 L .52626 .54264 L F
.5251 .54465 m .52642 .54889 L .52259 .54898 L .994 .363 0 r
F
.52631 .54462 m .52642 .54889 L .5251 .54465 L F
.52626 .54264 m .5251 .54465 L .5224 .54283 L F
.5251 .54465 m .52259 .54898 L .52246 .54472 L F
.5251 .54465 m .52246 .54472 L .5224 .54283 L F
.52139 .54474 m .52259 .54898 L .51909 .54909 L .969 .341 0 r
F
.52144 .54474 m .52259 .54898 L .52139 .54474 L F
.52096 .54475 m .52146 .54474 L .52144 .54474 L .091 0 0 r
F
.53155 .54449 m .53251 .54438 L .53371 .54444 L F
.52146 .54474 m .51459 .54647 L .53251 .54438 L F
.52093 .54475 m .52045 .54488 L .52146 .54474 L F
.52045 .54488 m .51459 .54647 L .52146 .54474 L F
.52142 .54468 m .52144 .54474 L .52139 .54474 L .969 .341 0 r
F
.5224 .54283 m .52246 .54454 L .52142 .54468 L F
.52083 .54476 m .52076 .54478 L .52093 .54475 L .091 0 0 r
F
.52076 .54478 m .51459 .54647 L .52093 .54475 L F
.5208 .54476 m .51459 .54647 L .52083 .54476 L F
.51798 .54483 m .51806 .54515 L .51781 .54518 L .948 .324 0 r
F
.51888 .54301 m .51894 .5448 L .51798 .54483 L F
.51888 .54301 m .51798 .54483 L .5156 .54318 L F
.51798 .54483 m .51781 .54518 L .51743 .54484 L F
.51798 .54483 m .51743 .54484 L .5156 .54318 L F
.5156 .54318 m .51568 .54547 L .51445 .54564 L .931 .312 0 r
F
.50711 .54564 m .51446 .54649 L .51535 .54552 L .29 0 0 r
F
.51611 .54467 m .5159 .54492 L .51635 .5449 L .193 0 0 r
F
.51781 .54518 m .51568 .54547 L .5156 .54318 L .948 .324 0 r
F
.5154 .54551 m .51446 .54649 L .51459 .54647 L .091 0 0 r
F
.51535 .54552 m .51446 .54649 L .5154 .54551 L F
.50578 .54001 m .51142 .54187 L .50994 .54129 L .257 0 0 r
F
.48216 .34005 m .4827 .34551 L .48039 .346 L .667 .222 0 r
F
.48464 .33961 m .4827 .34551 L .48216 .34005 L .718 .236 0 r
F
.47485 .52161 m .4837 .5299 L .47611 .52568 L 0 .068 0 r
F
.46884 .51653 m .47485 .52161 L .47611 .52568 L 0 .137 0 r
F
.48672 .33371 m .48715 .33921 L .48464 .33961 L .751 .247 0 r
F
.48929 .33334 m .48715 .33921 L .48672 .33371 L .775 .253 0 r
F
.47653 .35846 m .47736 .36349 L .47672 .36414 L .136 .044 0 r
F
.47788 .35779 m .47736 .36349 L .47653 .35846 L .424 .142 0 r
F
.48208 .37083 m .4828 .37426 L .48802 .37445 L .697 .109 0 r
F
.47916 .37005 m .4828 .37426 L .48208 .37083 L .909 .172 0 r
F
.49625 .3213 m .49664 .32679 L .49407 .32714 L .787 .256 0 r
F
.49877 .32094 m .49664 .32679 L .49625 .3213 L .773 .252 0 r
F
.49149 .32748 m .49187 .33299 L .48929 .33334 L .788 .257 0 r
F
.49407 .32714 m .49187 .33299 L .49149 .32748 L .792 .258 0 r
F
.50079 .3151 m .50125 .32054 L .49877 .32094 L .751 .244 0 r
F
.50314 .31468 m .50125 .32054 L .50079 .3151 L .714 .233 0 r
F
.49834 .29031 m .49975 .29257 L .5046 .29396 L .597 .015 0 r
F
.49022 .28969 m .49975 .29257 L .49834 .29031 L .288 0 0 r
F
.50482 .30886 m .5054 .3142 L .50314 .31468 L .667 .216 0 r
F
.50682 .30835 m .5054 .3142 L .50482 .30886 L .597 .197 0 r
F
.48039 .346 m .48099 .3514 L .47893 .35193 L .605 .202 0 r
F
.4827 .34551 m .48099 .3514 L .48039 .346 L .675 .222 0 r
F
.54679 .4079 m .53636 .41173 L .53999 .40513 L 1 1 0 r
F
.55122 .40044 m .54679 .4079 L .53999 .40513 L 1 .989 0 r
F
.50783 .30262 m .50859 .30773 L .50682 .30835 L .513 .169 0 r
F
.50909 .30199 m .50859 .30773 L .50783 .30262 L .395 .132 0 r
F
.51051 .445 m .5049 .44813 L .51072 .4452 L 0 0 0 r
F
.58295 .59355 m .56047 .59519 L .57091 .58768 L .788 .909 0 r
F
.59596 .58447 m .58295 .59355 L .57091 .58768 L .831 .95 0 r
F
.31021 .64137 m .26785 .6616 L .25326 .6434 L .552 .615 0 r
F
.31021 .64137 m .31982 .65636 L .26785 .6616 L F
.48464 .33961 m .4851 .34509 L .4827 .34551 L .718 .236 0 r
F
.48715 .33921 m .4851 .34509 L .48464 .33961 L .754 .246 0 r
F
.47893 .35193 m .47958 .35723 L .47788 .35779 L .527 .177 0 r
F
.48099 .3514 m .47958 .35723 L .47893 .35193 L .623 .204 0 r
F
.381 .2638 m .37656 .27762 L .34604 .27408 L .888 .796 0 r
F
.40252 .26865 m .37656 .27762 L .381 .2638 L .958 .777 0 r
F
.48929 .33334 m .48969 .33885 L .48715 .33921 L .775 .253 0 r
F
.49187 .33299 m .48969 .33885 L .48929 .33334 L .789 .257 0 r
F
.43272 .67338 m .43274 .68632 L .41862 .67834 L .386 .353 0 r
F
.43272 .67338 m .44309 .68088 L .43274 .68632 L F
.49407 .32714 m .49445 .33265 L .49187 .33299 L .792 .258 0 r
F
.49664 .32679 m .49445 .33265 L .49407 .32714 L .788 .257 0 r
F
.49877 .32094 m .4992 .32642 L .49664 .32679 L .773 .252 0 r
F
.50125 .32054 m .4992 .32642 L .49877 .32094 L .75 .245 0 r
F
.52482 .43238 m .52048 .43413 L .52428 .42913 L .796 .522 0 r
F
.52482 .43238 m .51949 .43713 L .52048 .43413 L F
.47769 .6994 m .4948 .70935 L .47963 .70488 L 0 .197 0 r
F
.46603 .69389 m .47769 .6994 L .47963 .70488 L .048 .234 0 r
F
.50314 .31468 m .50368 .3201 L .50125 .32054 L .714 .233 0 r
F
.5054 .3142 m .50368 .3201 L .50314 .31468 L .663 .219 0 r
F
.74697 .35646 m .73956 .38278 L .68415 .38037 L .679 .75 0 r
F
.47736 .36349 m .47746 .36891 L .47672 .36414 L .176 .048 0 r
F
.50682 .30835 m .50753 .31362 L .5054 .3142 L .597 .197 0 r
F
.50859 .30773 m .50753 .31362 L .50682 .30835 L .51 .173 0 r
F
.4827 .34551 m .48321 .35095 L .48099 .3514 L .675 .222 0 r
F
.4851 .34509 m .48321 .35095 L .4827 .34551 L .727 .237 0 r
F
.49022 .28969 m .49203 .29072 L .49975 .29257 L .288 0 0 r
F
.50739 .29504 m .50986 .30023 L .50869 .29588 L .807 .194 0 r
F
.48715 .33921 m .48756 .34471 L .4851 .34509 L .754 .246 0 r
F
.48969 .33885 m .48756 .34471 L .48715 .33921 L .779 .254 0 r
F
.47788 .35779 m .47854 .36296 L .47736 .36349 L .424 .142 0 r
F
.47958 .35723 m .47854 .36296 L .47788 .35779 L .562 .183 0 r
F
.49187 .33299 m .49225 .33851 L .48969 .33885 L .789 .257 0 r
F
.49445 .33265 m .49225 .33851 L .49187 .33299 L .794 .259 0 r
F
.49664 .32679 m .49704 .3323 L .49445 .33265 L .788 .257 0 r
F
.4992 .32642 m .49704 .3323 L .49664 .32679 L .776 .254 0 r
F
.50909 .30199 m .51003 .30696 L .50859 .30773 L .395 .132 0 r
F
.56635 .39492 m .55122 .40044 L .55478 .39255 L 1 .945 0 r
F
.56998 .38572 m .56635 .39492 L .55478 .39255 L 1 .859 0 r
F
.5864 .38771 m .56635 .39492 L .56998 .38572 L 1 .885 0 r
F
.50125 .32054 m .50173 .32602 L .4992 .32642 L .75 .245 0 r
F
.50368 .3201 m .50173 .32602 L .50125 .32054 L .715 .236 0 r
F
.47916 .37005 m .47974 .37407 L .4828 .37426 L .909 .172 0 r
F
.47776 .36942 m .47974 .37407 L .47916 .37005 L 1 .238 0 r
F
.48099 .3514 m .48153 .35677 L .47958 .35723 L .623 .204 0 r
F
.48321 .35095 m .48153 .35677 L .48099 .3514 L .694 .224 0 r
F
.5054 .3142 m .50605 .31958 L .50368 .3201 L .663 .219 0 r
F
.50753 .31362 m .50605 .31958 L .5054 .3142 L .598 .201 0 r
F
.4851 .34509 m .48554 .35056 L .48321 .35095 L .727 .237 0 r
F
.48756 .34471 m .48554 .35056 L .4851 .34509 L .763 .248 0 r
F
.43781 .25829 m .4227 .26265 L .42817 .25379 L 1 .847 0 r
F
.44257 .25093 m .43781 .25829 L .42817 .25379 L 1 .939 0 r
F
.48969 .33885 m .49007 .34436 L .48756 .34471 L .779 .254 0 r
F
.49225 .33851 m .49007 .34436 L .48969 .33885 L .794 .259 0 r
F
.49445 .33265 m .49484 .33817 L .49225 .33851 L F
.49704 .3323 m .49484 .33817 L .49445 .33265 L .792 .259 0 r
F
.4992 .32642 m .49964 .33193 L .49704 .3323 L .776 .254 0 r
F
.50173 .32602 m .49964 .33193 L .4992 .32642 L .754 .248 0 r
F
.50859 .30773 m .50948 .31291 L .50753 .31362 L .51 .173 0 r
F
.51003 .30696 m .50948 .31291 L .50859 .30773 L .408 .143 0 r
F
.50368 .3201 m .50425 .32556 L .50173 .32602 L .715 .236 0 r
F
.50605 .31958 m .50425 .32556 L .50368 .3201 L .668 .223 0 r
F
.42202 .46933 m .4096 .48128 L .40505 .4711 L .693 .536 0 r
F
.42202 .46933 m .4253 .47831 L .4096 .48128 L F
.47736 .36349 m .47796 .36848 L .47746 .36891 L .176 .048 0 r
F
.47854 .36296 m .47796 .36848 L .47736 .36349 L .491 .157 0 r
F
.47958 .35723 m .48012 .36251 L .47854 .36296 L .562 .183 0 r
F
.48153 .35677 m .48012 .36251 L .47958 .35723 L .659 .211 0 r
F
.48321 .35095 m .48366 .35637 L .48153 .35677 L .694 .224 0 r
F
.48554 .35056 m .48366 .35637 L .48321 .35095 L .743 .24 0 r
F
.46012 .28796 m .48032 .28824 L .478 .28893 L .273 .348 0 r
F
.49225 .33851 m .49262 .34403 L .49007 .34436 L .794 .259 0 r
F
.49484 .33817 m .49262 .34403 L .49225 .33851 L .8 .261 0 r
F
.48756 .34471 m .48795 .3502 L .48554 .35056 L .763 .248 0 r
F
.49007 .34436 m .48795 .3502 L .48756 .34471 L .787 .255 0 r
F
.49704 .3323 m .49744 .33783 L .49484 .33817 L .792 .259 0 r
F
.49964 .33193 m .49744 .33783 L .49704 .3323 L .782 .257 0 r
F
.5046 .29396 m .50891 .29895 L .50739 .29504 L .756 .121 0 r
F
.50753 .31362 m .50833 .31896 L .50605 .31958 L .598 .201 0 r
F
.50948 .31291 m .50833 .31896 L .50753 .31362 L .52 .18 0 r
F
.55122 .40044 m .53999 .40513 L .54313 .39816 L 1 .989 0 r
F
.55478 .39255 m .55122 .40044 L .54313 .39816 L 1 .893 0 r
F
.50173 .32602 m .50223 .33152 L .49964 .33193 L .754 .248 0 r
F
.50425 .32556 m .50223 .33152 L .50173 .32602 L .723 .24 0 r
F
.47776 .36942 m .47823 .37387 L .47974 .37407 L 1 .238 0 r
F
.47746 .36891 m .47823 .37387 L .47776 .36942 L 1 .394 0 r
F
.50605 .31958 m .50673 .32502 L .50425 .32556 L .668 .223 0 r
F
.50833 .31896 m .50673 .32502 L .50605 .31958 L .609 .208 0 r
F
.49484 .33817 m .49521 .3437 L .49262 .34403 L .8 .261 0 r
F
.49744 .33783 m .49521 .3437 L .49484 .33817 L .8 .262 0 r
F
.48153 .35677 m .48198 .36213 L .48012 .36251 L .659 .211 0 r
F
.48366 .35637 m .48198 .36213 L .48153 .35677 L .724 .23 0 r
F
.49007 .34436 m .49044 .34988 L .48795 .3502 L .787 .255 0 r
F
.49262 .34403 m .49044 .34988 L .49007 .34436 L .802 .261 0 r
F
.48554 .35056 m .48594 .35602 L .48366 .35637 L .743 .24 0 r
F
.48795 .3502 m .48594 .35602 L .48554 .35056 L .777 .25 0 r
F
.47854 .36296 m .47904 .36811 L .47796 .36848 L .491 .157 0 r
F
.48012 .36251 m .47904 .36811 L .47854 .36296 L .631 .197 0 r
F
.49964 .33193 m .50007 .33746 L .49744 .33783 L .782 .257 0 r
F
.50223 .33152 m .50007 .33746 L .49964 .33193 L .763 .253 0 r
F
.58043 .78436 m .559 .79104 L .5566 .78516 L .541 .481 0 r
F
.58941 .37669 m .5864 .38771 L .56998 .38572 L .949 .814 0 r
F
.6124 .37749 m .5864 .38771 L .58941 .37669 L .865 .825 0 r
F
.64532 .36221 m .63449 .36723 L .61364 .36402 L .763 .774 0 r
F
.63449 .36723 m .62744 .36785 L .61364 .36402 L F
.63102 .36884 m .61315 .36937 L .61364 .36402 L F
.61364 .36402 m .61318 .36909 L .60375 .36919 L .821 .77 0 r
F
.61318 .36909 m .61315 .36937 L .60915 .36929 L F
.61318 .36909 m .60915 .36929 L .60375 .36919 L F
.55216 .37508 m .56766 .37115 L .58865 .37517 L .41 .414 0 r
F
.55873 .36725 m .55869 .37106 L .55404 .37101 L .996 .647 0 r
F
.59006 .36539 m .58286 .36968 L .57229 .36644 L .885 .747 0 r
F
.58286 .36968 m .58119 .37068 L .57971 .36997 L F
.58286 .36968 m .57971 .36997 L .57229 .36644 L F
.58119 .37068 m .57216 .37092 L .57229 .36644 L F
.55216 .37508 m .55173 .37233 L .56766 .37115 L .41 .414 0 r
F
.55414 .37093 m .55174 .37117 L .54819 .3679 L .996 .647 0 r
F
.55272 .37207 m .55171 .37216 L .54819 .3679 L F
.52642 .37495 m .53905 .37243 L .55216 .37508 L .294 .375 0 r
F
.5363 .37228 m .53661 .37255 L .53601 .3726 L 1 .52 0 r
F
.53985 .36843 m .53991 .37229 L .5363 .37228 L F
.53905 .37243 m .53761 .37247 L .53974 .37229 L .294 .375 0 r
F
.53905 .37243 m .54498 .3723 L .55216 .37508 L F
.54394 .37187 m .54821 .37223 L .54359 .3722 L 1 .583 0 r
F
.54819 .3679 m .54821 .37152 L .54394 .37187 L F
.54821 .37152 m .54821 .37223 L .54394 .37187 L F
.55171 .37216 m .54821 .37223 L .54819 .3679 L .996 .647 0 r
F
.54498 .3723 m .55137 .36997 L .55171 .37216 L .294 .375 0 r
F
.54819 .3679 m .54359 .3722 L .53985 .36843 L 1 .583 0 r
F
.53905 .37243 m .53972 .37229 L .54498 .3723 L .294 .375 0 r
F
.53972 .37229 m .53991 .37229 L .54498 .3723 L F
.54359 .3722 m .53991 .37229 L .53985 .36843 L 1 .583 0 r
F
.53974 .37229 m .55137 .36997 L .54498 .3723 L .294 .375 0 r
F
.54359 .3722 m .53996 .3756 L .53991 .37229 L 1 .583 0 r
F
.53972 .37229 m .53974 .37229 L .53991 .37229 L .294 .375 0 r
F
.52642 .37495 m .52597 .37373 L .53905 .37243 L F
.53974 .37229 m .53661 .37255 L .5363 .37228 L 1 .52 0 r
F
.53308 .36887 m .52964 .37319 L .52747 .36925 L 1 .465 0 r
F
.52597 .37373 m .52593 .3736 L .53905 .37243 L .294 .375 0 r
F
.52593 .3736 m .52591 .37356 L .52948 .37325 L F
.52593 .3736 m .52948 .37325 L .53905 .37243 L F
.53985 .36843 m .53601 .3726 L .53308 .36887 L 1 .52 0 r
F
.52591 .37356 m .52724 .37342 L .53905 .37243 L .294 .375 0 r
F
.53601 .3726 m .53318 .37288 L .53308 .36887 L 1 .52 0 r
F
.52964 .37319 m .52759 .37339 L .52747 .36925 L 1 .465 0 r
F
.52747 .36925 m .52759 .37339 L .5259 .37354 L 1 .419 0 r
F
.51958 .37357 m .52182 .37356 L .52185 .37357 L .088 .31 0 r
F
.51969 .37359 m .52185 .37357 L .52642 .37495 L F
.51958 .37357 m .52185 .37357 L .51969 .37359 L F
.52747 .36925 m .52489 .37292 L .52268 .36958 L 1 .419 0 r
F
.52489 .37292 m .52422 .373 L .52268 .36958 L F
.52446 .37354 m .52282 .37355 L .52268 .36958 L F
.52026 .37344 m .52282 .37355 L .52019 .37356 L .996 .384 0 r
F
.52268 .36958 m .5228 .37316 L .52026 .37344 L F
.5228 .37316 m .52282 .37355 L .52026 .37344 L F
.52268 .36958 m .52019 .37356 L .5185 .36988 L F
.4977 .37553 m .4997 .37697 L .497 .37717 L .895 .29 0 r
F
.49859 .37541 m .4997 .37697 L .4977 .37553 L F
.49621 .37463 m .49585 .37575 L .50382 .37474 L .182 0 0 r
F
.49585 .37575 m .49984 .37524 L .50382 .37474 L F
.49585 .37575 m .49814 .37546 L .50382 .37474 L F
.49621 .37463 m .50374 .37474 L .50849 .37479 L F
.50849 .37479 m .50805 .3748 L .51881 .3736 L .088 .31 0 r
F
.51133 .37041 m .50923 .37466 L .50814 .37065 L .936 .321 0 r
F
.50923 .37466 m .50916 .37481 L .50912 .37467 L F
.50923 .37466 m .50912 .37467 L .50814 .37065 L F
.50916 .37481 m .50837 .37641 L .50831 .3748 L F
.51475 .37015 m .51258 .37429 L .51133 .37041 L .953 .336 0 r
F
.50805 .3748 m .50803 .3748 L .51881 .3736 L .088 .31 0 r
F
.50803 .3748 m .50803 .3748 L .51054 .37452 L F
.50803 .3748 m .51054 .37452 L .51881 .3736 L F
.5185 .36988 m .51622 .37389 L .51475 .37015 L .974 .357 0 r
F
.50849 .37479 m .51898 .37358 L .52642 .37495 L .088 .31 0 r
F
.50803 .3748 m .50969 .37461 L .51881 .3736 L F
.51489 .37361 m .5149 .37403 L .51293 .37362 L .953 .336 0 r
F
.5149 .37403 m .51498 .37606 L .51341 .3742 L F
.5149 .37403 m .51341 .3742 L .51293 .37362 L F
.50923 .37466 m .51156 .37623 L .50837 .37641 L .936 .321 0 r
F
.50973 .37366 m .51035 .37454 L .50923 .37466 L F
.51035 .37454 m .51156 .37623 L .50923 .37466 L F
.5061 .37501 m .50837 .37641 L .50536 .37659 L .921 .31 0 r
F
.50374 .37474 m .50383 .37474 L .50849 .37479 L .182 0 0 r
F
.5038 .37474 m .50383 .37474 L .50849 .37479 L F
.50382 .37474 m .50383 .37474 L .50849 .37479 L F
.50638 .37441 m .5083 .37476 L .50802 .3748 L .921 .31 0 r
F
.50621 .37477 m .50802 .3748 L .5061 .37501 L F
.50383 .37474 m .50448 .37475 L .50849 .37479 L .182 0 0 r
F
.50448 .37475 m .50802 .3748 L .50802 .3748 L F
.50448 .37475 m .50802 .3748 L .50849 .37479 L F
.49585 .37576 m .4969 .37563 L .50382 .37474 L F
.49585 .37576 m .5021 .37496 L .50382 .37474 L F
.4977 .37553 m .497 .37717 L .49694 .37562 L .895 .29 0 r
F
.49585 .37576 m .497 .37717 L .495 .37587 L .89 .286 0 r
F
.49616 .37572 m .49619 .37578 L .49585 .37576 L F
.49619 .37578 m .497 .37717 L .49585 .37576 L F
.48761 .37644 m .48941 .37773 L .48706 .3779 L .882 .276 0 r
F
.48778 .37642 m .48941 .37773 L .48761 .37644 L F
.4886 .37629 m .48875 .37655 L .48778 .37642 L F
.48875 .37655 m .48941 .37773 L .48778 .37642 L F
.4833 .37672 m .48485 .37806 L .4828 .37821 L .882 .268 0 r
F
.48402 .37657 m .48485 .37806 L .4833 .37672 L F
.4828 .37426 m .48266 .37677 L .48597 .3761 L .511 .06 0 r
F
.48266 .37677 m .48266 .37683 L .48383 .37657 L F
.48266 .37677 m .48383 .37657 L .48597 .3761 L F
.48597 .3761 m .48313 .37675 L .48604 .37615 L F
.48266 .37683 m .48266 .37686 L .48597 .3761 L F
.48548 .37629 m .48485 .37806 L .48479 .37641 L .881 .273 0 r
F
.4833 .37672 m .4828 .37821 L .48276 .37681 L .882 .268 0 r
F
.48266 .37683 m .4828 .37821 L .48135 .37711 L .884 .263 0 r
F
.48276 .37681 m .48276 .37686 L .48266 .37683 L F
.48276 .37686 m .4828 .37821 L .48266 .37683 L F
.47981 .3771 m .48098 .37833 L .47948 .37842 L .892 .257 0 r
F
.48043 .37687 m .48098 .37833 L .47981 .3771 L F
.47974 .37407 m .47967 .37692 L .4816 .37644 L .587 .117 0 r
F
.47967 .37692 m .48086 .3767 L .4816 .37644 L F
.47967 .37711 m .47981 .3771 L .4816 .37644 L F
.48151 .37658 m .48098 .37833 L .48094 .37669 L .884 .263 0 r
F
.48092 .37624 m .48094 .37669 L .48009 .37599 L .892 .257 0 r
F
.48094 .37669 m .48098 .37833 L .48043 .37687 L F
.48094 .37669 m .48043 .37687 L .48009 .37599 L F
.48151 .37658 m .48276 .37681 L .48135 .37711 L .884 .263 0 r
F
.47967 .37715 m .47967 .37718 L .4816 .37644 L .587 .117 0 r
F
.47967 .37718 m .4814 .37662 L .4816 .37644 L F
.47974 .37407 m .4816 .37644 L .4828 .37426 L F
.4816 .37644 m .48167 .37653 L .4817 .37647 L F
.4816 .37644 m .4817 .37647 L .4828 .37426 L F
.48167 .37653 m .48266 .37683 L .4828 .37426 L F
.48263 .37284 m .48273 .37618 L .48151 .37658 L .884 .263 0 r
F
.48273 .37618 m .48276 .37681 L .48151 .37658 L F
.47967 .37718 m .47965 .37812 L .4814 .37662 L .587 .117 0 r
F
.48263 .37284 m .48151 .37658 L .48083 .37305 L .884 .263 0 r
F
.48151 .37658 m .48094 .37669 L .48083 .37305 L F
.47967 .37692 m .47967 .37711 L .48086 .3767 L .587 .117 0 r
F
.47967 .37711 m .47948 .37842 L .47945 .37714 L .892 .257 0 r
F
.47981 .3771 m .47978 .37724 L .47967 .37711 L F
.47978 .37724 m .47948 .37842 L .47967 .37711 L F
.47817 .37598 m .4784 .37846 L .47791 .37845 L 1 .273 0 r
F
.47809 .37671 m .47791 .37845 L .47822 .37834 L .452 .12 0 r
F
.47786 .37367 m .47791 .37845 L .47809 .37671 L F
.47814 .37558 m .47817 .37598 L .47791 .37845 L 1 .273 0 r
F
.47823 .37387 m .47822 .37734 L .47895 .37602 L .614 .146 0 r
F
.47865 .3771 m .4784 .37846 L .47837 .37706 L .919 .253 0 r
F
.47837 .37706 m .4784 .37846 L .47829 .37722 L 1 .273 0 r
F
.47822 .37734 m .47822 .37749 L .47895 .37602 L .614 .146 0 r
F
.47822 .37749 m .47822 .37834 L .47859 .37716 L F
.47822 .37749 m .47859 .37716 L .47895 .37602 L F
.47865 .3771 m .47948 .37842 L .4784 .37846 L .919 .253 0 r
F
.47895 .37602 m .47861 .3771 L .47934 .37721 L .614 .146 0 r
F
.47823 .37387 m .47895 .37602 L .47974 .37407 L F
.47895 .37602 m .4791 .37648 L .47919 .37615 L F
.47895 .37602 m .47919 .37615 L .47974 .37407 L F
.4791 .37648 m .47944 .37686 L .47974 .37407 L F
.47944 .37686 m .47967 .37711 L .47967 .37703 L F
.47944 .37686 m .47967 .37703 L .47974 .37407 L F
.47935 .37326 m .47943 .37639 L .47916 .37664 L .919 .253 0 r
F
.47878 .37636 m .47916 .37664 L .47865 .3771 L F
.47935 .37326 m .47916 .37664 L .47878 .37636 L F
.47943 .37639 m .47948 .37842 L .47865 .3771 L F
.47935 .37326 m .47865 .3771 L .47831 .37346 L F
.47865 .3771 m .47837 .37706 L .47831 .37346 L F
.47934 .37721 m .47822 .37834 L .47965 .37812 L .614 .146 0 r
F
.47861 .3771 m .47822 .37834 L .47934 .37721 L F
.47835 .3757 m .47837 .37706 L .47814 .37558 L 1 .273 0 r
F
.47837 .37706 m .47829 .37722 L .47814 .37558 L F
.47831 .37346 m .47835 .3757 L .47814 .37558 L F
.4791 .37648 m .47965 .37812 L .47967 .37711 L .614 .146 0 r
F
.47967 .37711 m .47967 .37715 L .47981 .3771 L .587 .117 0 r
F
.48083 .37305 m .47981 .3771 L .47935 .37326 L .892 .257 0 r
F
.47981 .3771 m .47945 .37714 L .47935 .37326 L F
.48135 .37711 m .4828 .37821 L .48098 .37833 L .884 .263 0 r
F
.4816 .37644 m .47965 .37812 L .48261 .37773 L .587 .117 0 r
F
.48009 .37599 m .48043 .37687 L .47981 .3771 L .892 .257 0 r
F
.48083 .37305 m .48092 .37624 L .48009 .37599 L F
.48167 .37653 m .48261 .37773 L .48266 .37683 L .587 .117 0 r
F
.48477 .37597 m .48479 .37641 L .4836 .37581 L .882 .268 0 r
F
.48479 .37641 m .48485 .37806 L .48402 .37657 L F
.48313 .37675 m .4833 .37672 L .48604 .37615 L .511 .06 0 r
F
.48479 .37641 m .48402 .37657 L .4836 .37581 L .882 .268 0 r
F
.48548 .37629 m .48706 .3779 L .48485 .37806 L .881 .273 0 r
F
.48266 .37686 m .48265 .37687 L .48604 .37615 L .511 .06 0 r
F
.48265 .37687 m .48592 .3762 L .48604 .37615 L F
.4828 .37426 m .48604 .37615 L .48802 .37445 L F
.48604 .37615 m .48608 .37617 L .48614 .37616 L F
.48608 .37617 m .48612 .37618 L .48614 .37616 L F
.48608 .37617 m .48706 .3779 L .48548 .37629 L .881 .273 0 r
F
.48613 .37616 m .48778 .37641 L .48802 .37445 L .511 .06 0 r
F
.48612 .37618 m .487 .3763 L .48613 .37616 L F
.487 .3763 m .48778 .37641 L .48613 .37616 L F
.48604 .37615 m .48614 .37616 L .48802 .37445 L F
.48802 .37445 m .48778 .37639 L .49312 .37559 L .396 0 0 r
F
.48778 .37639 m .48959 .37612 L .49312 .37559 L F
.48778 .3764 m .48935 .37617 L .49312 .37559 L F
.4926 .37569 m .49186 .37755 L .49179 .37581 L .886 .283 0 r
F
.49005 .37607 m .48941 .37773 L .48935 .37617 L .883 .28 0 r
F
.48778 .37639 m .48778 .3764 L .48959 .37612 L .396 0 0 r
F
.48778 .3764 m .48778 .37642 L .48935 .37617 L F
.48932 .37536 m .48941 .37773 L .48804 .37529 L .882 .276 0 r
F
.48778 .37642 m .48778 .37642 L .49312 .37559 L .396 0 0 r
F
.49005 .37607 m .49186 .37755 L .48941 .37773 L .883 .28 0 r
F
.49179 .37581 m .49186 .37755 L .49005 .37607 L F
.4926 .37569 m .49439 .37736 L .49186 .37755 L .886 .283 0 r
F
.48778 .37642 m .49304 .37561 L .49312 .37559 L .396 0 0 r
F
.48802 .37445 m .49312 .37559 L .49621 .37463 L F
.49312 .37559 m .49317 .3756 L .49322 .3756 L F
.49317 .3756 m .4932 .3756 L .49322 .3756 L F
.49317 .3756 m .49439 .37736 L .4926 .37569 L .886 .283 0 r
F
.49321 .3756 m .49585 .37576 L .49621 .37463 L .396 0 0 r
F
.4932 .3756 m .49432 .37567 L .49321 .3756 L F
.49432 .37567 m .49585 .37576 L .49321 .3756 L F
.49312 .37559 m .49322 .3756 L .49621 .37463 L F
.49678 .37156 m .49507 .37571 L .49417 .37178 L .89 .286 0 r
F
.49507 .37571 m .49439 .37736 L .49432 .37567 L F
.49319 .37561 m .49585 .37576 L .49585 .37576 L .396 0 0 r
F
.49507 .37571 m .49432 .37567 L .49417 .37178 L .89 .286 0 r
F
.49431 .37542 m .49432 .37567 L .49317 .3756 L .886 .283 0 r
F
.49432 .37567 m .49439 .37736 L .49317 .3756 L F
.49319 .37561 m .49585 .37576 L .4932 .3756 L .396 0 0 r
F
.49317 .3756 m .49319 .37561 L .4932 .3756 L F
.49417 .37178 m .49431 .37542 L .49317 .3756 L .886 .283 0 r
F
.49265 .37557 m .49317 .3756 L .4926 .37569 L F
.49417 .37178 m .49317 .3756 L .49265 .37557 L F
.48778 .37642 m .48778 .37643 L .49304 .37561 L .396 0 0 r
F
.48778 .37643 m .48769 .37711 L .49298 .37563 L F
.48778 .37643 m .49298 .37563 L .49304 .37561 L F
.49164 .37199 m .49179 .37581 L .49005 .37607 L .883 .28 0 r
F
.49417 .37178 m .4926 .37569 L .49164 .37199 L .886 .283 0 r
F
.4926 .37569 m .49179 .37581 L .49164 .37199 L F
.49164 .37199 m .49005 .37607 L .4892 .37221 L .883 .28 0 r
F
.49005 .37607 m .48935 .37617 L .4892 .37221 L F
.4892 .37221 m .48763 .3764 L .48686 .37242 L .882 .276 0 r
F
.48763 .3764 m .48706 .3779 L .487 .3763 L F
.48763 .3764 m .487 .3763 L .48686 .37242 L F
.48699 .37599 m .487 .3763 L .48608 .37617 L .881 .273 0 r
F
.487 .3763 m .48706 .3779 L .48608 .37617 L F
.48611 .37619 m .48778 .37642 L .48778 .37641 L .511 .06 0 r
F
.48611 .37619 m .48778 .37641 L .48612 .37618 L F
.48608 .37617 m .48611 .37619 L .48612 .37618 L F
.48686 .37242 m .48699 .37599 L .48608 .37617 L .881 .273 0 r
F
.48555 .3761 m .48608 .37617 L .48548 .37629 L F
.48686 .37242 m .48608 .37617 L .48555 .3761 L F
.48265 .37687 m .48261 .37773 L .48592 .3762 L .511 .06 0 r
F
.48686 .37242 m .48548 .37629 L .48466 .37263 L .881 .273 0 r
F
.48548 .37629 m .48479 .37641 L .48466 .37263 L F
.48466 .37263 m .4833 .37672 L .48263 .37284 L .882 .268 0 r
F
.4833 .37672 m .48276 .37681 L .48263 .37284 L F
.48313 .37675 m .48266 .37686 L .4833 .37672 L .511 .06 0 r
F
.48604 .37615 m .48261 .37773 L .48769 .37711 L F
.4836 .37581 m .48402 .37657 L .4833 .37672 L .882 .268 0 r
F
.48466 .37263 m .48477 .37597 L .4836 .37581 L F
.48611 .37619 m .48769 .37711 L .48778 .37642 L .511 .06 0 r
F
.495 .37587 m .497 .37717 L .49439 .37736 L .89 .286 0 r
F
.49312 .37559 m .48769 .37711 L .49572 .37617 L .396 0 0 r
F
.48804 .37529 m .4886 .37629 L .48761 .37644 L .882 .276 0 r
F
.4892 .37221 m .48932 .37536 L .48804 .37529 L F
.49552 .37462 m .49616 .37572 L .495 .37587 L .89 .286 0 r
F
.49319 .37561 m .49572 .37617 L .49585 .37576 L .396 0 0 r
F
.4996 .37468 m .49963 .37528 L .49806 .37466 L .895 .29 0 r
F
.49963 .37528 m .4997 .37697 L .49859 .37541 L F
.49963 .37528 m .49859 .37541 L .49806 .37466 L F
.4969 .37464 m .49694 .37562 L .49552 .37462 L .89 .286 0 r
F
.49694 .37562 m .497 .37717 L .49616 .37572 L F
.49585 .37575 m .49585 .37576 L .49814 .37546 L .182 0 0 r
F
.49585 .37576 m .49585 .37576 L .4969 .37563 L F
.49694 .37562 m .49616 .37572 L .49552 .37462 L .89 .286 0 r
F
.50048 .37517 m .50247 .37678 L .4997 .37697 L .901 .295 0 r
F
.50224 .37112 m .5024 .37492 L .50048 .37517 L F
.5024 .37492 m .50247 .37678 L .50048 .37517 L F
.50303 .37484 m .49584 .37578 L .5035 .37478 L .182 0 0 r
F
.49585 .37576 m .49585 .37577 L .50303 .37484 L F
.49585 .37577 m .49584 .37578 L .50303 .37484 L F
.5021 .37496 m .5035 .37478 L .50382 .37474 L F
.49585 .37576 m .5035 .37478 L .5021 .37496 L F
.50337 .3748 m .50536 .37659 L .50247 .37678 L .91 .301 0 r
F
.50346 .37479 m .50536 .37659 L .50337 .3748 L F
.50048 .37517 m .4997 .37697 L .49963 .37528 L .901 .295 0 r
F
.49584 .37578 m .50376 .37475 L .50382 .37474 L .182 0 0 r
F
.50528 .37476 m .50536 .37659 L .50346 .37479 L .91 .301 0 r
F
.50382 .37474 m .50376 .37475 L .50384 .37474 L .182 0 0 r
F
.50384 .37474 m .50346 .37479 L .5034 .37473 L .91 .301 0 r
F
.50528 .37476 m .50346 .37479 L .50384 .37474 L F
.50384 .37474 m .50358 .37478 L .5039 .37474 L .182 0 0 r
F
.50376 .37475 m .50358 .37478 L .50384 .37474 L F
.50337 .3748 m .50247 .37678 L .5024 .37492 L .91 .301 0 r
F
.49584 .37578 m .49572 .37617 L .50376 .37475 L .182 0 0 r
F
.5034 .37473 m .50346 .37479 L .50337 .3748 L .91 .301 0 r
F
.50374 .37474 m .5038 .37474 L .50383 .37474 L .182 0 0 r
F
.5038 .37474 m .50382 .37474 L .50383 .37474 L F
.50382 .37474 m .50383 .37474 L .50383 .37474 L F
.50513 .37089 m .50528 .37476 L .5034 .37473 L .91 .301 0 r
F
.50638 .37441 m .50802 .3748 L .50621 .37477 L .921 .31 0 r
F
.50589 .37477 m .50783 .3748 L .50802 .3748 L .182 0 0 r
F
.50383 .37474 m .5039 .37474 L .50589 .37477 L F
.50621 .37477 m .50536 .37659 L .50528 .37476 L .921 .31 0 r
F
.5039 .37474 m .50783 .3748 L .50589 .37477 L .182 0 0 r
F
.5039 .37474 m .49572 .37617 L .50783 .3748 L F
.50358 .37478 m .49572 .37617 L .5039 .37474 L F
.50814 .37065 m .50828 .37416 L .50638 .37441 L .921 .31 0 r
F
.50828 .37416 m .5083 .37476 L .50638 .37441 L F
.5083 .37476 m .50837 .37641 L .5061 .37501 L F
.50802 .3748 m .5083 .37476 L .51881 .3736 L .088 .31 0 r
F
.5083 .37476 m .50923 .37466 L .51021 .37455 L F
.5083 .37476 m .51021 .37455 L .51881 .3736 L F
.50923 .37466 m .51292 .37425 L .51881 .3736 L F
.51146 .37364 m .51149 .37441 L .50973 .37366 L .936 .321 0 r
F
.51149 .37441 m .51156 .37623 L .51035 .37454 L F
.51149 .37441 m .51035 .37454 L .50973 .37366 L F
.51622 .37389 m .5149 .37403 L .51475 .37015 L .974 .357 0 r
F
.51622 .37389 m .51872 .37591 L .51498 .37606 L F
.5185 .36988 m .51863 .37362 L .51622 .37389 L F
.51286 .37426 m .51824 .37366 L .51826 .37366 L .088 .31 0 r
F
.51598 .37391 m .51826 .37366 L .51835 .37365 L F
.51863 .37362 m .51872 .37591 L .51622 .37389 L .974 .357 0 r
F
.5108 .37449 m .51286 .37426 L .51826 .37366 L .088 .31 0 r
F
.51286 .37426 m .51726 .37377 L .51824 .37366 L F
.5108 .37449 m .51826 .37366 L .51598 .37391 L F
.50923 .37466 m .5108 .37449 L .51292 .37425 L F
.5108 .37449 m .51835 .37365 L .51881 .3736 L F
.51258 .37429 m .51149 .37441 L .51133 .37041 L .953 .336 0 r
F
.50912 .37467 m .5083 .37476 L .50814 .37065 L .936 .321 0 r
F
.5108 .37449 m .50783 .3748 L .51726 .37377 L .088 .31 0 r
F
.50802 .3748 m .50801 .3748 L .5108 .37449 L F
.50801 .3748 m .50783 .3748 L .5108 .37449 L F
.51258 .37429 m .51498 .37606 L .51156 .37623 L .953 .336 0 r
F
.51293 .37362 m .51341 .3742 L .51258 .37429 L F
.51341 .3742 m .51498 .37606 L .51258 .37429 L F
.51475 .37015 m .51489 .37361 L .51293 .37362 L F
.51898 .37358 m .51902 .37358 L .51905 .37358 L .088 .31 0 r
F
.51898 .37358 m .51905 .37358 L .52642 .37495 L F
.52019 .37356 m .51863 .37358 L .5185 .36988 L .996 .384 0 r
F
.51902 .37358 m .5194 .37353 L .51959 .37357 L .088 .31 0 r
F
.51902 .37358 m .51959 .37357 L .52642 .37495 L F
.51133 .37041 m .51146 .37364 L .50973 .37366 L .936 .321 0 r
F
.51622 .37389 m .51498 .37606 L .5149 .37403 L .974 .357 0 r
F
.51258 .37429 m .51156 .37623 L .51149 .37441 L .953 .336 0 r
F
.50803 .3748 m .50802 .3748 L .50969 .37461 L .088 .31 0 r
F
.50916 .37481 m .50831 .3748 L .5083 .37476 L .936 .321 0 r
F
.50916 .37481 m .5083 .37476 L .50912 .37467 L F
.50814 .37065 m .50621 .37477 L .50513 .37089 L .921 .31 0 r
F
.50621 .37477 m .50528 .37476 L .50513 .37089 L F
.50513 .37089 m .50337 .3748 L .50224 .37112 L .91 .301 0 r
F
.50337 .3748 m .5024 .37492 L .50224 .37112 L F
.49585 .37575 m .49585 .37575 L .49984 .37524 L .182 0 0 r
F
.50224 .37112 m .50048 .37517 L .49947 .37134 L .901 .295 0 r
F
.50048 .37517 m .49963 .37528 L .49947 .37134 L F
.49947 .37134 m .4977 .37553 L .49678 .37156 L .895 .29 0 r
F
.4977 .37553 m .49694 .37562 L .49678 .37156 L F
.49585 .37576 m .49585 .37576 L .5021 .37496 L .182 0 0 r
F
.49806 .37466 m .49859 .37541 L .4977 .37553 L .895 .29 0 r
F
.49947 .37134 m .4996 .37468 L .49806 .37466 L F
.49678 .37156 m .4969 .37464 L .49552 .37462 L .89 .286 0 r
F
.52019 .37356 m .51872 .37591 L .51863 .37358 L .996 .384 0 r
F
.52489 .37292 m .5259 .37354 L .52446 .37354 L 1 .419 0 r
F
.52747 .36925 m .52618 .37278 L .52489 .37292 L F
.52618 .37278 m .5259 .37354 L .52489 .37292 L F
.5194 .37353 m .50783 .3748 L .52563 .37281 L .088 .31 0 r
F
.51914 .37356 m .51818 .37367 L .5194 .37353 L F
.51818 .37367 m .50783 .3748 L .5194 .37353 L F
.51881 .3736 m .5178 .37371 L .51914 .37356 L F
.5178 .37371 m .50783 .3748 L .51914 .37356 L F
.52489 .37292 m .52446 .37354 L .52422 .373 L 1 .419 0 r
F
.52182 .37356 m .52591 .37355 L .52642 .37495 L .088 .31 0 r
F
.52446 .37354 m .52289 .37577 L .52282 .37355 L 1 .419 0 r
F
.52019 .37356 m .52289 .37577 L .51872 .37591 L .996 .384 0 r
F
.52282 .37355 m .52289 .37577 L .52019 .37356 L F
.52182 .37356 m .5259 .37354 L .52591 .37355 L .088 .31 0 r
F
.5194 .37353 m .52227 .37353 L .51958 .37357 L F
.52227 .37353 m .5259 .37354 L .51958 .37357 L F
.52446 .37354 m .5259 .37354 L .52436 .37367 L 1 .419 0 r
F
.5194 .37353 m .52563 .37281 L .5259 .37354 L .088 .31 0 r
F
.5259 .37354 m .52589 .37351 L .53837 .37245 L .294 .375 0 r
F
.53308 .36887 m .53318 .37288 L .52964 .37319 L 1 .465 0 r
F
.52589 .37351 m .52563 .37281 L .53823 .37245 L .294 .375 0 r
F
.52589 .37351 m .53823 .37245 L .53837 .37245 L F
.5259 .37354 m .53837 .37245 L .53905 .37243 L F
.52964 .37319 m .53324 .37561 L .52766 .37567 L 1 .465 0 r
F
.53318 .37288 m .53324 .37561 L .52964 .37319 L F
.53601 .3726 m .53324 .37561 L .53318 .37288 L 1 .52 0 r
F
.52964 .37319 m .52766 .37567 L .52759 .37339 L 1 .465 0 r
F
.52591 .37356 m .5259 .37354 L .52724 .37342 L .294 .375 0 r
F
.52436 .37367 m .52766 .37567 L .52289 .37577 L 1 .419 0 r
F
.52759 .37339 m .52766 .37567 L .52436 .37367 L F
.53991 .37229 m .53996 .3756 L .53661 .37255 L 1 .52 0 r
F
.53991 .37229 m .53661 .37255 L .53974 .37229 L F
.54028 .37218 m .52563 .37281 L .55137 .36997 L .294 .375 0 r
F
.53974 .37229 m .53843 .37234 L .54028 .37218 L F
.53843 .37234 m .52563 .37281 L .54028 .37218 L F
.53761 .37247 m .52563 .37281 L .53974 .37229 L F
.53601 .3726 m .53996 .3756 L .53324 .37561 L 1 .52 0 r
F
.53661 .37255 m .53996 .3756 L .53601 .3726 L F
.54498 .3723 m .54821 .37223 L .54832 .37231 L .294 .375 0 r
F
.54498 .3723 m .54832 .37231 L .55216 .37508 L F
.54821 .37223 m .55171 .37216 L .55172 .37225 L F
.54821 .37223 m .55172 .37225 L .55216 .37508 L F
.54359 .3722 m .54823 .37567 L .53996 .3756 L 1 .583 0 r
F
.54821 .37223 m .54823 .37567 L .54359 .3722 L F
.55171 .37216 m .54821 .37247 L .54821 .37223 L .996 .647 0 r
F
.55873 .36725 m .55414 .37093 L .54819 .3679 L F
.55414 .37093 m .55272 .37207 L .55174 .37117 L F
.55173 .37233 m .55171 .37216 L .55868 .3717 L .41 .414 0 r
F
.55171 .37216 m .55272 .37207 L .55868 .3717 L F
.55173 .37233 m .55868 .3717 L .56766 .37115 L F
.55272 .37207 m .54823 .37567 L .54821 .37247 L .996 .647 0 r
F
.55171 .37216 m .5517 .37213 L .55272 .37207 L .41 .414 0 r
F
.57229 .36644 m .56556 .37108 L .55873 .36725 L .946 .705 0 r
F
.56556 .37108 m .55868 .3717 L .55873 .36725 L F
.5659 .37084 m .56613 .37104 L .56556 .37108 L F
.55404 .37101 m .55492 .37193 L .55272 .37207 L .996 .647 0 r
F
.55869 .37106 m .55864 .37584 L .55404 .37101 L F
.5517 .37213 m .55167 .37195 L .56766 .37115 L .41 .414 0 r
F
.55167 .37195 m .55137 .36997 L .56617 .37104 L F
.55167 .37195 m .56617 .37104 L .56766 .37115 L F
.56766 .37115 m .56722 .37111 L .5681 .37103 L F
.56871 .37088 m .56613 .37104 L .5659 .37084 L .946 .705 0 r
F
.56722 .37111 m .55137 .36997 L .5681 .37103 L .41 .414 0 r
F
.56766 .37115 m .5681 .37103 L .5687 .37116 L F
.56766 .37115 m .5687 .37116 L .58865 .37517 L F
.5681 .37103 m .56928 .371 L .58865 .37517 L F
.56871 .37088 m .57177 .37092 L .58865 .37517 L F
.57229 .36644 m .57216 .37092 L .5659 .37084 L .946 .705 0 r
F
.57016 .37051 m .58846 .37079 L .58865 .37517 L .41 .414 0 r
F
.57216 .37092 m .572 .37616 L .56613 .37104 L .946 .705 0 r
F
.5681 .37103 m .56717 .37098 L .56871 .37088 L .41 .414 0 r
F
.5681 .37103 m .56871 .37088 L .56928 .371 L F
.57216 .37092 m .56613 .37104 L .56871 .37088 L .946 .705 0 r
F
.56556 .37108 m .55864 .37584 L .55868 .3717 L F
.56556 .37108 m .572 .37616 L .55864 .37584 L F
.56613 .37104 m .572 .37616 L .56556 .37108 L F
.56871 .37088 m .55137 .36997 L .58824 .36593 L .41 .414 0 r
F
.56717 .37098 m .55137 .36997 L .56871 .37088 L F
.55272 .37207 m .55864 .37584 L .54823 .37567 L .996 .647 0 r
F
.55492 .37193 m .55864 .37584 L .55272 .37207 L F
.58119 .37068 m .572 .37616 L .57216 .37092 L .885 .747 0 r
F
.56871 .37088 m .57016 .37051 L .57177 .37092 L .41 .414 0 r
F
.59006 .36539 m .58846 .37079 L .58119 .37068 L .885 .747 0 r
F
.57016 .37051 m .58824 .36593 L .58846 .37079 L .41 .414 0 r
F
.59006 .36539 m .58975 .37073 L .58846 .37079 L .885 .747 0 r
F
.58119 .37068 m .58846 .37079 L .58039 .37116 L F
.58039 .37116 m .58941 .37669 L .572 .37616 L F
.58865 .37517 m .58848 .37125 L .59955 .37028 L .473 .478 0 r
F
.58865 .37517 m .59955 .37028 L .60688 .36994 L F
.61364 .36402 m .60297 .3696 L .59006 .36539 L .821 .77 0 r
F
.58848 .37125 m .58846 .37084 L .60839 .36951 L .473 .478 0 r
F
.58846 .37084 m .60004 .36985 L .60839 .36951 L F
.60297 .3696 m .58975 .37073 L .59006 .36539 L .821 .77 0 r
F
.58844 .37033 m .60761 .36937 L .60839 .36951 L .473 .478 0 r
F
.60688 .36994 m .59955 .37028 L .60839 .36951 L F
.58865 .37517 m .60839 .36951 L .64002 .37523 L F
.60297 .3696 m .58941 .37669 L .58975 .37073 L .821 .77 0 r
F
.58846 .37084 m .58844 .37033 L .60004 .36985 L .473 .478 0 r
F
.60375 .36919 m .60412 .36954 L .60297 .3696 L .821 .77 0 r
F
.60839 .36951 m .60761 .36937 L .60915 .36929 L .473 .478 0 r
F
.60839 .36951 m .60915 .36929 L .61002 .36946 L F
.60839 .36951 m .61002 .36946 L .64002 .37523 L F
.60915 .36929 m .61589 .36942 L .64002 .37523 L F
.61315 .36937 m .6124 .37749 L .60375 .36919 L .821 .77 0 r
F
.58844 .37033 m .58824 .36593 L .60761 .36937 L .473 .478 0 r
F
.60297 .3696 m .6124 .37749 L .58941 .37669 L .821 .77 0 r
F
.60412 .36954 m .6124 .37749 L .60297 .3696 L F
.58975 .37073 m .58941 .37669 L .58039 .37116 L .885 .747 0 r
F
.61147 .35048 m .61364 .36402 L .59006 .36539 L .771 .716 0 r
F
.64288 .34554 m .61364 .36402 L .61147 .35048 L .728 .73 0 r
F
.64288 .34554 m .64532 .36221 L .61364 .36402 L F
.60915 .36929 m .58824 .36593 L .64085 .36019 L .473 .478 0 r
F
.60761 .36937 m .58824 .36593 L .60915 .36929 L F
.63449 .36723 m .63102 .36884 L .62744 .36785 L .763 .774 0 r
F
.60915 .36929 m .61198 .36848 L .61589 .36942 L .473 .478 0 r
F
.61198 .36848 m .64036 .36902 L .64002 .37523 L F
.63102 .36884 m .6124 .37749 L .61315 .36937 L .763 .774 0 r
F
.63102 .36884 m .64304 .37867 L .6124 .37749 L F
.64532 .36221 m .64436 .3691 L .63102 .36884 L F
.64436 .3691 m .64304 .37867 L .63102 .36884 L F
.61198 .36848 m .64085 .36019 L .64036 .36902 L .473 .478 0 r
F
.51003 .30696 m .51117 .31202 L .50948 .31291 L .408 .143 0 r
F
.51104 .30598 m .51117 .31202 L .51003 .30696 L .267 .103 0 r
F
.50425 .32556 m .50483 .33106 L .50223 .33152 L .723 .24 0 r
F
.50673 .32502 m .50483 .33106 L .50425 .32556 L .681 .23 0 r
F
.43749 .47608 m .43009 .48689 L .4253 .47831 L .618 .418 0 r
F
.43749 .47608 m .44099 .4839 L .43009 .48689 L F
.47746 .36891 m .47786 .37367 L .47823 .37387 L 1 .394 0 r
F
.47796 .36848 m .47786 .37367 L .47746 .36891 L .392 .115 0 r
F
.63154 .5799 m .59596 .58447 L .60703 .57443 L .737 .859 0 r
F
.64379 .56727 m .63154 .5799 L .60703 .57443 L .738 .845 0 r
F
.68097 .57237 m .63154 .5799 L .64379 .56727 L .665 .777 0 r
F
.49744 .33783 m .49784 .34337 L .49521 .3437 L .8 .262 0 r
F
.50007 .33746 m .49784 .34337 L .49744 .33783 L .792 .261 0 r
F
.44257 .25093 m .42817 .25379 L .43483 .24566 L 1 .939 0 r
F
.44794 .24421 m .44257 .25093 L .43483 .24566 L 1 1 0 r
F
.49262 .34403 m .49298 .34956 L .49044 .34988 L .802 .261 0 r
F
.49521 .3437 m .49298 .34956 L .49262 .34403 L .81 .264 0 r
F
.48795 .3502 m .48832 .3557 L .48594 .35602 L .777 .25 0 r
F
.49044 .34988 m .48832 .3557 L .48795 .3502 L .8 .258 0 r
F
.48366 .35637 m .48406 .36179 L .48198 .36213 L .724 .23 0 r
F
.48594 .35602 m .48406 .36179 L .48366 .35637 L .768 .245 0 r
F
.50948 .31291 m .51048 .31819 L .50833 .31896 L .52 .18 0 r
F
.51117 .31202 m .51048 .31819 L .50948 .31291 L .433 .158 0 r
F
.50223 .33152 m .50273 .33706 L .50007 .33746 L .763 .253 0 r
F
.50483 .33106 m .50273 .33706 L .50223 .33152 L .736 .246 0 r
F
.48012 .36251 m .48054 .36778 L .47904 .36811 L .631 .197 0 r
F
.48198 .36213 m .48054 .36778 L .48012 .36251 L .715 .222 0 r
F
.46012 .28796 m .46304 .28489 L .48032 .28824 L .273 .348 0 r
F
.43439 .28672 m .46304 .28489 L .46012 .28796 L .4 .417 0 r
F
.50833 .31896 m .50918 .32437 L .50673 .32502 L .609 .208 0 r
F
.51048 .31819 m .50918 .32437 L .50833 .31896 L .54 .191 0 r
F
.45366 .23819 m .44235 .2384 L .45037 .23212 L 1 1 0 r
F
.45366 .23819 m .44794 .24421 L .44235 .2384 L F
.49521 .3437 m .49558 .34925 L .49298 .34956 L .81 .264 0 r
F
.49784 .34337 m .49558 .34925 L .49521 .3437 L .81 .265 0 r
F
.50007 .33746 m .5005 .34302 L .49784 .34337 L .792 .261 0 r
F
.50273 .33706 m .5005 .34302 L .50007 .33746 L .776 .258 0 r
F
.49044 .34988 m .49079 .3554 L .48832 .3557 L .8 .258 0 r
F
.49298 .34956 m .49079 .3554 L .49044 .34988 L .814 .264 0 r
F
.50673 .32502 m .50744 .33052 L .50483 .33106 L .681 .23 0 r
F
.50918 .32437 m .50744 .33052 L .50673 .32502 L .628 .217 0 r
F
.5046 .29396 m .50659 .29727 L .50891 .29895 L .756 .121 0 r
F
.49975 .29257 m .50659 .29727 L .5046 .29396 L .551 0 0 r
F
.47796 .36848 m .47831 .37346 L .47786 .37367 L .392 .115 0 r
F
.47904 .36811 m .47831 .37346 L .47796 .36848 L .643 .191 0 r
F
.48594 .35602 m .4863 .36148 L .48406 .36179 L .768 .245 0 r
F
.48832 .3557 m .4863 .36148 L .48594 .35602 L .797 .255 0 r
F
.47485 .52161 m .48044 .52626 L .4837 .5299 L 0 .068 0 r
F
.44794 .24421 m .43483 .24566 L .44235 .2384 L 1 1 0 r
F
.48198 .36213 m .48235 .36748 L .48054 .36778 L .715 .222 0 r
F
.48406 .36179 m .48235 .36748 L .48198 .36213 L .767 .24 0 r
F
.50483 .33106 m .50542 .33661 L .50273 .33706 L .736 .246 0 r
F
.50744 .33052 m .50542 .33661 L .50483 .33106 L .699 .238 0 r
F
.50902 .62298 m .50808 .62099 L .51708 .61727 L .365 .401 0 r
F
.50902 .62298 m .49658 .62588 L .50808 .62099 L F
.46111 .5017 m .46264 .51097 L .45651 .50492 L .258 .189 0 r
F
.45683 .49535 m .45651 .50492 L .45071 .49837 L .37 .226 0 r
F
.45683 .49535 m .46111 .5017 L .45651 .50492 L F
.4227 .26265 m .40252 .26865 L .40809 .25766 L 1 .813 0 r
F
.42817 .25379 m .4227 .26265 L .40809 .25766 L 1 .892 0 r
F
.53636 .41173 m .52895 .41557 L .53174 .40951 L 1 1 0 r
F
.53636 .41173 m .53241 .41794 L .52895 .41557 L F
.53999 .40513 m .53636 .41173 L .53174 .40951 L 1 .996 0 r
F
.53241 .41794 m .52604 .42134 L .52895 .41557 L 1 1 0 r
F
.53241 .41794 m .52833 .42374 L .52604 .42134 L F
.49784 .34337 m .49822 .34893 L .49558 .34925 L .81 .265 0 r
F
.5005 .34302 m .49822 .34893 L .49784 .34337 L .805 .265 0 r
F
.49298 .34956 m .49332 .3551 L .49079 .3554 L .814 .264 0 r
F
.49558 .34925 m .49332 .3551 L .49298 .34956 L .822 .267 0 r
F
.50273 .33706 m .50322 .34263 L .5005 .34302 L .776 .258 0 r
F
.50542 .33661 m .50322 .34263 L .50273 .33706 L .754 .254 0 r
F
.48832 .3557 m .48865 .36119 L .4863 .36148 L .797 .255 0 r
F
.49079 .3554 m .48865 .36119 L .48832 .3557 L .817 .262 0 r
F
.51104 .30598 m .51253 .31088 L .51117 .31202 L .267 .103 0 r
F
.51145 .30472 m .51253 .31088 L .51104 .30598 L .063 .055 0 r
F
.47904 .36811 m .47935 .37326 L .47831 .37346 L .643 .191 0 r
F
.48054 .36778 m .47935 .37326 L .47904 .36811 L .742 .222 0 r
F
.40809 .25766 m .40252 .26865 L .381 .2638 L 1 .842 0 r
F
.46563 .50768 m .46884 .51653 L .46264 .51097 L .097 .148 0 r
F
.46111 .5017 m .46563 .50768 L .46264 .51097 L .258 .189 0 r
F
.58043 .78436 m .5566 .78516 L .57234 .77856 L .541 .481 0 r
F
.60113 .77669 m .58043 .78436 L .57234 .77856 L .587 .567 0 r
F
.48406 .36179 m .48439 .36721 L .48235 .36748 L .767 .24 0 r
F
.4863 .36148 m .48439 .36721 L .48406 .36179 L .8 .252 0 r
F
.51117 .31202 m .51246 .31721 L .51048 .31819 L .433 .158 0 r
F
.51253 .31088 m .51246 .31721 L .51117 .31202 L .333 .132 0 r
F
.68827 .35977 m .68415 .38037 L .64304 .37867 L .715 .765 0 r
F
.74697 .35646 m .68415 .38037 L .68827 .35977 L .679 .75 0 r
F
.51048 .31819 m .51156 .32356 L .50918 .32437 L .54 .191 0 r
F
.51246 .31721 m .51156 .32356 L .51048 .31819 L .466 .173 0 r
F
.49558 .34925 m .49592 .35481 L .49332 .3551 L .822 .267 0 r
F
.49822 .34893 m .49592 .35481 L .49558 .34925 L .824 .27 0 r
F
.5005 .34302 m .50092 .3486 L .49822 .34893 L .805 .265 0 r
F
.50322 .34263 m .50092 .3486 L .5005 .34302 L .793 .264 0 r
F
.50918 .32437 m .51005 .32986 L .50744 .33052 L .628 .217 0 r
F
.51156 .32356 m .51005 .32986 L .50918 .32437 L .568 .204 0 r
F
.45296 .48867 m .45071 .49837 L .44546 .49135 L .454 .269 0 r
F
.45296 .48867 m .45683 .49535 L .45071 .49837 L F
.53999 .40513 m .53174 .40951 L .53431 .40316 L 1 .996 0 r
F
.54313 .39816 m .53999 .40513 L .53431 .40316 L 1 .901 0 r
F
.49079 .3554 m .4911 .36092 L .48865 .36119 L .817 .262 0 r
F
.49332 .3551 m .4911 .36092 L .49079 .3554 L .829 .267 0 r
F
.50744 .33052 m .50815 .33607 L .50542 .33661 L .699 .238 0 r
F
.51005 .32986 m .50815 .33607 L .50744 .33052 L .654 .229 0 r
F
.52833 .42374 m .52317 .42681 L .52604 .42134 L 1 .934 0 r
F
.52833 .42374 m .52428 .42913 L .52317 .42681 L F
.40279 .46053 m .38276 .47347 L .37948 .46108 L .745 .65 0 r
F
.40279 .46053 m .40505 .4711 L .38276 .47347 L F
.48054 .36778 m .48083 .37305 L .47935 .37326 L .742 .222 0 r
F
.48235 .36748 m .48083 .37305 L .48054 .36778 L .792 .24 0 r
F
.4863 .36148 m .48661 .36695 L .48439 .36721 L .8 .252 0 r
F
.48865 .36119 m .48661 .36695 L .4863 .36148 L .822 .261 0 r
F
.50542 .33661 m .50599 .3422 L .50322 .34263 L .754 .254 0 r
F
.50815 .33607 m .50599 .3422 L .50542 .33661 L .723 .248 0 r
F
.55478 .39255 m .54313 .39816 L .54562 .39088 L 1 .893 0 r
F
.5573 .38432 m .55478 .39255 L .54562 .39088 L 1 .803 0 r
F
.56998 .38572 m .55478 .39255 L .5573 .38432 L 1 .859 0 r
F
.47786 .37367 m .47822 .37834 L .47823 .37387 L .452 .12 0 r
F
.49822 .34893 m .49858 .35451 L .49592 .35481 L .824 .27 0 r
F
.50092 .3486 m .49858 .35451 L .49822 .34893 L .821 .271 0 r
F
.43439 .28672 m .43796 .2803 L .46304 .28489 L .4 .417 0 r
F
.39777 .28508 m .43796 .2803 L .43439 .28672 L .471 .496 0 r
F
.49332 .3551 m .49363 .36065 L .4911 .36092 L .829 .267 0 r
F
.49592 .35481 m .49363 .36065 L .49332 .3551 L .836 .271 0 r
F
.50322 .34263 m .50368 .34823 L .50092 .3486 L .793 .264 0 r
F
.50599 .3422 m .50368 .34823 L .50322 .34263 L .776 .262 0 r
F
.48235 .36748 m .48263 .37284 L .48083 .37305 L .792 .24 0 r
F
.48439 .36721 m .48263 .37284 L .48235 .36748 L .82 .253 0 r
F
.47831 .37346 m .47791 .37845 L .47786 .37367 L 1 .273 0 r
F
.48865 .36119 m .48895 .3667 L .48661 .36695 L .822 .261 0 r
F
.4911 .36092 m .48895 .3667 L .48865 .36119 L .837 .267 0 r
F
.35186 .25692 m .34604 .27408 L .30446 .26905 L .824 .799 0 r
F
.381 .2638 m .34604 .27408 L .35186 .25692 L .888 .796 0 r
F
.42365 .66525 m .41862 .67834 L .40621 .66949 L .457 .416 0 r
F
.42365 .66525 m .43272 .67338 L .41862 .67834 L F
.5049 .44813 m .50769 .44869 L .51072 .4452 L 0 0 0 r
F
.50092 .3486 m .5013 .3542 L .49858 .35451 L .821 .271 0 r
F
.50368 .34823 m .5013 .3542 L .50092 .3486 L .813 .271 0 r
F
.49592 .35481 m .49623 .36038 L .49363 .36065 L .836 .271 0 r
F
.49858 .35451 m .49623 .36038 L .49592 .35481 L .84 .274 0 r
F
.47021 .5133 m .47485 .52161 L .46884 .51653 L 0 .085 0 r
F
.46563 .50768 m .47021 .5133 L .46884 .51653 L .097 .148 0 r
F
.49975 .29257 m .50239 .29504 L .50659 .29727 L .551 0 0 r
F
.48439 .36721 m .48466 .37263 L .48263 .37284 L .82 .253 0 r
F
.48661 .36695 m .48466 .37263 L .48439 .36721 L .839 .261 0 r
F
.48888 .7043 m .50876 .71307 L .4948 .70935 L 0 .154 0 r
F
.47769 .6994 m .48888 .7043 L .4948 .70935 L 0 .197 0 r
F
.51005 .32986 m .51093 .33543 L .50815 .33607 L .654 .229 0 r
F
.51268 .32904 m .51093 .33543 L .51005 .32986 L .603 .218 0 r
F
.51156 .32356 m .51268 .32904 L .51005 .32986 L .568 .204 0 r
F
.50815 .33607 m .50883 .34169 L .50599 .3422 L .723 .248 0 r
F
.51093 .33543 m .50883 .34169 L .50815 .33607 L .686 .242 0 r
F
.4911 .36092 m .49139 .36645 L .48895 .3667 L .837 .267 0 r
F
.49363 .36065 m .49139 .36645 L .4911 .36092 L .847 .272 0 r
F
.51386 .32253 m .51268 .32904 L .51156 .32356 L .505 .19 0 r
F
.51246 .31721 m .51386 .32253 L .51156 .32356 L .466 .173 0 r
F
.50599 .3422 m .50653 .34783 L .50368 .34823 L .776 .262 0 r
F
.50883 .34169 m .50653 .34783 L .50599 .3422 L .752 .259 0 r
F
.54313 .39816 m .53431 .40316 L .53651 .39655 L 1 .901 0 r
F
.54562 .39088 m .54313 .39816 L .53651 .39655 L 1 .809 0 r
F
.572 .37616 m .56998 .38572 L .5573 .38432 L 1 .779 0 r
F
.58941 .37669 m .56998 .38572 L .572 .37616 L .949 .814 0 r
F
.6934 .55601 m .68097 .57237 L .64379 .56727 L .659 .763 0 r
F
.74862 .55927 m .68097 .57237 L .6934 .55601 L .613 .71 0 r
F
.51422 .31595 m .51386 .32253 L .51246 .31721 L .391 .157 0 r
F
.51253 .31088 m .51422 .31595 L .51246 .31721 L .333 .132 0 r
F
.49858 .35451 m .49891 .36011 L .49623 .36038 L .84 .274 0 r
F
.5013 .3542 m .49891 .36011 L .49858 .35451 L .839 .277 0 r
F
.48661 .36695 m .48686 .37242 L .48466 .37263 L .839 .261 0 r
F
.48895 .3667 m .48686 .37242 L .48661 .36695 L .851 .268 0 r
F
.51145 .30472 m .5134 .30939 L .51253 .31088 L .063 .055 0 r
F
.50368 .34823 m .50411 .35387 L .5013 .3542 L .813 .271 0 r
F
.50653 .34783 m .50411 .35387 L .50368 .34823 L .801 .271 0 r
F
.52428 .42913 m .52047 .432 L .52317 .42681 L .915 .564 0 r
F
.52428 .42913 m .52048 .43413 L .52047 .432 L F
.5134 .30939 m .51422 .31595 L .51253 .31088 L .209 .108 0 r
F
.44967 .48167 m .44546 .49135 L .44099 .4839 L .537 .316 0 r
F
.44967 .48167 m .45296 .48867 L .44546 .49135 L F
.49363 .36065 m .49392 .36621 L .49139 .36645 L .847 .272 0 r
F
.49623 .36038 m .49392 .36621 L .49363 .36065 L .853 .276 0 r
F
.48895 .3667 m .4892 .37221 L .48686 .37242 L .851 .268 0 r
F
.49139 .36645 m .4892 .37221 L .48895 .3667 L .859 .273 0 r
F
.51472 .44138 m .51072 .4452 L .51424 .44311 L 0 0 0 r
F
.5013 .3542 m .50166 .35982 L .49891 .36011 L .839 .277 0 r
F
.50411 .35387 m .50166 .35982 L .5013 .3542 L .835 .279 0 r
F
.49623 .36038 m .49652 .36597 L .49392 .36621 L .853 .276 0 r
F
.49891 .36011 m .49652 .36597 L .49623 .36038 L .857 .279 0 r
F
.50883 .34169 m .50948 .34735 L .50653 .34783 L .752 .259 0 r
F
.51178 .34107 m .50948 .34735 L .50883 .34169 L .723 .256 0 r
F
.51093 .33543 m .51178 .34107 L .50883 .34169 L .686 .242 0 r
F
.51379 .33462 m .51178 .34107 L .51093 .33543 L .644 .235 0 r
F
.51268 .32904 m .51379 .33462 L .51093 .33543 L .603 .218 0 r
F
.59596 .58447 m .57091 .58768 L .5803 .57941 L .831 .95 0 r
F
.60703 .57443 m .59596 .58447 L .5803 .57941 L .848 .943 0 r
F
.50653 .34783 m .50702 .35349 L .50411 .35387 L .801 .271 0 r
F
.50948 .34735 m .50702 .35349 L .50653 .34783 L .784 .271 0 r
F
.49139 .36645 m .49164 .37199 L .4892 .37221 L .859 .273 0 r
F
.49392 .36621 m .49164 .37199 L .49139 .36645 L .866 .277 0 r
F
.51531 .32799 m .51379 .33462 L .51268 .32904 L .549 .209 0 r
F
.51386 .32253 m .51531 .32799 L .51268 .32904 L .505 .19 0 r
F
.49891 .36011 m .4992 .36572 L .49652 .36597 L .857 .279 0 r
F
.50166 .35982 m .4992 .36572 L .49891 .36011 L .859 .283 0 r
F
.50411 .35387 m .5045 .35952 L .50166 .35982 L .835 .279 0 r
F
.50702 .35349 m .5045 .35952 L .50411 .35387 L .829 .281 0 r
F
.49392 .36621 m .49417 .37178 L .49164 .37199 L .866 .277 0 r
F
.49652 .36597 m .49417 .37178 L .49392 .36621 L .871 .281 0 r
F
.68827 .35977 m .64304 .37867 L .64532 .36221 L .715 .765 0 r
F
.4351 .46798 m .4253 .47831 L .42202 .46933 L .713 .478 0 r
F
.4351 .46798 m .43749 .47608 L .4253 .47831 L F
.51605 .3212 m .51531 .32799 L .51386 .32253 L .444 .18 0 r
F
.51422 .31595 m .51605 .3212 L .51386 .32253 L .391 .157 0 r
F
.39777 .28508 m .40187 .27398 L .43796 .2803 L .471 .496 0 r
F
.34599 .28291 m .40187 .27398 L .39777 .28508 L .514 .56 0 r
F
.50166 .35982 m .50197 .36546 L .4992 .36572 L .859 .283 0 r
F
.5045 .35952 m .50197 .36546 L .50166 .35982 L .86 .286 0 r
F
.50948 .34735 m .51006 .35306 L .50702 .35349 L .784 .271 0 r
F
.51258 .34678 m .51006 .35306 L .50948 .34735 L .763 .271 0 r
F
.51178 .34107 m .51258 .34678 L .50948 .34735 L .723 .256 0 r
F
.4784 .37846 m .47761 .38328 L .47791 .37845 L 1 .464 0 r
F
.4784 .37846 m .47825 .38351 L .47761 .38328 L F
.47948 .37842 m .47825 .38351 L .4784 .37846 L 1 .333 0 r
F
.51487 .34031 m .51258 .34678 L .51178 .34107 L .689 .253 0 r
F
.51379 .33462 m .51487 .34031 L .51178 .34107 L .644 .235 0 r
F
.47791 .37845 m .47773 .38288 L .47822 .37834 L 0 0 0 r
F
.47791 .37845 m .47761 .38328 L .47773 .38288 L F
.49652 .36597 m .49678 .37156 L .49417 .37178 L .871 .281 0 r
F
.4992 .36572 m .49678 .37156 L .49652 .36597 L .876 .285 0 r
F
.42817 .25379 m .40809 .25766 L .4157 .24741 L 1 .892 0 r
F
.43483 .24566 m .42817 .25379 L .4157 .24741 L 1 .975 0 r
F
.47948 .37842 m .47943 .38362 L .47825 .38351 L 1 .333 0 r
F
.48098 .37833 m .47943 .38362 L .47948 .37842 L 1 .3 0 r
F
.54562 .39088 m .53651 .39655 L .53824 .38972 L 1 .809 0 r
F
.54735 .38336 m .54562 .39088 L .53824 .38972 L 1 .726 0 r
F
.5573 .38432 m .54562 .39088 L .54735 .38336 L 1 .803 0 r
F
.50702 .35349 m .50746 .35919 L .5045 .35952 L .829 .281 0 r
F
.51006 .35306 m .50746 .35919 L .50702 .35349 L .819 .283 0 r
F
.53174 .40951 m .52569 .4139 L .52766 .40795 L 1 .942 0 r
F
.53174 .40951 m .52895 .41557 L .52569 .4139 L F
.53431 .40316 m .53174 .40951 L .52766 .40795 L 1 .866 0 r
F
.47822 .37834 m .4789 .38226 L .47965 .37812 L .249 .021 0 r
F
.47822 .37834 m .47773 .38288 L .4789 .38226 L F
.48098 .37833 m .48101 .38364 L .47943 .38362 L 1 .3 0 r
F
.4828 .37821 m .48101 .38364 L .48098 .37833 L .982 .289 0 r
F
.51565 .31429 m .51605 .3212 L .51422 .31595 L .313 .146 0 r
F
.5134 .30939 m .51565 .31429 L .51422 .31595 L .209 .108 0 r
F
.47465 .51858 m .48044 .52626 L .47485 .52161 L 0 0 0 r
F
.47021 .5133 m .47465 .51858 L .47485 .52161 L 0 .085 0 r
F
.51676 .3336 m .51487 .34031 L .51379 .33462 L .599 .23 0 r
F
.51531 .32799 m .51676 .3336 L .51379 .33462 L .549 .209 0 r
F
.53431 .40316 m .52766 .40795 L .52945 .40179 L 1 .866 0 r
F
.53651 .39655 m .53431 .40316 L .52945 .40179 L 1 .786 0 r
F
.5045 .35952 m .50484 .3652 L .50197 .36546 L .86 .286 0 r
F
.50746 .35919 m .50484 .3652 L .5045 .35952 L .859 .291 0 r
F
.4828 .37821 m .48288 .3836 L .48101 .38364 L .982 .289 0 r
F
.48485 .37806 m .48288 .3836 L .4828 .37821 L .945 .285 0 r
F
.4992 .36572 m .49947 .37134 L .49678 .37156 L .876 .285 0 r
F
.50197 .36546 m .49947 .37134 L .4992 .36572 L .88 .289 0 r
F
.52895 .41557 m .52365 .41964 L .52569 .4139 L 1 .994 0 r
F
.52895 .41557 m .52604 .42134 L .52365 .41964 L F
.47965 .37812 m .4815 .38131 L .48261 .37773 L .343 .029 0 r
F
.47965 .37812 m .4789 .38226 L .4815 .38131 L F
.53932 .72099 m .55299 .7223 L .58388 .72709 L 0 .258 0 r
F
.52095 .71615 m .55299 .7223 L .53932 .72099 L .22 0 0 r
F
.50876 .71307 m .52095 .71615 L .53932 .72099 L 0 .203 0 r
F
.55864 .37584 m .5573 .38432 L .54735 .38336 L 1 .721 0 r
F
.572 .37616 m .5573 .38432 L .55864 .37584 L 1 .779 0 r
F
.48485 .37806 m .48496 .38352 L .48288 .3836 L .945 .285 0 r
F
.48706 .3779 m .48496 .38352 L .48485 .37806 L .924 .285 0 r
F
.52048 .43413 m .51807 .43693 L .52047 .432 L .682 .422 0 r
F
.51006 .35306 m .51058 .35882 L .50746 .35919 L .819 .283 0 r
F
.51329 .35256 m .51058 .35882 L .51006 .35306 L .807 .287 0 r
F
.51258 .34678 m .51329 .35256 L .51006 .35306 L .763 .271 0 r
F
.51362 .30741 m .51565 .31429 L .5134 .30939 L .093 .1 0 r
F
.51587 .34609 m .51329 .35256 L .51258 .34678 L .739 .273 0 r
F
.51487 .34031 m .51587 .34609 L .51258 .34678 L .689 .253 0 r
F
.50197 .36546 m .50224 .37112 L .49947 .37134 L .88 .289 0 r
F
.50484 .3652 m .50224 .37112 L .50197 .36546 L .885 .294 0 r
F
.48706 .3779 m .48721 .3834 L .48496 .38352 L .924 .285 0 r
F
.48941 .37773 m .48721 .3834 L .48706 .3779 L .913 .285 0 r
F
.50746 .35919 m .50783 .36491 L .50484 .3652 L .859 .291 0 r
F
.51058 .35882 m .50783 .36491 L .50746 .35919 L .857 .296 0 r
F
.44709 .47441 m .44099 .4839 L .43749 .47608 L .628 .368 0 r
F
.44709 .47441 m .44967 .48167 L .44099 .4839 L F
.51796 .32664 m .51676 .3336 L .51531 .32799 L .498 .203 0 r
F
.51605 .3212 m .51796 .32664 L .51531 .32799 L .444 .18 0 r
F
.53651 .39655 m .52945 .40179 L .53097 .39544 L 1 .786 0 r
F
.53824 .38972 m .53651 .39655 L .53097 .39544 L 1 .711 0 r
F
.58388 .72709 m .59811 .72597 L .6467 .72983 L .087 .306 0 r
F
.55299 .7223 m .59811 .72597 L .58388 .72709 L 0 .255 0 r
F
.51815 .33934 m .51587 .34609 L .51487 .34031 L .654 .252 0 r
F
.51676 .3336 m .51815 .33934 L .51487 .34031 L .599 .23 0 r
F
.48941 .37773 m .48957 .38326 L .48721 .3834 L .913 .285 0 r
F
.49186 .37755 m .48957 .38326 L .48941 .37773 L .907 .286 0 r
F
.48261 .37773 m .4861 .37993 L .48769 .37711 L .318 0 0 r
F
.48261 .37773 m .4815 .38131 L .4861 .37993 L F
.52604 .42134 m .52164 .42517 L .52365 .41964 L 1 .96 0 r
F
.52604 .42134 m .52317 .42681 L .52164 .42517 L F
.50484 .3652 m .50513 .37089 L .50224 .37112 L .885 .294 0 r
F
.50783 .36491 m .50513 .37089 L .50484 .3652 L .89 .3 0 r
F
.49186 .37755 m .49203 .38311 L .48957 .38326 L .907 .286 0 r
F
.49439 .37736 m .49203 .38311 L .49186 .37755 L .906 .288 0 r
F
.51058 .35882 m .511 .3646 L .50783 .36491 L .857 .296 0 r
F
.5139 .35839 m .511 .3646 L .51058 .35882 L .854 .304 0 r
F
.51329 .35256 m .5139 .35839 L .51058 .35882 L .807 .287 0 r
F
.51676 .35195 m .5139 .35839 L .51329 .35256 L .793 .293 0 r
F
.51587 .34609 m .51676 .35195 L .51329 .35256 L .739 .273 0 r
F
.42042 .46008 m .40505 .4711 L .40279 .46053 L .785 .601 0 r
F
.42042 .46008 m .42202 .46933 L .40505 .4711 L F
.46569 .63329 m .47845 .62953 L .48622 .62801 L .216 .355 0 r
F
.46569 .63329 m .45468 .6332 L .47845 .62953 L F
.48101 .38364 m .47921 .38887 L .47943 .38362 L 1 .342 0 r
F
.48101 .38364 m .48091 .38899 L .47921 .38887 L F
.48288 .3836 m .48091 .38899 L .48101 .38364 L 1 .316 0 r
F
.50783 .36491 m .50814 .37065 L .50513 .37089 L .89 .3 0 r
F
.511 .3646 m .50814 .37065 L .50783 .36491 L .896 .309 0 r
F
.47943 .38362 m .47786 .38862 L .47825 .38351 L 1 .405 0 r
F
.47943 .38362 m .47921 .38887 L .47786 .38862 L F
.51809 .31943 m .51796 .32664 L .51605 .3212 L .391 .175 0 r
F
.51565 .31429 m .51809 .31943 L .51605 .3212 L .313 .146 0 r
F
.48288 .3836 m .48286 .38903 L .48091 .38899 L 1 .316 0 r
F
.48496 .38352 m .48286 .38903 L .48288 .3836 L 1 .303 0 r
F
.49439 .37736 m .49458 .38295 L .49203 .38311 L .906 .288 0 r
F
.497 .37717 m .49458 .38295 L .49439 .37736 L .908 .291 0 r
F
.51944 .34521 m .51676 .35195 L .51587 .34609 L .714 .277 0 r
F
.51815 .33934 m .51944 .34521 L .51587 .34609 L .654 .252 0 r
F
.51987 .33227 m .51815 .33934 L .51676 .3336 L .557 .228 0 r
F
.51796 .32664 m .51987 .33227 L .51676 .3336 L .498 .203 0 r
F
.48496 .38352 m .48501 .389 L .48286 .38903 L 1 .303 0 r
F
.48721 .3834 m .48501 .389 L .48496 .38352 L .966 .297 0 r
F
.47825 .38351 m .477 .3882 L .47761 .38328 L 1 .543 0 r
F
.47825 .38351 m .47786 .38862 L .477 .3882 L F
.53824 .38972 m .53097 .39544 L .53215 .38894 L 1 .711 0 r
F
.53941 .38272 m .53824 .38972 L .53215 .38894 L 1 .641 0 r
F
.54735 .38336 m .53824 .38972 L .53941 .38272 L 1 .726 0 r
F
.60113 .77669 m .57234 .77856 L .58748 .77122 L .587 .567 0 r
F
.62031 .76804 m .60113 .77669 L .58748 .77122 L .617 .657 0 r
F
.54941 .6019 m .53759 .60294 L .54573 .59701 L .738 .71 0 r
F
.54941 .6019 m .53819 .60779 L .53759 .60294 L F
.56047 .59519 m .54941 .6019 L .54573 .59701 L .846 .918 0 r
F
.497 .37717 m .4972 .38278 L .49458 .38295 L .908 .291 0 r
F
.4997 .37697 m .4972 .38278 L .497 .37717 L .913 .295 0 r
F
.48721 .3834 m .4873 .38892 L .48501 .389 L .966 .297 0 r
F
.48957 .38326 m .4873 .38892 L .48721 .3834 L .943 .294 0 r
F
.5139 .35839 m .51439 .36426 L .511 .3646 L .854 .304 0 r
F
.51751 .35788 m .51439 .36426 L .5139 .35839 L .851 .314 0 r
F
.51676 .35195 m .51751 .35788 L .5139 .35839 L .793 .293 0 r
F
.54823 .37567 m .54735 .38336 L .53941 .38272 L 1 .651 0 r
F
.55864 .37584 m .54735 .38336 L .54823 .37567 L 1 .721 0 r
F
.38852 .64954 m .36955 .66429 L .35898 .65245 L .564 .58 0 r
F
.38852 .64954 m .39602 .65986 L .36955 .66429 L F
.48769 .37711 m .49349 .37792 L .49572 .37617 L .207 0 0 r
F
.48769 .37711 m .4861 .37993 L .49349 .37792 L F
.511 .3646 m .51133 .37041 L .50814 .37065 L .896 .309 0 r
F
.51439 .36426 m .51133 .37041 L .511 .3646 L .903 .32 0 r
F
.47761 .38328 m .47726 .38612 L .4768 .38755 L .935 .376 0 r
F
.47726 .38612 m .477 .3882 L .4768 .38755 L F
.4768 .38755 m .47587 .39091 L .47561 .39108 L .796 .375 0 r
F
.47587 .39091 m .47547 .39237 L .47561 .39108 L F
.47561 .39108 m .47343 .39367 L .47518 .39135 L .865 .435 0 r
F
.4768 .38755 m .47561 .39108 L .47585 .39051 L .796 .375 0 r
F
.477 .3882 m .47547 .39237 L .4768 .38755 L 1 .517 0 r
F
.477 .3882 m .47609 .39324 L .47547 .39237 L F
.47753 .38656 m .47599 .39017 L .4768 .38921 L 0 0 0 r
F
.47599 .39017 m .47561 .39108 L .4768 .38921 L F
.4768 .38755 m .47585 .39051 L .47753 .38656 L .796 .375 0 r
F
.47786 .38862 m .47609 .39324 L .477 .3882 L 1 .586 0 r
F
.47753 .38656 m .4768 .38921 L .47953 .38512 L 0 0 0 r
F
.47953 .38512 m .47717 .38865 L .47946 .38654 L F
.47717 .38865 m .4768 .38921 L .47946 .38654 L F
.47773 .38288 m .47753 .38656 L .4789 .38226 L F
.47773 .38288 m .4768 .38755 L .47753 .38656 L F
.4789 .38226 m .47953 .38512 L .4815 .38131 L F
.4789 .38226 m .47753 .38656 L .47953 .38512 L F
.4815 .38131 m .47953 .38512 L .48332 .38303 L .026 0 0 r
F
.47953 .38512 m .47946 .38654 L .48332 .38303 L 0 0 0 r
F
.47946 .38654 m .47753 .3861 L .48286 .38341 L .701 .459 0 r
F
.48332 .38303 m .47946 .38654 L .48419 .38274 L 0 0 0 r
F
.47946 .38654 m .48286 .38341 L .48419 .38274 L .701 .459 0 r
F
.4768 .38921 m .47472 .39054 L .47803 .38775 L .755 .443 0 r
F
.4768 .38921 m .47803 .38775 L .47946 .38654 L F
.47561 .39108 m .47518 .39135 L .4768 .38921 L .865 .435 0 r
F
.47761 .38328 m .4768 .38755 L .47773 .38288 L .935 .376 0 r
F
.48957 .38326 m .4897 .38882 L .4873 .38892 L .943 .294 0 r
F
.49203 .38311 m .4897 .38882 L .48957 .38326 L .93 .293 0 r
F
.4997 .37697 m .49989 .38262 L .4972 .38278 L .913 .295 0 r
F
.50247 .37678 m .49989 .38262 L .4997 .37697 L .922 .301 0 r
F
.52057 .35119 m .51751 .35788 L .51676 .35195 L .778 .302 0 r
F
.51944 .34521 m .52057 .35119 L .51676 .35195 L .714 .277 0 r
F
.49203 .38311 m .49218 .38869 L .4897 .38882 L .93 .293 0 r
F
.49458 .38295 m .49218 .38869 L .49203 .38311 L .925 .294 0 r
F
.52317 .42681 m .51974 .4305 L .52164 .42517 L 1 .731 0 r
F
.52317 .42681 m .52047 .432 L .51974 .4305 L F
.5217 .33809 m .51944 .34521 L .51815 .33934 L .62 .256 0 r
F
.51987 .33227 m .5217 .33809 L .51815 .33934 L .557 .228 0 r
F
.43483 .24566 m .4157 .24741 L .42499 .23817 L 1 .975 0 r
F
.44235 .2384 m .43483 .24566 L .42499 .23817 L 1 1 0 r
F
.52945 .40179 m .52396 .40686 L .52519 .40084 L 1 .727 0 r
F
.52945 .40179 m .52766 .40795 L .52396 .40686 L F
.53097 .39544 m .52945 .40179 L .52519 .40084 L 1 .67 0 r
F
.50247 .37678 m .50266 .38246 L .49989 .38262 L .922 .301 0 r
F
.50536 .37659 m .50266 .38246 L .50247 .37678 L .935 .308 0 r
F
.4652 .49929 m .46563 .50768 L .46111 .5017 L .28 .17 0 r
F
.46203 .4931 m .46111 .5017 L .45683 .49535 L .384 .205 0 r
F
.46203 .4931 m .4652 .49929 L .46111 .5017 L F
.51439 .36426 m .51475 .37015 L .51133 .37041 L .903 .32 0 r
F
.51809 .36386 m .51475 .37015 L .51439 .36426 L .911 .335 0 r
F
.51751 .35788 m .51809 .36386 L .51439 .36426 L .851 .314 0 r
F
.51663 .31208 m .51809 .31943 L .51565 .31429 L .245 .147 0 r
F
.51362 .30741 m .51663 .31208 L .51565 .31429 L .093 .1 0 r
F
.52766 .40795 m .5226 .41274 L .52396 .40686 L 1 .782 0 r
F
.52766 .40795 m .52569 .4139 L .5226 .41274 L F
.49458 .38295 m .49473 .38855 L .49218 .38869 L .925 .294 0 r
F
.4972 .38278 m .49473 .38855 L .49458 .38295 L .925 .296 0 r
F
.53097 .39544 m .52519 .40084 L .52623 .39469 L 1 .67 0 r
F
.53215 .38894 m .53097 .39544 L .52623 .39469 L 1 .615 0 r
F
.45916 .48666 m .45683 .49535 L .45296 .48867 L .465 .242 0 r
F
.45916 .48666 m .46203 .4931 L .45683 .49535 L F
.53819 .60779 m .52967 .60828 L .53759 .60294 L .646 .507 0 r
F
.53819 .60779 m .52726 .6129 L .52967 .60828 L F
.5215 .35726 m .51809 .36386 L .51751 .35788 L .847 .329 0 r
F
.52057 .35119 m .5215 .35726 L .51751 .35788 L .778 .302 0 r
F
.34599 .28291 m .35013 .2652 L .40187 .27398 L .514 .56 0 r
F
.52064 .32484 m .51987 .33227 L .51796 .32664 L .456 .203 0 r
F
.51809 .31943 m .52064 .32484 L .51796 .32664 L .391 .175 0 r
F
.50536 .37659 m .50553 .3823 L .50266 .38246 L .935 .308 0 r
F
.50837 .37641 m .50553 .3823 L .50536 .37659 L .952 .319 0 r
F
.4972 .38278 m .49736 .38841 L .49473 .38855 L .925 .296 0 r
F
.49989 .38262 m .49736 .38841 L .4972 .38278 L .93 .3 0 r
F
.6679 .7639 m .62031 .76804 L .63721 .75844 L .571 .61 0 r
F
.68751 .75199 m .6679 .7639 L .63721 .75844 L .578 .641 0 r
F
.73535 .75744 m .6679 .7639 L .68751 .75199 L .532 .559 0 r
F
.48286 .38903 m .4807 .39439 L .48091 .38899 L 1 .34 0 r
F
.48286 .38903 m .48277 .39449 L .4807 .39439 L F
.48501 .389 m .48277 .39449 L .48286 .38903 L 1 .319 0 r
F
.56047 .59519 m .54573 .59701 L .55374 .59049 L .846 .918 0 r
F
.57091 .58768 m .56047 .59519 L .55374 .59049 L .942 1 0 r
F
.48501 .389 m .485 .39451 L .48277 .39449 L 1 .319 0 r
F
.4873 .38892 m .485 .39451 L .48501 .389 L 1 .308 0 r
F
.48091 .38899 m .47883 .39419 L .47921 .38887 L 1 .378 0 r
F
.48091 .38899 m .4807 .39439 L .47883 .39419 L F
.53941 .38272 m .53215 .38894 L .53293 .38231 L 1 .641 0 r
F
.53996 .3756 m .53941 .38272 L .53293 .38231 L 1 .578 0 r
F
.54823 .37567 m .53941 .38272 L .53996 .3756 L 1 .651 0 r
F
.51072 .4452 m .51212 .44721 L .51424 .44311 L .128 0 0 r
F
.51072 .4452 m .50769 .44869 L .51212 .44721 L F
.46854 .50522 m .47021 .5133 L .46563 .50768 L .131 .127 0 r
F
.4652 .49929 m .46854 .50522 L .46563 .50768 L .28 .17 0 r
F
.52338 .34408 m .52057 .35119 L .51944 .34521 L .689 .285 0 r
F
.5217 .33809 m .52338 .34408 L .51944 .34521 L .62 .256 0 r
F
.53215 .38894 m .52623 .39469 L .52701 .38842 L 1 .615 0 r
F
.53293 .38231 m .53215 .38894 L .52701 .38842 L 1 .562 0 r
F
.4873 .38892 m .48735 .39447 L .485 .39451 L 1 .308 0 r
F
.4897 .38882 m .48735 .39447 L .4873 .38892 L .969 .302 0 r
F
.50837 .37641 m .50853 .38217 L .50553 .3823 L .952 .319 0 r
F
.51156 .37623 m .50853 .38217 L .50837 .37641 L .975 .333 0 r
F
.52569 .4139 m .52119 .41846 L .5226 .41274 L 1 .829 0 r
F
.52569 .4139 m .52365 .41964 L .52119 .41846 L F
.51809 .36386 m .5185 .36988 L .51475 .37015 L .911 .335 0 r
F
.40809 .25766 m .381 .2638 L .38863 .25057 L 1 .842 0 r
F
.4157 .24741 m .40809 .25766 L .38863 .25057 L 1 .909 0 r
F
.47921 .38887 m .47726 .39382 L .47786 .38862 L 1 .455 0 r
F
.47921 .38887 m .47883 .39419 L .47726 .39382 L F
.49989 .38262 m .50004 .38827 L .49736 .38841 L .93 .3 0 r
F
.50266 .38246 m .50004 .38827 L .49989 .38262 L .941 .306 0 r
F
.52222 .3634 m .5185 .36988 L .51809 .36386 L .92 .356 0 r
F
.5215 .35726 m .52222 .3634 L .51809 .36386 L .847 .329 0 r
F
.4897 .38882 m .48979 .39439 L .48735 .39447 L .969 .302 0 r
F
.49218 .38869 m .48979 .39439 L .4897 .38882 L .95 .299 0 r
F
.30522 .44359 m .24986 .46381 L .24653 .43957 L .666 .732 0 r
F
.30522 .44359 m .30649 .46266 L .24986 .46381 L F
.38863 .25057 m .381 .2638 L .35186 .25692 L .935 .849 0 r
F
.51707 .43878 m .51424 .44311 L .51608 .44164 L 0 0 0 r
F
.47878 .52354 m .48537 .53052 L .48044 .52626 L .707 .099 0 r
F
.47465 .51858 m .47878 .52354 L .48044 .52626 L 0 0 0 r
F
.51156 .37623 m .51169 .38205 L .50853 .38217 L .975 .333 0 r
F
.51498 .37606 m .51169 .38205 L .51156 .37623 L 1 .352 0 r
F
.50266 .38246 m .5028 .38813 L .50004 .38827 L .941 .306 0 r
F
.50553 .3823 m .5028 .38813 L .50266 .38246 L .958 .314 0 r
F
.52484 .35022 m .5215 .35726 L .52057 .35119 L .764 .317 0 r
F
.52338 .34408 m .52484 .35022 L .52057 .35119 L .689 .285 0 r
F
.49218 .38869 m .49229 .39429 L .48979 .39439 L .95 .299 0 r
F
.49473 .38855 m .49229 .39429 L .49218 .38869 L .941 .299 0 r
F
.51292 .30476 m .51663 .31208 L .51362 .30741 L .042 .122 0 r
F
.49572 .37617 m .50475 .37506 L .50783 .3748 L .003 0 0 r
F
.49572 .37617 m .49349 .37792 L .50475 .37506 L F
.45672 .48 m .45296 .48867 L .44967 .48167 L .548 .284 0 r
F
.45672 .48 m .45916 .48666 L .45296 .48867 L F
.52222 .3634 m .52268 .36958 L .5185 .36988 L .92 .356 0 r
F
.47786 .38862 m .47726 .39382 L .47609 .39324 L 1 .586 0 r
F
.75705 .74208 m .73535 .75744 L .68751 .75199 L .533 .572 0 r
F
.53293 .38231 m .52701 .38842 L .5275 .38207 L 1 .562 0 r
F
.53324 .37561 m .53293 .38231 L .5275 .38207 L 1 .512 0 r
F
.53996 .3756 m .53293 .38231 L .53324 .37561 L 1 .578 0 r
F
.51498 .37606 m .51507 .38197 L .51169 .38205 L 1 .352 0 r
F
.51872 .37591 m .51507 .38197 L .51498 .37606 L 1 .378 0 r
F
.44532 .46696 m .43749 .47608 L .4351 .46798 L .728 .424 0 r
F
.44532 .46696 m .44709 .47441 L .43749 .47608 L F
.50553 .3823 m .50566 .38801 L .5028 .38813 L .958 .314 0 r
F
.50853 .38217 m .50566 .38801 L .50553 .3823 L .981 .327 0 r
F
.49473 .38855 m .49486 .39417 L .49229 .39429 L .941 .299 0 r
F
.49736 .38841 m .49486 .39417 L .49473 .38855 L .94 .3 0 r
F
.52318 .33051 m .5217 .33809 L .51987 .33227 L .521 .233 0 r
F
.52064 .32484 m .52318 .33051 L .51987 .33227 L .456 .203 0 r
F
.52604 .35649 m .52222 .3634 L .5215 .35726 L .843 .349 0 r
F
.52484 .35022 m .52604 .35649 L .5215 .35726 L .764 .317 0 r
F
.44235 .2384 m .42499 .23817 L .43552 .23015 L 1 1 0 r
F
.45037 .23212 m .44235 .2384 L .43552 .23015 L F
.45037 .23212 m .43552 .23015 L .44677 .22349 L F
.52623 .39469 m .52138 .40021 L .52206 .3942 L 1 .569 0 r
F
.52623 .39469 m .52519 .40084 L .52138 .40021 L F
.52701 .38842 m .52623 .39469 L .52206 .3942 L 1 .532 0 r
F
.52701 .38842 m .52206 .3942 L .52256 .38811 L F
.5275 .38207 m .52701 .38842 L .52256 .38811 L 1 .494 0 r
F
.50853 .38217 m .50862 .38792 L .50566 .38801 L .981 .327 0 r
F
.51169 .38205 m .50862 .38792 L .50853 .38217 L 1 .343 0 r
F
.51872 .37591 m .51875 .38193 L .51507 .38197 L 1 .378 0 r
F
.52289 .37577 m .51875 .38193 L .51872 .37591 L 1 .412 0 r
F
.52692 .36284 m .52268 .36958 L .52222 .3634 L .927 .384 0 r
F
.52604 .35649 m .52692 .36284 L .52222 .3634 L .843 .349 0 r
F
.49736 .38841 m .49749 .39405 L .49486 .39417 L .94 .3 0 r
F
.50004 .38827 m .49749 .39405 L .49736 .38841 L .945 .304 0 r
F
.52365 .41964 m .51979 .42403 L .52119 .41846 L 1 .853 0 r
F
.52365 .41964 m .52164 .42517 L .51979 .42403 L F
.52692 .36284 m .52747 .36925 L .52268 .36958 L .927 .384 0 r
F
.52519 .40084 m .52055 .40613 L .52138 .40021 L 1 .605 0 r
F
.52519 .40084 m .52396 .40686 L .52055 .40613 L F
.5275 .38207 m .52256 .38811 L .52285 .38196 L 1 .494 0 r
F
.52766 .37567 m .5275 .38207 L .52285 .38196 L 1 .456 0 r
F
.53324 .37561 m .5275 .38207 L .52766 .37567 L 1 .512 0 r
F
.48032 .28824 m .48502 .2879 L .49555 .29202 L .066 .275 0 r
F
.46304 .28489 m .48502 .2879 L .48032 .28824 L .27 .338 0 r
F
.51169 .38205 m .51173 .38787 L .50862 .38792 L 1 .343 0 r
F
.51507 .38197 m .51173 .38787 L .51169 .38205 L 1 .366 0 r
F
.52289 .37577 m .52285 .38196 L .51875 .38193 L 1 .412 0 r
F
.52766 .37567 m .52285 .38196 L .52289 .37577 L 1 .456 0 r
F
.50004 .38827 m .50017 .39392 L .49749 .39405 L .945 .304 0 r
F
.5028 .38813 m .50017 .39392 L .50004 .38827 L .958 .31 0 r
F
.485 .39451 m .48261 .4 L .48277 .39449 L 1 .333 0 r
F
.485 .39451 m .48494 .40005 L .48261 .4 L F
.48735 .39447 m .48494 .40005 L .485 .39451 L 1 .318 0 r
F
.51992 .31708 m .52064 .32484 L .51809 .31943 L .35 .181 0 r
F
.51663 .31208 m .51992 .31708 L .51809 .31943 L .245 .147 0 r
F
.48277 .39449 m .48039 .39986 L .4807 .39439 L 1 .359 0 r
F
.48277 .39449 m .48261 .4 L .48039 .39986 L F
.51507 .38197 m .51504 .38786 L .51173 .38787 L 1 .366 0 r
F
.51875 .38193 m .51504 .38786 L .51507 .38197 L 1 .398 0 r
F
.52285 .38196 m .51862 .38793 L .51875 .38193 L 1 .439 0 r
F
.52285 .38196 m .52256 .38811 L .51862 .38793 L F
.48735 .39447 m .48736 .40004 L .48494 .40005 L 1 .318 0 r
F
.48979 .39439 m .48736 .40004 L .48735 .39447 L .99 .309 0 r
F
.52047 .432 m .51807 .43564 L .51974 .4305 L .893 .444 0 r
F
.52047 .432 m .51807 .43693 L .51807 .43564 L F
.47193 .5109 m .47465 .51858 L .47021 .5133 L 0 .061 0 r
F
.46854 .50522 m .47193 .5109 L .47021 .5133 L .131 .127 0 r
F
.51875 .38193 m .51862 .38793 L .51504 .38786 L 1 .398 0 r
F
.49658 .62588 m .50066 .62415 L .50808 .62099 L .222 .356 0 r
F
.49658 .62588 m .48622 .62801 L .50066 .62415 L F
.4807 .39439 m .47834 .39958 L .47883 .39419 L 1 .405 0 r
F
.4807 .39439 m .48039 .39986 L .47834 .39958 L F
.52561 .33644 m .52338 .34408 L .5217 .33809 L .591 .265 0 r
F
.52318 .33051 m .52561 .33644 L .5217 .33809 L .521 .233 0 r
F
.48979 .39439 m .48984 .39999 L .48736 .40004 L .99 .309 0 r
F
.49229 .39429 m .48984 .39999 L .48979 .39439 L .966 .304 0 r
F
.5028 .38813 m .50291 .39381 L .50017 .39392 L .958 .31 0 r
F
.50566 .38801 m .50291 .39381 L .5028 .38813 L .978 .319 0 r
F
.52256 .38811 m .51832 .39389 L .51862 .38793 L 1 .466 0 r
F
.52256 .38811 m .52206 .3942 L .51832 .39389 L F
.52396 .40686 m .51964 .41194 L .52055 .40613 L 1 .638 0 r
F
.52396 .40686 m .5226 .41274 L .51964 .41194 L F
.49229 .39429 m .49238 .3999 L .48984 .39999 L .966 .304 0 r
F
.49486 .39417 m .49238 .3999 L .49229 .39429 L .955 .303 0 r
F
.53243 .36215 m .52747 .36925 L .52692 .36284 L .932 .42 0 r
F
.53243 .36215 m .53308 .36887 L .52747 .36925 L F
.50566 .38801 m .50573 .39373 L .50291 .39381 L .978 .319 0 r
F
.50862 .38792 m .50573 .39373 L .50566 .38801 L 1 .333 0 r
F
.43393 .4597 m .42202 .46933 L .42042 .46008 L .817 .542 0 r
F
.43393 .4597 m .4351 .46798 L .42202 .46933 L F
.31184 .24713 m .30446 .26905 L .2472 .26192 L .773 .792 0 r
F
.35186 .25692 m .30446 .26905 L .31184 .24713 L .824 .799 0 r
F
.52206 .3942 m .51789 .3998 L .51832 .39389 L 1 .49 0 r
F
.52206 .3942 m .52138 .40021 L .51789 .3998 L F
.51862 .38793 m .51489 .39373 L .51504 .38786 L 1 .416 0 r
F
.51862 .38793 m .51832 .39389 L .51489 .39373 L F
.47883 .39419 m .47649 .39913 L .47726 .39382 L 1 .485 0 r
F
.47883 .39419 m .47834 .39958 L .47649 .39913 L F
.50862 .38792 m .50864 .39367 L .50573 .39373 L 1 .333 0 r
F
.51173 .38787 m .50864 .39367 L .50862 .38792 L 1 .352 0 r
F
.42149 .63823 m .44766 .63249 L .45468 .6332 L .25 .361 0 r
F
.42149 .63823 m .41108 .63509 L .44766 .63249 L F
.49486 .39417 m .49497 .3998 L .49238 .3999 L .955 .303 0 r
F
.49749 .39405 m .49497 .3998 L .49486 .39417 L .952 .303 0 r
F
.52784 .3426 m .52484 .35022 L .52338 .34408 L .668 .301 0 r
F
.52561 .33644 m .52784 .3426 L .52338 .34408 L .591 .265 0 r
F
.41627 .65655 m .40621 .66949 L .39602 .65986 L .522 .484 0 r
F
.41627 .65655 m .42365 .66525 L .40621 .66949 L F
.53131 .3555 m .52692 .36284 L .52604 .35649 L .838 .378 0 r
F
.53131 .3555 m .53243 .36215 L .52692 .36284 L F
.51173 .38787 m .51168 .39367 L .50864 .39367 L 1 .352 0 r
F
.51504 .38786 m .51168 .39367 L .51173 .38787 L 1 .379 0 r
F
.51504 .38786 m .51489 .39373 L .51168 .39367 L F
.4548 .47315 m .44967 .48167 L .44709 .47441 L .64 .329 0 r
F
.4548 .47315 m .45672 .48 L .44967 .48167 L F
.49749 .39405 m .4976 .39969 L .49497 .3998 L .952 .303 0 r
F
.50017 .39392 m .4976 .39969 L .49749 .39405 L .957 .307 0 r
F
.52976 .34897 m .52604 .35649 L .52484 .35022 L .75 .338 0 r
F
.52976 .34897 m .53131 .3555 L .52604 .35649 L F
.52784 .3426 m .52976 .34897 L .52484 .35022 L .668 .301 0 r
F
.5226 .41274 m .51868 .41765 L .51964 .41194 L 1 .663 0 r
F
.5226 .41274 m .52119 .41846 L .51868 .41765 L F
.52138 .40021 m .51736 .40565 L .51789 .3998 L 1 .511 0 r
F
.52138 .40021 m .52055 .40613 L .51736 .40565 L F
.50017 .39392 m .50027 .39958 L .4976 .39969 L .957 .307 0 r
F
.50291 .39381 m .50027 .39958 L .50017 .39392 L .971 .313 0 r
F
.53906 .36128 m .53308 .36887 L .53243 .36215 L .931 .466 0 r
F
.53906 .36128 m .53985 .36843 L .53308 .36887 L F
.51832 .39389 m .51464 .39956 L .51489 .39373 L 1 .431 0 r
F
.51832 .39389 m .51789 .3998 L .51464 .39956 L F
.52164 .42517 m .51848 .42946 L .51979 .42403 L 1 .823 0 r
F
.52164 .42517 m .51974 .4305 L .51848 .42946 L F
.4815 .38131 m .48332 .38303 L .4861 .37993 L .026 0 0 r
F
.47726 .39382 m .47495 .39843 L .47609 .39324 L 1 .611 0 r
F
.47726 .39382 m .47649 .39913 L .47495 .39843 L F
.50291 .39381 m .50299 .39949 L .50027 .39958 L .971 .313 0 r
F
.50573 .39373 m .50299 .39949 L .50291 .39381 L .995 .323 0 r
F
.48494 .40005 m .4824 .40556 L .48261 .4 L 1 .344 0 r
F
.48494 .40005 m .48484 .40564 L .4824 .40556 L F
.48736 .40004 m .48484 .40564 L .48494 .40005 L 1 .326 0 r
F
.34802 .44641 m .30649 .46266 L .30522 .44359 L .71 .743 0 r
F
.34802 .44641 m .34836 .46178 L .30649 .46266 L F
.48736 .40004 m .48734 .40564 L .48484 .40564 L 1 .326 0 r
F
.48984 .39999 m .48734 .40564 L .48736 .40004 L 1 .315 0 r
F
.52726 .6129 m .52231 .61309 L .52967 .60828 L .508 .436 0 r
F
.52726 .6129 m .5187 .61657 L .52231 .61309 L F
.52967 .60828 m .52399 .612 L .52542 .61005 L .541 .434 0 r
F
.52399 .612 m .52231 .61309 L .52542 .61005 L F
.52967 .60828 m .52542 .61005 L .53071 .60492 L F
.53071 .60492 m .52717 .60836 L .52696 .60787 L .621 .433 0 r
F
.52717 .60836 m .52542 .61005 L .52696 .60787 L F
.52542 .61005 m .52366 .61299 L .52643 .60868 L 0 0 0 r
F
.52542 .61005 m .52643 .60868 L .52696 .60787 L F
.52696 .60787 m .52366 .61299 L .52501 .61169 L F
.52696 .60787 m .52501 .61169 L .52681 .60753 L F
.52696 .60787 m .52681 .60753 L .52733 .60632 L F
.52231 .61309 m .52078 .61484 L .5249 .61059 L F
.52231 .61309 m .5249 .61059 L .52542 .61005 L F
.5187 .61657 m .51708 .61727 L .52231 .61309 L .508 .436 0 r
F
.48261 .4 m .48002 .40538 L .48039 .39986 L 1 .373 0 r
F
.48261 .4 m .4824 .40556 L .48002 .40538 L F
.51489 .39373 m .51156 .39944 L .51168 .39367 L 1 .388 0 r
F
.51489 .39373 m .51464 .39956 L .51156 .39944 L F
.50573 .39373 m .50577 .39943 L .50299 .39949 L .995 .323 0 r
F
.50864 .39367 m .50577 .39943 L .50573 .39373 L 1 .337 0 r
F
.48984 .39999 m .48988 .4056 L .48734 .40564 L 1 .315 0 r
F
.49238 .3999 m .48988 .4056 L .48984 .39999 L .978 .309 0 r
F
.52335 .32244 m .52318 .33051 L .52064 .32484 L .427 .212 0 r
F
.51992 .31708 m .52335 .32244 L .52064 .32484 L .35 .181 0 r
F
.49915 .70865 m .52095 .71615 L .50876 .71307 L .365 0 0 r
F
.48888 .7043 m .49915 .70865 L .50876 .71307 L 0 .154 0 r
F
.50864 .39367 m .50862 .39941 L .50577 .39943 L 1 .337 0 r
F
.51168 .39367 m .50862 .39941 L .50864 .39367 L 1 .358 0 r
F
.51168 .39367 m .51156 .39944 L .50862 .39941 L F
.49238 .3999 m .49246 .40553 L .48988 .4056 L .978 .309 0 r
F
.49497 .3998 m .49246 .40553 L .49238 .3999 L .964 .306 0 r
F
.52055 .40613 m .51676 .41142 L .51736 .40565 L 1 .527 0 r
F
.52055 .40613 m .51964 .41194 L .51676 .41142 L F
.48039 .39986 m .47774 .40507 L .47834 .39958 L 1 .422 0 r
F
.48039 .39986 m .48002 .40538 L .47774 .40507 L F
.50783 .3748 m .52146 .37099 L .52563 .37281 L .223 .356 0 r
F
.50783 .3748 m .50475 .37506 L .52146 .37099 L F
.51789 .3998 m .51432 .40535 L .51464 .39956 L 1 .442 0 r
F
.51789 .3998 m .51736 .40565 L .51432 .40535 L F
.49497 .3998 m .49506 .40544 L .49246 .40553 L .964 .306 0 r
F
.4976 .39969 m .49506 .40544 L .49497 .3998 L .96 .306 0 r
F
.57091 .58768 m .55374 .59049 L .56128 .58338 L .942 1 0 r
F
.5803 .57941 m .57091 .58768 L .56128 .58338 L .994 1 0 r
F
.51699 .30909 m .51992 .31708 L .51663 .31208 L .213 .167 0 r
F
.51292 .30476 m .51699 .30909 L .51663 .31208 L .042 .122 0 r
F
.54722 .36015 m .53985 .36843 L .53906 .36128 L .92 .521 0 r
F
.54722 .36015 m .54819 .3679 L .53985 .36843 L F
.53762 .35422 m .53243 .36215 L .53131 .3555 L .831 .416 0 r
F
.53762 .35422 m .53906 .36128 L .53243 .36215 L F
.4976 .39969 m .49769 .40534 L .49506 .40544 L .96 .306 0 r
F
.50027 .39958 m .49769 .40534 L .4976 .39969 L .966 .309 0 r
F
.52119 .41846 m .51773 .42326 L .51868 .41765 L 1 .677 0 r
F
.52119 .41846 m .51979 .42403 L .51773 .42326 L F
.50027 .39958 m .50035 .40525 L .49769 .40534 L .966 .309 0 r
F
.50299 .39949 m .50035 .40525 L .50027 .39958 L .981 .315 0 r
F
.47834 .39958 m .47559 .40456 L .47649 .39913 L 1 .5 0 r
F
.47834 .39958 m .47774 .40507 L .47559 .40456 L F
.51464 .39956 m .51139 .40519 L .51156 .39944 L 1 .395 0 r
F
.51464 .39956 m .51432 .40535 L .51139 .40519 L F
.47522 .51632 m .47878 .52354 L .47465 .51858 L 0 0 0 r
F
.47193 .5109 m .47522 .51632 L .47465 .51858 L 0 .061 0 r
F
.47609 .39324 m .47381 .39739 L .47547 .39237 L 1 .676 0 r
F
.47609 .39324 m .47495 .39843 L .47381 .39739 L F
.50299 .39949 m .50304 .40517 L .50035 .40525 L .981 .315 0 r
F
.50577 .39943 m .50304 .40517 L .50299 .39949 L 1 .324 0 r
F
.45977 .68347 m .46603 .69389 L .45434 .68772 L .143 .224 0 r
F
.45149 .67682 m .45434 .68772 L .44309 .68088 L .279 .261 0 r
F
.45149 .67682 m .45977 .68347 L .45434 .68772 L F
.52677 .32816 m .52561 .33644 L .52318 .33051 L .497 .247 0 r
F
.52335 .32244 m .52677 .32816 L .52318 .33051 L .427 .212 0 r
F
.51156 .39944 m .50855 .40513 L .50862 .39941 L 1 .362 0 r
F
.51156 .39944 m .51139 .40519 L .50855 .40513 L F
.50577 .39943 m .50577 .40513 L .50304 .40517 L 1 .324 0 r
F
.50862 .39941 m .50577 .40513 L .50577 .39943 L 1 .339 0 r
F
.35252 .63984 m .31982 .65636 L .31021 .64137 L .582 .64 0 r
F
.35252 .63984 m .35898 .65245 L .31982 .65636 L F
.51964 .41194 m .51612 .41712 L .51676 .41142 L 1 .535 0 r
F
.51964 .41194 m .51868 .41765 L .51612 .41712 L F
.50862 .39941 m .50855 .40513 L .50577 .40513 L 1 .339 0 r
F
.51736 .40565 m .51394 .4111 L .51432 .40535 L 1 .449 0 r
F
.51736 .40565 m .51676 .41142 L .51394 .4111 L F
.48734 .40564 m .48472 .41126 L .48484 .40564 L 1 .331 0 r
F
.48734 .40564 m .4873 .41128 L .48472 .41126 L F
.48988 .4056 m .4873 .41128 L .48734 .40564 L 1 .319 0 r
F
.53558 .34732 m .53131 .3555 L .52976 .34897 L .737 .369 0 r
F
.53558 .34732 m .53762 .35422 L .53131 .3555 L F
.48484 .40564 m .48215 .41117 L .4824 .40556 L 1 .351 0 r
F
.48484 .40564 m .48472 .41126 L .48215 .41117 L F
.48988 .4056 m .4899 .41124 L .4873 .41128 L 1 .319 0 r
F
.49246 .40553 m .4899 .41124 L .48988 .4056 L .985 .311 0 r
F
.4824 .40556 m .47961 .41098 L .48002 .40538 L 1 .382 0 r
F
.4824 .40556 m .48215 .41117 L .47961 .41098 L F
.46839 .68962 m .47769 .6994 L .46603 .69389 L 0 .184 0 r
F
.45977 .68347 m .46839 .68962 L .46603 .69389 L .143 .224 0 r
F
.49246 .40553 m .49251 .41118 L .4899 .41124 L .985 .311 0 r
F
.49506 .40544 m .49251 .41118 L .49246 .40553 L .97 .308 0 r
F
.55753 .35868 m .54819 .3679 L .54722 .36015 L .897 .58 0 r
F
.55753 .35868 m .55873 .36725 L .54819 .3679 L F
.51424 .44311 m .51462 .44619 L .51608 .44164 L .175 0 0 r
F
.51424 .44311 m .51212 .44721 L .51462 .44619 L F
.45347 .46616 m .44709 .47441 L .44532 .46696 L .741 .379 0 r
F
.45347 .46616 m .4548 .47315 L .44709 .47441 L F
.49506 .40544 m .49514 .41109 L .49251 .41118 L .97 .308 0 r
F
.49769 .40534 m .49514 .41109 L .49506 .40544 L .965 .307 0 r
F
.51974 .4305 m .51734 .43476 L .51848 .42946 L 1 .686 0 r
F
.51974 .4305 m .51807 .43564 L .51734 .43476 L F
.53004 .33424 m .52784 .3426 L .52561 .33644 L .57 .285 0 r
F
.52677 .32816 m .53004 .33424 L .52561 .33644 L .497 .247 0 r
F
.47649 .39913 m .47362 .40378 L .47495 .39843 L 1 .618 0 r
F
.47649 .39913 m .47559 .40456 L .47362 .40378 L F
.53302 .34064 m .52976 .34897 L .52784 .3426 L .65 .326 0 r
F
.53302 .34064 m .53558 .34732 L .52976 .34897 L F
.48002 .40538 m .47709 .41065 L .47774 .40507 L 1 .43 0 r
F
.48002 .40538 m .47961 .41098 L .47709 .41065 L F
.51432 .40535 m .51118 .41091 L .51139 .40519 L 1 .397 0 r
F
.51432 .40535 m .51394 .4111 L .51118 .41091 L F
.49769 .40534 m .49777 .411 L .49514 .41109 L .965 .307 0 r
F
.50035 .40525 m .49777 .411 L .49769 .40534 L .971 .309 0 r
F
.46654 .4914 m .4652 .49929 L .46203 .4931 L .413 .195 0 r
F
.4644 .48514 m .46203 .4931 L .45916 .48666 L .487 .227 0 r
F
.4644 .48514 m .46654 .4914 L .46203 .4931 L F
.53004 .33424 m .53302 .34064 L .52784 .3426 L .57 .285 0 r
F
.44445 .45937 m .4351 .46798 L .43393 .4597 L .839 .483 0 r
F
.44445 .45937 m .44532 .46696 L .4351 .46798 L F
.50035 .40525 m .50042 .41092 L .49777 .411 L .971 .309 0 r
F
.50304 .40517 m .50042 .41092 L .50035 .40525 L .986 .315 0 r
F
.4689 .49748 m .46854 .50522 L .4652 .49929 L .326 .164 0 r
F
.46654 .4914 m .4689 .49748 L .4652 .49929 L .413 .195 0 r
F
.51979 .42403 m .51684 .42876 L .51773 .42326 L 1 .675 0 r
F
.51979 .42403 m .51848 .42946 L .51684 .42876 L F
.51139 .40519 m .50845 .41083 L .50855 .40513 L 1 .362 0 r
F
.51139 .40519 m .51118 .41091 L .50845 .41083 L F
.54535 .35252 m .53906 .36128 L .53762 .35422 L .82 .464 0 r
F
.54535 .35252 m .54722 .36015 L .53906 .36128 L F
.50304 .40517 m .50308 .41085 L .50042 .41092 L .986 .315 0 r
F
.50577 .40513 m .50308 .41085 L .50304 .40517 L 1 .324 0 r
F
.51676 .41142 m .51355 .41679 L .51394 .4111 L 1 .449 0 r
F
.51676 .41142 m .51612 .41712 L .51355 .41679 L F
.50577 .40513 m .50575 .41081 L .50308 .41085 L 1 .324 0 r
F
.50855 .40513 m .50575 .41081 L .50577 .40513 L 1 .339 0 r
F
.50855 .40513 m .50845 .41083 L .50575 .41081 L F
.49592 .53683 m .50003 .53977 L .51142 .54187 L .504 0 0 r
F
.48943 .53447 m .50003 .53977 L .49592 .53683 L .69 .079 0 r
F
.46257 .47872 m .45916 .48666 L .45672 .48 L .567 .263 0 r
F
.46257 .47872 m .4644 .48514 L .45916 .48666 L F
.51094 .30115 m .51699 .30909 L .51292 .30476 L .078 .172 0 r
F
.50617 .29786 m .51094 .30115 L .51292 .30476 L 0 .127 0 r
F
.51868 .41765 m .5155 .42274 L .51612 .41712 L 1 .533 0 r
F
.51868 .41765 m .51773 .42326 L .5155 .42274 L F
.60703 .57443 m .5803 .57941 L .58821 .57044 L .848 .943 0 r
F
.61566 .56355 m .60703 .57443 L .58821 .57044 L .841 .907 0 r
F
.64379 .56727 m .60703 .57443 L .61566 .56355 L .738 .845 0 r
F
.47774 .40507 m .47462 .41011 L .47559 .40456 L 1 .503 0 r
F
.47774 .40507 m .47709 .41065 L .47462 .41011 L F
.48242 .52823 m .48943 .53447 L .48537 .53052 L .829 .152 0 r
F
.47878 .52354 m .48242 .52823 L .48537 .53052 L .707 .099 0 r
F
.4861 .37993 m .48959 .38006 L .49349 .37792 L 0 0 0 r
F
.4861 .37993 m .48332 .38303 L .48959 .38006 L F
.4873 .41128 m .48459 .41693 L .48472 .41126 L 1 .334 0 r
F
.4873 .41128 m .48726 .41694 L .48459 .41693 L F
.4899 .41124 m .48726 .41694 L .4873 .41128 L 1 .321 0 r
F
.48472 .41126 m .4819 .41684 L .48215 .41117 L 1 .354 0 r
F
.48472 .41126 m .48459 .41693 L .4819 .41684 L F
.4899 .41124 m .48992 .41691 L .48726 .41694 L 1 .321 0 r
F
.49251 .41118 m .48992 .41691 L .4899 .41124 L .986 .313 0 r
F
.49555 .29202 m .50066 .29379 L .50617 .29786 L 0 .186 0 r
F
.48502 .2879 m .50066 .29379 L .49555 .29202 L .124 .274 0 r
F
.47547 .39237 m .47323 .39586 L .47561 .39108 L 1 .503 0 r
F
.47547 .39237 m .47381 .39739 L .47323 .39586 L F
.52146 .31389 m .52335 .32244 L .51992 .31708 L .33 .2 0 r
F
.51699 .30909 m .52146 .31389 L .51992 .31708 L .213 .167 0 r
F
.49251 .41118 m .49257 .41684 L .48992 .41691 L .986 .313 0 r
F
.49514 .41109 m .49257 .41684 L .49251 .41118 L .971 .308 0 r
F
.48215 .41117 m .47918 .41665 L .47961 .41098 L 1 .384 0 r
F
.48215 .41117 m .4819 .41684 L .47918 .41665 L F
.57081 .35671 m .55873 .36725 L .55753 .35868 L .861 .638 0 r
F
.57081 .35671 m .57229 .36644 L .55873 .36725 L F
.47139 .50338 m .47193 .5109 L .46854 .50522 L .208 .126 0 r
F
.4689 .49748 m .47139 .50338 L .46854 .50522 L .326 .164 0 r
F
.51394 .4111 m .51095 .4166 L .51118 .41091 L 1 .393 0 r
F
.51394 .4111 m .51355 .41679 L .51095 .4166 L F
.49514 .41109 m .49521 .41676 L .49257 .41684 L .971 .308 0 r
F
.49777 .411 m .49521 .41676 L .49514 .41109 L .966 .307 0 r
F
.44387 .66969 m .44309 .68088 L .43272 .67338 L .381 .311 0 r
F
.44387 .66969 m .45149 .67682 L .44309 .68088 L F
.49777 .411 m .49785 .41667 L .49521 .41676 L .966 .307 0 r
F
.50042 .41092 m .49785 .41667 L .49777 .411 L .971 .308 0 r
F
.47961 .41098 m .47642 .41632 L .47709 .41065 L 1 .43 0 r
F
.47961 .41098 m .47918 .41665 L .47642 .41632 L F
.47495 .39843 m .4719 .40262 L .47381 .39739 L 1 .741 0 r
F
.47495 .39843 m .47362 .40378 L .4719 .40262 L F
.46113 .47218 m .45672 .48 L .4548 .47315 L .655 .302 0 r
F
.46113 .47218 m .46257 .47872 L .45672 .48 L F
.50042 .41092 m .50048 .41659 L .49785 .41667 L .971 .308 0 r
F
.50308 .41085 m .50048 .41659 L .50042 .41092 L .986 .313 0 r
F
.51118 .41091 m .50834 .41651 L .50845 .41083 L 1 .358 0 r
F
.51118 .41091 m .51095 .4166 L .50834 .41651 L F
.50308 .41085 m .50311 .41652 L .50048 .41659 L .986 .313 0 r
F
.50575 .41081 m .50311 .41652 L .50308 .41085 L 1 .322 0 r
F
.50066 .29379 m .51094 .30115 L .50617 .29786 L .036 .211 0 r
F
.51612 .41712 m .51316 .42243 L .51355 .41679 L 1 .44 0 r
F
.51612 .41712 m .5155 .42274 L .51316 .42243 L F
.47559 .40456 m .47219 .4093 L .47362 .40378 L 1 .61 0 r
F
.47559 .40456 m .47462 .41011 L .47219 .4093 L F
.50845 .41083 m .50573 .41649 L .50575 .41081 L 1 .336 0 r
F
.50845 .41083 m .50834 .41651 L .50573 .41649 L F
.50575 .41081 m .50573 .41649 L .50311 .41652 L 1 .322 0 r
F
.54264 .34511 m .53762 .35422 L .53558 .34732 L .726 .411 0 r
F
.54264 .34511 m .54535 .35252 L .53762 .35422 L F
.51773 .42326 m .51492 .4283 L .5155 .42274 L 1 .517 0 r
F
.51773 .42326 m .51684 .42876 L .51492 .4283 L F
.48726 .41694 m .48447 .42264 L .48459 .41693 L 1 .334 0 r
F
.48726 .41694 m .48722 .42264 L .48447 .42264 L F
.48992 .41691 m .48722 .42264 L .48726 .41694 L 1 .321 0 r
F
.4157 .24741 m .38863 .25057 L .39916 .23835 L 1 .909 0 r
F
.42499 .23817 m .4157 .24741 L .39916 .23835 L 1 .976 0 r
F
.48459 .41693 m .48165 .42256 L .4819 .41684 L 1 .354 0 r
F
.48459 .41693 m .48447 .42264 L .48165 .42256 L F
.47709 .41065 m .47361 .4158 L .47462 .41011 L 1 .497 0 r
F
.47709 .41065 m .47642 .41632 L .47361 .4158 L F
.48992 .41691 m .48994 .4226 L .48722 .42264 L 1 .321 0 r
F
.49257 .41684 m .48994 .4226 L .48992 .41691 L .982 .312 0 r
F
.51848 .42946 m .51608 .43417 L .51684 .42876 L 1 .65 0 r
F
.51848 .42946 m .51734 .43476 L .51608 .43417 L F
.49257 .41684 m .49262 .42253 L .48994 .4226 L .982 .312 0 r
F
.49521 .41676 m .49262 .42253 L .49257 .41684 L .967 .307 0 r
F
.4819 .41684 m .47877 .4224 L .47918 .41665 L 1 .383 0 r
F
.4819 .41684 m .48165 .42256 L .47877 .4224 L F
.51807 .43564 m .51641 .43994 L .51734 .43476 L 1 .455 0 r
F
.51807 .43564 m .51669 .44063 L .51641 .43994 L F
.47699 .6953 m .48888 .7043 L .47769 .6994 L 0 .128 0 r
F
.46839 .68962 m .47699 .6953 L .47769 .6994 L 0 .184 0 r
F
.51355 .41679 m .51073 .42225 L .51095 .4166 L 1 .384 0 r
F
.51355 .41679 m .51316 .42243 L .51073 .42225 L F
.47829 .52152 m .48242 .52823 L .47878 .52354 L .739 .15 0 r
F
.47522 .51632 m .47829 .52152 L .47878 .52354 L 0 0 0 r
F
.52563 .37281 m .54586 .36521 L .55137 .36997 L .377 .4 0 r
F
.52563 .37281 m .52146 .37099 L .54586 .36521 L F
.46304 .28489 m .4693 .28225 L .48502 .2879 L .27 .338 0 r
F
.43796 .2803 m .4693 .28225 L .46304 .28489 L .391 .409 0 r
F
.49521 .41676 m .49528 .42244 L .49262 .42253 L .967 .307 0 r
F
.49785 .41667 m .49528 .42244 L .49521 .41676 L .962 .305 0 r
F
.4528 .45908 m .44532 .46696 L .44445 .45937 L .852 .431 0 r
F
.4528 .45908 m .45347 .46616 L .44532 .46696 L F
.58824 .35407 m .57229 .36644 L .57081 .35671 L .817 .685 0 r
F
.58824 .35407 m .59006 .36539 L .57229 .36644 L F
.55507 .35026 m .54722 .36015 L .54535 .35252 L .803 .519 0 r
F
.55507 .35026 m .55753 .35868 L .54722 .36015 L F
.47392 .50909 m .47522 .51632 L .47193 .5109 L .037 .071 0 r
F
.47139 .50338 m .47392 .50909 L .47193 .5109 L .208 .126 0 r
F
.49785 .41667 m .49792 .42235 L .49528 .42244 L .962 .305 0 r
F
.50048 .41659 m .49792 .42235 L .49785 .41667 L .966 .306 0 r
F
.52611 .31919 m .52677 .32816 L .52335 .32244 L .414 .235 0 r
F
.52146 .31389 m .52611 .31919 L .52335 .32244 L .33 .2 0 r
F
.47918 .41665 m .47577 .42209 L .47642 .41632 L 1 .424 0 r
F
.47918 .41665 m .47877 .4224 L .47577 .42209 L F
.46011 .46553 m .4548 .47315 L .45347 .46616 L .752 .345 0 r
F
.46011 .46553 m .46113 .47218 L .4548 .47315 L F
.51095 .4166 m .50824 .42217 L .50834 .41651 L 1 .351 0 r
F
.51095 .4166 m .51073 .42225 L .50824 .42217 L F
.50048 .41659 m .50054 .42226 L .49792 .42235 L .966 .306 0 r
F
.50311 .41652 m .50054 .42226 L .50048 .41659 L .981 .31 0 r
F
.50311 .41652 m .50314 .42219 L .50054 .42226 L F
.50573 .41649 m .50314 .42219 L .50311 .41652 L 1 .317 0 r
F
.51608 .44164 m .51462 .44619 L .5157 .44549 L .046 0 0 r
F
.50834 .41651 m .5057 .42216 L .50573 .41649 L 1 .33 0 r
F
.50834 .41651 m .50824 .42217 L .5057 .42216 L F
.50573 .41649 m .5057 .42216 L .50314 .42219 L 1 .317 0 r
F
.65221 .55367 m .64379 .56727 L .61566 .56355 L .725 .816 0 r
F
.6934 .55601 m .64379 .56727 L .65221 .55367 L .659 .763 0 r
F
.5155 .42274 m .5128 .42802 L .51316 .42243 L 1 .422 0 r
F
.5155 .42274 m .51492 .4283 L .5128 .42802 L F
.53921 .338 m .53558 .34732 L .53302 .34064 L .639 .362 0 r
F
.53921 .338 m .54264 .34511 L .53558 .34732 L F
.47462 .41011 m .47072 .41499 L .47219 .4093 L 1 .592 0 r
F
.47462 .41011 m .47361 .4158 L .47072 .41499 L F
.48722 .42264 m .48437 .42838 L .48447 .42264 L 1 .332 0 r
F
.48722 .42264 m .4872 .42837 L .48437 .42838 L F
.48994 .4226 m .4872 .42837 L .48722 .42264 L .998 .319 0 r
F
.48447 .42264 m .48144 .42833 L .48165 .42256 L 1 .35 0 r
F
.48447 .42264 m .48437 .42838 L .48144 .42833 L F
.47362 .40378 m .46984 .40809 L .4719 .40262 L 1 .744 0 r
F
.47362 .40378 m .47219 .4093 L .46984 .40809 L F
.47642 .41632 m .47264 .42161 L .47361 .4158 L 1 .484 0 r
F
.47642 .41632 m .47577 .42209 L .47264 .42161 L F
.48994 .4226 m .48997 .42831 L .4872 .42837 L .998 .319 0 r
F
.49262 .42253 m .48997 .42831 L .48994 .4226 L .974 .311 0 r
F
.48165 .42256 m .4784 .4282 L .47877 .4224 L 1 .377 0 r
F
.48165 .42256 m .48144 .42833 L .4784 .4282 L F
.49262 .42253 m .49269 .42823 L .48997 .42831 L .974 .311 0 r
F
.49528 .42244 m .49269 .42823 L .49262 .42253 L .96 .305 0 r
F
.47381 .39739 m .4705 .40095 L .47323 .39586 L 1 .764 0 r
F
.47381 .39739 m .4719 .40262 L .4705 .40095 L F
.47561 .39108 m .47323 .39586 L .47343 .39367 L .865 .435 0 r
F
.51684 .42876 m .51443 .43379 L .51492 .4283 L 1 .483 0 r
F
.51684 .42876 m .51608 .43417 L .51443 .43379 L F
.53076 .32499 m .53004 .33424 L .52677 .32816 L .485 .273 0 r
F
.52611 .31919 m .53076 .32499 L .52677 .32816 L .414 .235 0 r
F
.49528 .42244 m .49537 .42813 L .49269 .42823 L .96 .305 0 r
F
.49792 .42235 m .49537 .42813 L .49528 .42244 L .954 .303 0 r
F
.51316 .42243 m .51053 .42787 L .51073 .42225 L 1 .369 0 r
F
.51316 .42243 m .5128 .42802 L .51053 .42787 L F
.47877 .4224 m .47519 .42795 L .47577 .42209 L 1 .414 0 r
F
.47877 .4224 m .4784 .4282 L .47519 .42795 L F
.51708 .61727 m .51584 .61742 L .52231 .61309 L .316 .378 0 r
F
.51708 .61727 m .50931 .62048 L .51584 .61742 L F
.51584 .61742 m .51702 .61934 L .52043 .61526 L .006 0 0 r
F
.51584 .61742 m .52043 .61526 L .52078 .61484 L F
.50931 .62048 m .50808 .62099 L .51584 .61742 L .316 .378 0 r
F
.53519 .33127 m .53302 .34064 L .53004 .33424 L .558 .316 0 r
F
.53519 .33127 m .53921 .338 L .53302 .34064 L F
.49792 .42235 m .49801 .42803 L .49537 .42813 L .954 .303 0 r
F
.50054 .42226 m .49801 .42803 L .49792 .42235 L .958 .303 0 r
F
.53076 .32499 m .53519 .33127 L .53004 .33424 L .485 .273 0 r
F
.51649 .30502 m .52146 .31389 L .51699 .30909 L .229 .204 0 r
F
.51094 .30115 m .51649 .30502 L .51699 .30909 L .078 .172 0 r
F
.46893 .48399 m .46654 .4914 L .4644 .48514 L .52 .222 0 r
F
.46755 .47775 m .4644 .48514 L .46257 .47872 L .594 .252 0 r
F
.46755 .47775 m .46893 .48399 L .4644 .48514 L F
.50054 .42226 m .50061 .42794 L .49801 .42803 L .958 .303 0 r
F
.50314 .42219 m .50061 .42794 L .50054 .42226 L .971 .305 0 r
F
.51073 .42225 m .50815 .42781 L .50824 .42217 L 1 .339 0 r
F
.51073 .42225 m .51053 .42787 L .50815 .42781 L F
.47054 .49012 m .4689 .49748 L .46654 .4914 L .452 .194 0 r
F
.46893 .48399 m .47054 .49012 L .46654 .4914 L .52 .222 0 r
F
.5803 .57941 m .56128 .58338 L .56802 .57572 L .994 1 0 r
F
.58821 .57044 m .5803 .57941 L .56802 .57572 L 1 1 0 r
F
.50314 .42219 m .50318 .42786 L .50061 .42794 L .971 .305 0 r
F
.5057 .42216 m .50318 .42786 L .50314 .42219 L .995 .311 0 r
F
.51734 .43476 m .51547 .4395 L .51608 .43417 L 1 .6 0 r
F
.51734 .43476 m .51641 .43994 L .51547 .4395 L F
.62031 .76804 m .58748 .77122 L .60142 .76316 L .617 .657 0 r
F
.63721 .75844 m .62031 .76804 L .60142 .76316 L .636 .721 0 r
F
.50824 .42217 m .5057 .42781 L .5057 .42216 L 1 .321 0 r
F
.50824 .42217 m .50815 .42781 L .5057 .42781 L F
.5057 .42216 m .5057 .42781 L .50318 .42786 L .995 .311 0 r
F
.45958 .45882 m .45347 .46616 L .4528 .45908 L .858 .39 0 r
F
.45958 .45882 m .46011 .46553 L .45347 .46616 L F
.46644 .47142 m .46257 .47872 L .46113 .47218 L .675 .285 0 r
F
.46644 .47142 m .46755 .47775 L .46257 .47872 L F
.47577 .42209 m .47174 .42753 L .47264 .42161 L 1 .466 0 r
F
.47577 .42209 m .47519 .42795 L .47174 .42753 L F
.48437 .42838 m .48128 .43415 L .48144 .42833 L 1 .344 0 r
F
.48437 .42838 m .48431 .43416 L .48128 .43415 L F
.4872 .42837 m .48431 .43416 L .48437 .42838 L 1 .328 0 r
F
.47361 .4158 m .4693 .42086 L .47072 .41499 L 1 .566 0 r
F
.47361 .4158 m .47264 .42161 L .4693 .42086 L F
.4872 .42837 m .48721 .43412 L .48431 .43416 L 1 .328 0 r
F
.48997 .42831 m .48721 .43412 L .4872 .42837 L .982 .316 0 r
F
.48144 .42833 m .4781 .43407 L .4784 .4282 L 1 .368 0 r
F
.48144 .42833 m .48128 .43415 L .4781 .43407 L F
.48997 .42831 m .49003 .43404 L .48721 .43412 L .982 .316 0 r
F
.49269 .42823 m .49003 .43404 L .48997 .42831 L .961 .308 0 r
F
.51492 .4283 m .51251 .43357 L .5128 .42802 L 1 .392 0 r
F
.51492 .4283 m .51443 .43379 L .51251 .43357 L F
.47232 .49612 m .47139 .50338 L .4689 .49748 L .385 .168 0 r
F
.47054 .49012 m .47232 .49612 L .4689 .49748 L .452 .194 0 r
F
.61147 .35048 m .59006 .36539 L .58824 .35407 L .771 .716 0 r
F
.47637 .51462 m .47829 .52152 L .47522 .51632 L 0 0 0 r
F
.47392 .50909 m .47637 .51462 L .47522 .51632 L .037 .071 0 r
F
.49349 .37792 m .49934 .37583 L .50475 .37506 L 0 0 0 r
F
.49349 .37792 m .48959 .38006 L .49934 .37583 L F
.49269 .42823 m .49278 .43395 L .49003 .43404 L .961 .308 0 r
F
.49537 .42813 m .49278 .43395 L .49269 .42823 L .948 .302 0 r
F
.4784 .4282 m .47469 .43389 L .47519 .42795 L 1 .4 0 r
F
.4784 .4282 m .4781 .43407 L .47469 .43389 L F
.47219 .4093 m .46773 .4138 L .46984 .40809 L 1 .715 0 r
F
.47219 .4093 m .47072 .41499 L .46773 .4138 L F
.46565 .46502 m .46113 .47218 L .46011 .46553 L .765 .321 0 r
F
.46565 .46502 m .46644 .47142 L .46113 .47218 L F
.49537 .42813 m .49547 .43384 L .49278 .43395 L .948 .302 0 r
F
.49801 .42803 m .49547 .43384 L .49537 .42813 L .943 .299 0 r
F
.35113 .45957 m .34933 .44675 L .40279 .45029 L .429 .439 0 r
F
.51669 .44063 m .5157 .44549 L .51576 .44505 L .747 .343 0 r
F
.55145 .34213 m .54535 .35252 L .54264 .34511 L .714 .463 0 r
F
.55145 .34213 m .55507 .35026 L .54535 .35252 L F
.49801 .42803 m .49811 .43372 L .49547 .43384 L .943 .299 0 r
F
.50061 .42794 m .49811 .43372 L .49801 .42803 L .945 .298 0 r
F
.5128 .42802 m .51038 .43346 L .51053 .42787 L 1 .347 0 r
F
.5128 .42802 m .51251 .43357 L .51038 .43346 L F
.47519 .42795 m .47098 .43357 L .47174 .42753 L 1 .444 0 r
F
.47519 .42795 m .47469 .43389 L .47098 .43357 L F
.43724 .66209 m .43272 .67338 L .42365 .66525 L .461 .372 0 r
F
.43724 .66209 m .44387 .66969 L .43272 .67338 L F
.50061 .42794 m .50071 .43362 L .49811 .43372 L .945 .298 0 r
F
.50318 .42786 m .50071 .43362 L .50061 .42794 L .955 .3 0 r
F
.56757 .34719 m .55753 .35868 L .55507 .35026 L .779 .576 0 r
F
.56757 .34719 m .57081 .35671 L .55753 .35868 L F
.47264 .42161 m .46798 .42688 L .4693 .42086 L 1 .535 0 r
F
.47264 .42161 m .47174 .42753 L .46798 .42688 L F
.51608 .43417 m .51406 .43923 L .51443 .43379 L 1 .428 0 r
F
.51608 .43417 m .51547 .4395 L .51406 .43923 L F
.51053 .42787 m .5081 .43343 L .50815 .42781 L 1 .324 0 r
F
.51053 .42787 m .51038 .43346 L .5081 .43343 L F
.48431 .43416 m .48119 .44001 L .48128 .43415 L 1 .336 0 r
F
.48431 .43416 m .4843 .43997 L .48119 .44001 L F
.48721 .43412 m .4843 .43997 L .48431 .43416 L .988 .322 0 r
F
.50318 .42786 m .50324 .43352 L .50071 .43362 L .955 .3 0 r
F
.5057 .42781 m .50324 .43352 L .50318 .42786 L .976 .303 0 r
F
.48128 .43415 m .47789 .43999 L .4781 .43407 L 1 .357 0 r
F
.48128 .43415 m .48119 .44001 L .47789 .43999 L F
.47419 .50199 m .47392 .50909 L .47139 .50338 L .304 .139 0 r
F
.47232 .49612 m .47419 .50199 L .47139 .50338 L .385 .168 0 r
F
.48721 .43412 m .48726 .4399 L .4843 .43997 L .988 .322 0 r
F
.49003 .43404 m .48726 .4399 L .48721 .43412 L .963 .311 0 r
F
.5057 .42781 m .50571 .43346 L .50324 .43352 L .976 .303 0 r
F
.50815 .42781 m .50571 .43346 L .5057 .42781 L 1 .311 0 r
F
.50815 .42781 m .5081 .43343 L .50571 .43346 L F
.4719 .40262 m .46757 .40635 L .4705 .40095 L 1 .867 0 r
F
.4719 .40262 m .46984 .40809 L .46757 .40635 L F
.4781 .43407 m .47433 .43989 L .47469 .43389 L 1 .384 0 r
F
.4781 .43407 m .47789 .43999 L .47433 .43989 L F
.46521 .45858 m .46011 .46553 L .45958 .45882 L .861 .358 0 r
F
.46521 .45858 m .46565 .46502 L .46011 .46553 L F
.49003 .43404 m .49012 .4398 L .48726 .4399 L .963 .311 0 r
F
.49278 .43395 m .49012 .4398 L .49003 .43404 L .945 .304 0 r
F
.49278 .43395 m .49289 .43968 L .49012 .4398 L F
.49547 .43384 m .49289 .43968 L .49278 .43395 L .934 .298 0 r
F
.47469 .43389 m .4704 .43968 L .47098 .43357 L 1 .42 0 r
F
.47469 .43389 m .47433 .43989 L .4704 .43968 L F
.47072 .41499 m .46567 .41975 L .46773 .4138 L 1 .672 0 r
F
.47072 .41499 m .4693 .42086 L .46567 .41975 L F
.59811 .72597 m .65988 .72538 L .6467 .72983 L .094 .311 0 r
F
.49547 .43384 m .4956 .43955 L .49289 .43968 L .934 .298 0 r
F
.49811 .43372 m .4956 .43955 L .49547 .43384 L .929 .295 0 r
F
.47174 .42753 m .46686 .43305 L .46798 .42688 L 1 .502 0 r
F
.47174 .42753 m .47098 .43357 L .46686 .43305 L F
.51443 .43379 m .5123 .43908 L .51251 .43357 L 1 .353 0 r
F
.51443 .43379 m .51406 .43923 L .5123 .43908 L F
.48242 .52823 m .48542 .53269 L .48943 .53447 L .829 .152 0 r
F
.48099 .52651 m .48542 .53269 L .48242 .52823 L .932 .215 0 r
F
.47952 .52352 m .48099 .52651 L .48242 .52823 L .739 .15 0 r
F
.48099 .52651 m .48323 .53135 L .48542 .53269 L .932 .215 0 r
F
.48068 .52522 m .48247 .52952 L .48099 .52651 L .868 .239 0 r
F
.48247 .52952 m .48323 .53135 L .48099 .52651 L F
.47829 .52152 m .48099 .52651 L .47952 .52352 L .739 .15 0 r
F
.49811 .43372 m .49824 .43942 L .4956 .43955 L .929 .295 0 r
F
.50071 .43362 m .49824 .43942 L .49811 .43372 L .929 .293 0 r
F
.48119 .44001 m .47779 .44594 L .47789 .43999 L 1 .343 0 r
F
.48119 .44001 m .48118 .44589 L .47779 .44594 L F
.4843 .43997 m .48118 .44589 L .48119 .44001 L .984 .327 0 r
F
.47789 .43999 m .47412 .44594 L .47433 .43989 L 1 .366 0 r
F
.47789 .43999 m .47779 .44594 L .47412 .44594 L F
.48943 .53447 m .49245 .53819 L .50003 .53977 L .69 .079 0 r
F
.48542 .53269 m .49245 .53819 L .48943 .53447 L .943 .164 0 r
F
.4843 .43997 m .48435 .44581 L .48118 .44589 L .984 .327 0 r
F
.48726 .4399 m .48435 .44581 L .4843 .43997 L .959 .314 0 r
F
.47189 .47699 m .46893 .48399 L .46755 .47775 L .626 .248 0 r
F
.47103 .47082 m .46755 .47775 L .46644 .47142 L .699 .276 0 r
F
.47103 .47082 m .47189 .47699 L .46755 .47775 L F
.47323 .39586 m .46958 .39854 L .47343 .39367 L 1 .681 0 r
F
.47323 .39586 m .4705 .40095 L .46958 .39854 L F
.51641 .43994 m .51506 .44477 L .51547 .4395 L 1 .514 0 r
F
.51641 .43994 m .51576 .44505 L .51506 .44477 L F
.4704 .4646 m .46644 .47142 L .46565 .46502 L .778 .305 0 r
F
.4704 .4646 m .47103 .47082 L .46644 .47142 L F
.50071 .43362 m .50082 .4393 L .49824 .43942 L .929 .293 0 r
F
.50324 .43352 m .50082 .4393 L .50071 .43362 L .936 .293 0 r
F
.48726 .4399 m .48735 .44569 L .48435 .44581 L .959 .314 0 r
F
.49012 .4398 m .48735 .44569 L .48726 .4399 L .94 .305 0 r
F
.47295 .4831 m .47054 .49012 L .46893 .48399 L .56 .223 0 r
F
.47189 .47699 m .47295 .4831 L .46893 .48399 L .626 .248 0 r
F
.47433 .43989 m .47003 .44587 L .4704 .43968 L 1 .395 0 r
F
.47433 .43989 m .47412 .44594 L .47003 .44587 L F
.51462 .44619 m .51514 .45028 L .5157 .44549 L .45 .075 0 r
F
.52259 .30953 m .52611 .31919 L .52146 .31389 L .337 .236 0 r
F
.51649 .30502 m .52259 .30953 L .52146 .31389 L .229 .204 0 r
F
.51251 .43357 m .51029 .43903 L .51038 .43346 L 1 .321 0 r
F
.51251 .43357 m .5123 .43908 L .51029 .43903 L F
.47098 .43357 m .46597 .43933 L .46686 .43305 L 1 .468 0 r
F
.47098 .43357 m .4704 .43968 L .46597 .43933 L F
.50324 .43352 m .50333 .43919 L .50082 .4393 L .936 .293 0 r
F
.50571 .43346 m .50333 .43919 L .50324 .43352 L .951 .294 0 r
F
.47002 .45835 m .46565 .46502 L .46521 .45858 L .862 .335 0 r
F
.47002 .45835 m .4704 .4646 L .46565 .46502 L F
.49012 .4398 m .49024 .44556 L .48735 .44569 L .94 .305 0 r
F
.49289 .43968 m .49024 .44556 L .49012 .4398 L .926 .299 0 r
F
.42499 .23817 m .39916 .23835 L .41212 .22752 L 1 .976 0 r
F
.43552 .23015 m .42499 .23817 L .41212 .22752 L 1 1 0 r
F
.47609 .50773 m .47637 .51462 L .47392 .50909 L .197 .101 0 r
F
.47419 .50199 m .47609 .50773 L .47392 .50909 L .304 .139 0 r
F
.50716 .29621 m .51649 .30502 L .51094 .30115 L .172 .231 0 r
F
.50066 .29379 m .50716 .29621 L .51094 .30115 L .036 .211 0 r
F
.4693 .42086 m .46378 .42591 L .46567 .41975 L 1 .625 0 r
F
.4693 .42086 m .46798 .42688 L .46378 .42591 L F
.51038 .43346 m .5081 .43904 L .5081 .43343 L 1 .306 0 r
F
.51038 .43346 m .51029 .43903 L .5081 .43904 L F
.50571 .43346 m .50577 .4391 L .50333 .43919 L .951 .294 0 r
F
.5081 .43343 m .50577 .4391 L .50571 .43346 L .977 .298 0 r
F
.48332 .38303 m .48419 .38274 L .48959 .38006 L 0 0 0 r
F
.5081 .43343 m .5081 .43904 L .50577 .4391 L .977 .298 0 r
F
.47418 .48913 m .47232 .49612 L .47054 .49012 L .5 .199 0 r
F
.47295 .4831 m .47418 .48913 L .47054 .49012 L .56 .223 0 r
F
.4704 .43968 m .46538 .4457 L .46597 .43933 L 1 .434 0 r
F
.4704 .43968 m .47003 .44587 L .46538 .4457 L F
.49289 .43968 m .49303 .44542 L .49024 .44556 L .926 .299 0 r
F
.4956 .43955 m .49303 .44542 L .49289 .43968 L .917 .294 0 r
F
.36222 .2405 m .35186 .25692 L .31184 .24713 L .858 .84 0 r
F
.38863 .25057 m .35186 .25692 L .36222 .2405 L .935 .849 0 r
F
.47779 .44594 m .47408 .45203 L .47412 .44594 L .991 .347 0 r
F
.47779 .44594 m .47783 .45193 L .47408 .45203 L F
.48118 .44589 m .47783 .45193 L .47779 .44594 L .966 .329 0 r
F
.47412 .44594 m .4699 .4521 L .47003 .44587 L 1 .37 0 r
F
.47412 .44594 m .47408 .45203 L .4699 .4521 L F
.54681 .33441 m .54264 .34511 L .53921 .338 L .631 .41 0 r
F
.54681 .33441 m .55145 .34213 L .54264 .34511 L F
.39916 .23835 m .38863 .25057 L .36222 .2405 L .973 .902 0 r
F
.4768 .38921 m .47343 .39367 L .47472 .39054 L .755 .443 0 r
F
.46984 .40809 m .46457 .41208 L .46757 .40635 L 1 .855 0 r
F
.46984 .40809 m .46773 .4138 L .46457 .41208 L F
.48523 .70052 m .49915 .70865 L .48888 .7043 L .438 0 0 r
F
.47699 .6953 m .48523 .70052 L .48888 .7043 L 0 .128 0 r
F
.48118 .44589 m .48126 .4518 L .47783 .45193 L .966 .329 0 r
F
.48435 .44581 m .48126 .4518 L .48118 .44589 L .945 .316 0 r
F
.47866 .51999 m .48099 .52651 L .47829 .52152 L 0 0 0 r
F
.47637 .51462 m .47866 .51999 L .47829 .52152 L F
.47003 .44587 m .46512 .45213 L .46538 .4457 L 1 .4 0 r
F
.47003 .44587 m .4699 .4521 L .46512 .45213 L F
.4956 .43955 m .49575 .44528 L .49303 .44542 L .917 .294 0 r
F
.49824 .43942 m .49575 .44528 L .4956 .43955 L .912 .29 0 r
F
.46538 .4457 m .46512 .45213 L .45953 .45209 L 1 .439 0 r
F
.75946 .53754 m .74862 .55927 L .6934 .55601 L .606 .697 0 r
F
.48435 .44581 m .48446 .45166 L .48126 .4518 L .945 .316 0 r
F
.48735 .44569 m .48446 .45166 L .48435 .44581 L .929 .306 0 r
F
.51547 .4395 m .51383 .44463 L .51406 .43923 L 1 .351 0 r
F
.51547 .4395 m .51506 .44477 L .51383 .44463 L F
.46798 .42688 m .46215 .43226 L .46378 .42591 L 1 .576 0 r
F
.46798 .42688 m .46686 .43305 L .46215 .43226 L F
.45996 .44539 m .45953 .45209 L .4528 .45197 L 1 .489 0 r
F
.46538 .4457 m .45953 .45209 L .45996 .44539 L 1 .439 0 r
F
.47422 .45814 m .4704 .4646 L .47002 .45835 L .863 .319 0 r
F
.49824 .43942 m .49839 .44513 L .49575 .44528 L .912 .29 0 r
F
.50082 .4393 m .49839 .44513 L .49824 .43942 L .911 .288 0 r
F
.54573 .59701 m .53642 .5994 L .54228 .59345 L .855 .792 0 r
F
.54573 .59701 m .53759 .60294 L .53642 .5994 L F
.55374 .59049 m .54573 .59701 L .54228 .59345 L 1 1 0 r
F
.46597 .43933 m .46538 .4457 L .45996 .44539 L 1 .483 0 r
F
.48735 .44569 m .4875 .45151 L .48446 .45166 L .929 .306 0 r
F
.49024 .44556 m .4875 .45151 L .48735 .44569 L .916 .299 0 r
F
.47456 .46424 m .47103 .47082 L .4704 .4646 L .792 .294 0 r
F
.47422 .45814 m .47456 .46424 L .4704 .4646 L .863 .319 0 r
F
.47553 .49508 m .47419 .50199 L .47232 .49612 L .446 .178 0 r
F
.47418 .48913 m .47553 .49508 L .47232 .49612 L .5 .199 0 r
F
.45347 .4449 m .4528 .45197 L .44451 .45173 L 1 .549 0 r
F
.45996 .44539 m .4528 .45197 L .45347 .4449 L 1 .489 0 r
F
.46686 .43305 m .46085 .43877 L .46215 .43226 L 1 .529 0 r
F
.46686 .43305 m .46597 .43933 L .46085 .43877 L F
.46597 .43933 m .45996 .44539 L .46085 .43877 L 1 .483 0 r
F
.55137 .36997 m .58123 .35699 L .58824 .36593 L .459 .444 0 r
F
.55137 .36997 m .54586 .36521 L .58123 .35699 L F
.50082 .4393 m .50096 .44499 L .49839 .44513 L .911 .288 0 r
F
.50333 .43919 m .50096 .44499 L .50082 .4393 L .914 .286 0 r
F
.47507 .47033 m .47189 .47699 L .47103 .47082 L .724 .271 0 r
F
.47456 .46424 m .47507 .47033 L .47103 .47082 L .792 .294 0 r
F
.49024 .44556 m .4904 .45135 L .4875 .45151 L .916 .299 0 r
F
.49303 .44542 m .4904 .45135 L .49024 .44556 L .906 .293 0 r
F
.48502 .2879 m .49196 .2882 L .50066 .29379 L .124 .274 0 r
F
.4693 .28225 m .49196 .2882 L .48502 .2879 L .29 .336 0 r
F
.51406 .43923 m .5122 .44457 L .5123 .43908 L 1 .306 0 r
F
.51406 .43923 m .51383 .44463 L .5122 .44457 L F
.47799 .45793 m .47456 .46424 L .47422 .45814 L .864 .307 0 r
F
.50333 .43919 m .50346 .44486 L .50096 .44499 L .914 .286 0 r
F
.50577 .4391 m .50346 .44486 L .50333 .43919 L .922 .285 0 r
F
.5157 .44549 m .51542 .45009 L .51576 .44505 L .111 0 0 r
F
.5157 .44549 m .51514 .45028 L .51542 .45009 L F
.47576 .47639 m .47295 .4831 L .47189 .47699 L .662 .249 0 r
F
.47507 .47033 m .47576 .47639 L .47189 .47699 L .724 .271 0 r
F
.55374 .59049 m .54228 .59345 L .54805 .58707 L 1 1 0 r
F
.56128 .58338 m .55374 .59049 L .54805 .58707 L F
.44549 .44414 m .44451 .45173 L .43405 .45133 L 1 .616 0 r
F
.45347 .4449 m .44451 .45173 L .44549 .44414 L 1 .549 0 r
F
.49303 .44542 m .49321 .45118 L .4904 .45135 L .906 .293 0 r
F
.49575 .44528 m .49321 .45118 L .49303 .44542 L .899 .289 0 r
F
.41089 .64737 m .39602 .65986 L .38852 .64954 L .592 .555 0 r
F
.41089 .64737 m .41627 .65655 L .39602 .65986 L F
.50577 .4391 m .50586 .44474 L .50346 .44486 L .922 .285 0 r
F
.5081 .43904 m .50586 .44474 L .50577 .4391 L .936 .285 0 r
F
.46085 .43877 m .45996 .44539 L .45347 .4449 L 1 .544 0 r
F
.5123 .43908 m .51028 .44458 L .51029 .43903 L 1 .292 0 r
F
.5123 .43908 m .5122 .44457 L .51028 .44458 L F
.5081 .43904 m .50815 .44464 L .50586 .44474 L .936 .285 0 r
F
.51029 .43903 m .50815 .44464 L .5081 .43904 L .962 .286 0 r
F
.46773 .4138 m .46166 .41814 L .46457 .41208 L 1 .8 0 r
F
.46773 .4138 m .46567 .41975 L .46166 .41814 L F
.52896 .31474 m .53076 .32499 L .52611 .31919 L .417 .273 0 r
F
.52259 .30953 m .52896 .31474 L .52611 .31919 L .337 .236 0 r
F
.51029 .43903 m .51028 .44458 L .50815 .44464 L .962 .286 0 r
F
.40291 .45794 m .44043 .45288 L .43988 .45682 L .368 .392 0 r
F
.40291 .45794 m .40279 .45029 L .44043 .45288 L F
.47829 .46393 m .47507 .47033 L .47456 .46424 L .805 .288 0 r
F
.47799 .45793 m .47829 .46393 L .47456 .46424 L .864 .307 0 r
F
.48144 .45772 m .47829 .46393 L .47799 .45793 L .865 .299 0 r
F
.49575 .44528 m .49593 .45101 L .49321 .45118 L .899 .289 0 r
F
.49839 .44513 m .49593 .45101 L .49575 .44528 L .894 .285 0 r
F
.47659 .48241 m .47418 .48913 L .47295 .4831 L .605 .228 0 r
F
.47576 .47639 m .47659 .48241 L .47295 .4831 L .662 .249 0 r
F
.54135 .32722 m .53921 .338 L .53519 .33127 L .555 .361 0 r
F
.54135 .32722 m .54681 .33441 L .53921 .338 L F
.47793 .51334 m .47866 .51999 L .47637 .51462 L .052 .05 0 r
F
.47609 .50773 m .47793 .51334 L .47637 .51462 L .197 .101 0 r
F
.49196 .2882 m .50716 .29621 L .50066 .29379 L .199 .278 0 r
F
.53759 .60294 m .53071 .60492 L .53642 .5994 L .72 .514 0 r
F
.53759 .60294 m .52967 .60828 L .53071 .60492 L F
.47695 .50093 m .47609 .50773 L .47419 .50199 L .393 .157 0 r
F
.47553 .49508 m .47695 .50093 L .47419 .50199 L .446 .178 0 r
F
.49839 .44513 m .49857 .45085 L .49593 .45101 L .894 .285 0 r
F
.50096 .44499 m .49857 .45085 L .49839 .44513 L .891 .282 0 r
F
.49245 .53819 m .50252 .5425 L .50003 .53977 L .648 .073 0 r
F
.4705 .40095 m .46544 .40385 L .46958 .39854 L 1 .942 0 r
F
.4705 .40095 m .46757 .40635 L .46544 .40385 L F
.48144 .45772 m .48172 .46365 L .47829 .46393 L .865 .299 0 r
F
.48466 .45753 m .48172 .46365 L .48144 .45772 L .866 .293 0 r
F
.47873 .46993 m .47576 .47639 L .47507 .47033 L .749 .269 0 r
F
.47829 .46393 m .47873 .46993 L .47507 .47033 L .805 .288 0 r
F
.46085 .43877 m .45347 .4449 L .45477 .43792 L 1 .544 0 r
F
.46215 .43226 m .46085 .43877 L .45477 .43792 L 1 .603 0 r
F
.58397 .343 m .57081 .35671 L .56757 .34719 L .75 .626 0 r
F
.58397 .343 m .58824 .35407 L .57081 .35671 L F
.51576 .44505 m .51489 .45001 L .51506 .44477 L 1 .333 0 r
F
.51576 .44505 m .51542 .45009 L .51489 .45001 L F
.43544 .44301 m .43405 .45133 L .42058 .45071 L 1 .685 0 r
F
.44549 .44414 m .43405 .45133 L .43544 .44301 L 1 .616 0 r
F
.48172 .46365 m .47873 .46993 L .47829 .46393 L .817 .284 0 r
F
.46567 .41975 m .45896 .42449 L .46166 .41814 L 1 .734 0 r
F
.46567 .41975 m .46378 .42591 L .45896 .42449 L F
.50096 .44499 m .50114 .45068 L .49857 .45085 L .891 .282 0 r
F
.50346 .44486 m .50114 .45068 L .50096 .44499 L .89 .279 0 r
F
.48622 .62801 m .49518 .62687 L .50066 .62415 L 0 0 0 r
F
.48622 .62801 m .47845 .62953 L .49518 .62687 L F
.31184 .24713 m .2472 .26192 L .25604 .23315 L .773 .792 0 r
F
.47755 .48837 m .47553 .49508 L .47418 .48913 L .554 .209 0 r
F
.47659 .48241 m .47755 .48837 L .47418 .48913 L .605 .228 0 r
F
.56271 .33805 m .55507 .35026 L .55145 .34213 L .7 .519 0 r
F
.56271 .33805 m .56757 .34719 L .55507 .35026 L F
.5353 .32064 m .53519 .33127 L .53076 .32499 L .485 .315 0 r
F
.52896 .31474 m .5353 .32064 L .53076 .32499 L .417 .273 0 r
F
.48466 .45753 m .48492 .4634 L .48172 .46365 L .866 .293 0 r
F
.4877 .45733 m .48492 .4634 L .48466 .45753 L .866 .288 0 r
F
.45477 .43792 m .45347 .4449 L .44549 .44414 L 1 .615 0 r
F
.5353 .32064 m .54135 .32722 L .53519 .33127 L .485 .315 0 r
F
.46215 .43226 m .45477 .43792 L .45663 .43109 L 1 .603 0 r
F
.46378 .42591 m .46215 .43226 L .45663 .43109 L 1 .667 0 r
F
.50346 .44486 m .50363 .45053 L .50114 .45068 L .89 .279 0 r
F
.50586 .44474 m .50363 .45053 L .50346 .44486 L .89 .275 0 r
F
.46378 .42591 m .45663 .43109 L .45896 .42449 L 1 .667 0 r
F
.47929 .4759 m .47659 .48241 L .47576 .47639 L .698 .251 0 r
F
.47873 .46993 m .47929 .4759 L .47576 .47639 L .749 .269 0 r
F
.43552 .23015 m .41212 .22752 L .42687 .21839 L 1 1 0 r
F
.44677 .22349 m .43552 .23015 L .42687 .21839 L F
.51506 .44477 m .51377 .45 L .51383 .44463 L 1 .264 0 r
F
.51506 .44477 m .51489 .45001 L .51377 .45 L F
.50586 .44474 m .50601 .45038 L .50363 .45053 L .89 .275 0 r
F
.50815 .44464 m .50601 .45038 L .50586 .44474 L .893 .272 0 r
F
.48172 .46365 m .4821 .46958 L .47873 .46993 L .817 .284 0 r
F
.48492 .4634 m .4821 .46958 L .48172 .46365 L .827 .281 0 r
F
.4877 .45733 m .48796 .46317 L .48492 .4634 L .866 .288 0 r
F
.4821 .46958 m .47929 .4759 L .47873 .46993 L .772 .269 0 r
F
.50815 .44464 m .50827 .45025 L .50601 .45038 L .893 .272 0 r
F
.51028 .44458 m .50827 .45025 L .50815 .44464 L .899 .268 0 r
F
.51383 .44463 m .51222 .45005 L .5122 .44457 L .938 .26 0 r
F
.51383 .44463 m .51377 .45 L .51222 .45005 L F
.53084 .71873 m .53796 .72094 L .53882 .72101 L .237 0 0 r
F
.52369 .71668 m .53084 .71873 L .55299 .7223 L .22 0 0 r
F
.53084 .71873 m .563 .72309 L .55299 .7223 L .237 0 0 r
F
.53084 .71873 m .53882 .72101 L .563 .72309 L F
.52095 .71615 m .53084 .71873 L .52369 .71668 L .22 0 0 r
F
.50057 .70914 m .50807 .71254 L .52095 .71615 L .365 0 0 r
F
.49915 .70865 m .50807 .71254 L .50057 .70914 L F
.50807 .71254 m .51526 .71606 L .5162 .71622 L .423 0 0 r
F
.50807 .71254 m .53084 .71873 L .52095 .71615 L F
.50807 .71254 m .5162 .71622 L .53084 .71873 L F
.51028 .44458 m .51036 .45013 L .50827 .45025 L .899 .268 0 r
F
.5122 .44457 m .51036 .45013 L .51028 .44458 L .911 .263 0 r
F
.47839 .50669 m .47793 .51334 L .47609 .50773 L .336 .135 0 r
F
.47695 .50093 m .47839 .50669 L .47609 .50773 L .393 .157 0 r
F
.5122 .44457 m .51222 .45005 L .51036 .45013 L .911 .263 0 r
F
.47859 .49427 m .47695 .50093 L .47553 .49508 L .509 .192 0 r
F
.47755 .48837 m .47859 .49427 L .47553 .49508 L .554 .209 0 r
F
.44677 .22349 m .42687 .21839 L .44268 .21121 L 1 1 0 r
F
.50475 .37506 m .51401 .36983 L .52146 .37099 L .381 .405 0 r
F
.50475 .37506 m .49934 .37583 L .51401 .36983 L F
.43796 .2803 m .44623 .2744 L .4693 .28225 L .391 .409 0 r
F
.40187 .27398 m .44623 .2744 L .43796 .2803 L .462 .486 0 r
F
.47996 .48185 m .47755 .48837 L .47659 .48241 L .651 .235 0 r
F
.47929 .4759 m .47996 .48185 L .47659 .48241 L .698 .251 0 r
F
.48492 .4634 m .48527 .46928 L .4821 .46958 L .827 .281 0 r
F
.48796 .46317 m .48527 .46928 L .48492 .4634 L .835 .279 0 r
F
.56128 .58338 m .54805 .58707 L .55346 .58027 L 1 1 0 r
F
.56802 .57572 m .56128 .58338 L .55346 .58027 L F
.47866 .51999 m .48068 .52522 L .48099 .52651 L 0 0 0 r
F
.42251 .44138 m .42058 .45071 L .40295 .44977 L .977 .744 0 r
F
.43544 .44301 m .42058 .45071 L .42251 .44138 L 1 .685 0 r
F
.68586 .33871 m .64532 .36221 L .64288 .34554 L .692 .732 0 r
F
.68586 .33871 m .68827 .35977 L .64532 .36221 L F
.55299 .7223 m .563 .72309 L .59811 .72597 L 0 .255 0 r
F
.48257 .47549 m .47996 .48185 L .47929 .4759 L .73 .255 0 r
F
.4821 .46958 m .48257 .47549 L .47929 .4759 L .772 .269 0 r
F
.48527 .46928 m .48257 .47549 L .4821 .46958 L .792 .27 0 r
F
.46757 .40635 m .4612 .40962 L .46544 .40385 L 1 .99 0 r
F
.46757 .40635 m .46457 .41208 L .4612 .40962 L F
.45477 .43792 m .44549 .44414 L .44734 .43667 L 1 .615 0 r
F
.45663 .43109 m .45477 .43792 L .44734 .43667 L 1 .688 0 r
F
.48542 .53269 m .48766 .53699 L .49245 .53819 L .943 .164 0 r
F
.48323 .53135 m .48766 .53699 L .48542 .53269 L 1 .23 0 r
F
.47343 .39367 m .4693 .39511 L .47472 .39054 L .975 .631 0 r
F
.47343 .39367 m .46958 .39854 L .4693 .39511 L F
.48796 .46317 m .48827 .469 L .48527 .46928 L .835 .279 0 r
F
.49086 .46294 m .48827 .469 L .48796 .46317 L .841 .277 0 r
F
.43988 .45682 m .46678 .4548 L .46601 .45605 L .267 .356 0 r
F
.43988 .45682 m .44043 .45288 L .46678 .4548 L F
.47966 .51883 m .48068 .52522 L .47866 .51999 L 0 0 0 r
F
.47793 .51334 m .47966 .51883 L .47866 .51999 L .052 .05 0 r
F
.44734 .43667 m .44549 .44414 L .43544 .44301 L 1 .693 0 r
F
.48072 .48776 m .47859 .49427 L .47755 .48837 L .609 .22 0 r
F
.47996 .48185 m .48072 .48776 L .47755 .48837 L .651 .235 0 r
F
.51477 .29942 m .52259 .30953 L .51649 .30502 L .281 .255 0 r
F
.50716 .29621 m .51477 .29942 L .51649 .30502 L .172 .231 0 r
F
.47969 .50011 m .47839 .50669 L .47695 .50093 L .471 .176 0 r
F
.47859 .49427 m .47969 .50011 L .47695 .50093 L .509 .192 0 r
F
.43186 .65409 m .42365 .66525 L .41627 .65655 L .537 .439 0 r
F
.43186 .65409 m .43724 .66209 L .42365 .66525 L F
.58821 .57044 m .56802 .57572 L .57366 .56755 L 1 1 0 r
F
.59429 .56087 m .58821 .57044 L .57366 .56755 L .973 .942 0 r
F
.61566 .56355 m .58821 .57044 L .59429 .56087 L .841 .907 0 r
F
.50808 .62099 m .51054 .62135 L .51584 .61742 L 0 0 0 r
F
.50808 .62099 m .50066 .62415 L .51054 .62135 L F
.48527 .46928 m .48567 .47515 L .48257 .47549 L .792 .27 0 r
F
.48827 .469 m .48567 .47515 L .48527 .46928 L .807 .27 0 r
F
.49086 .46294 m .49116 .46875 L .48827 .469 L .841 .277 0 r
F
.49367 .46273 m .49116 .46875 L .49086 .46294 L .844 .275 0 r
F
.48313 .48139 m .48072 .48776 L .47996 .48185 L .693 .242 0 r
F
.48257 .47549 m .48313 .48139 L .47996 .48185 L .73 .255 0 r
F
.48567 .47515 m .48313 .48139 L .48257 .47549 L .759 .259 0 r
F
.38409 .63869 m .35898 .65245 L .35252 .63984 L .622 .647 0 r
F
.38409 .63869 m .38852 .64954 L .35898 .65245 L F
.4798 .51235 m .47966 .51883 L .47793 .51334 L .273 .109 0 r
F
.47839 .50669 m .4798 .51235 L .47793 .51334 L .336 .135 0 r
F
.49367 .46273 m .49396 .46851 L .49116 .46875 L .844 .275 0 r
F
.49639 .46252 m .49396 .46851 L .49367 .46273 L .843 .273 0 r
F
.45663 .43109 m .44734 .43667 L .44998 .42941 L 1 .688 0 r
F
.45896 .42449 m .45663 .43109 L .44998 .42941 L 1 .768 0 r
F
.48827 .469 m .48864 .47484 L .48567 .47515 L .807 .27 0 r
F
.49116 .46875 m .48864 .47484 L .48827 .469 L .818 .271 0 r
F
.46457 .41208 m .45708 .41582 L .4612 .40962 L 1 .937 0 r
F
.46457 .41208 m .46166 .41814 L .45708 .41582 L F
.48154 .49363 m .47969 .50011 L .47859 .49427 L .574 .206 0 r
F
.48072 .48776 m .48154 .49363 L .47859 .49427 L .609 .22 0 r
F
.57234 .77856 m .5566 .78516 L .55406 .78079 L .61 .529 0 r
F
.50622 .45603 m .50409 .46189 L .50384 .45621 L .829 .259 0 r
F
.49639 .46252 m .49667 .46828 L .49396 .46851 L .843 .273 0 r
F
.49904 .46231 m .49667 .46828 L .49639 .46252 L .84 .27 0 r
F
.48567 .47515 m .48614 .48101 L .48313 .48139 L .759 .259 0 r
F
.48864 .47484 m .48614 .48101 L .48567 .47515 L .781 .262 0 r
F
.48374 .48727 m .48154 .49363 L .48072 .48776 L .661 .231 0 r
F
.48313 .48139 m .48374 .48727 L .48072 .48776 L .693 .242 0 r
F
.47946 .38654 m .47472 .39054 L .47753 .3861 L .701 .459 0 r
F
.45896 .42449 m .44998 .42941 L .45328 .42244 L 1 .768 0 r
F
.46166 .41814 m .45896 .42449 L .45328 .42244 L 1 .854 0 r
F
.49116 .46875 m .4915 .47456 L .48864 .47484 L .818 .271 0 r
F
.49396 .46851 m .4915 .47456 L .49116 .46875 L .825 .27 0 r
F
.46166 .41814 m .45328 .42244 L .45708 .41582 L 1 .854 0 r
F
.40557 .43904 m .40295 .44977 L .37952 .44839 L .898 .783 0 r
F
.42251 .44138 m .40295 .44977 L .40557 .43904 L .977 .744 0 r
F
.48614 .48101 m .48374 .48727 L .48313 .48139 L .729 .249 0 r
F
.4808 .50588 m .4798 .51235 L .47839 .50669 L .438 .162 0 r
F
.47969 .50011 m .4808 .50588 L .47839 .50669 L .471 .176 0 r
F
.45468 .6332 m .47367 .63063 L .47845 .62953 L .139 .328 0 r
F
.45468 .6332 m .44766 .63249 L .47367 .63063 L F
.50622 .45603 m .50648 .46168 L .50409 .46189 L .829 .259 0 r
F
.50846 .45585 m .50648 .46168 L .50622 .45603 L .809 .25 0 r
F
.5564 .32949 m .55145 .34213 L .54681 .33441 L .626 .466 0 r
F
.5564 .32949 m .56271 .33805 L .55145 .34213 L F
.48959 .38006 m .49181 .37734 L .49934 .37583 L .48 .422 0 r
F
.48959 .38006 m .48419 .38274 L .49181 .37734 L F
.62141 .55201 m .61566 .56355 L .59429 .56087 L .815 .856 0 r
F
.65221 .55367 m .61566 .56355 L .62141 .55201 L .725 .816 0 r
F
.49904 .46231 m .49932 .46805 L .49667 .46828 L .84 .27 0 r
F
.50161 .4621 m .49932 .46805 L .49904 .46231 L .833 .266 0 r
F
.49245 .53819 m .49428 .54178 L .50252 .5425 L .648 .073 0 r
F
.48766 .53699 m .49428 .54178 L .49245 .53819 L .875 .151 0 r
F
.49396 .46851 m .49428 .4743 L .4915 .47456 L .825 .27 0 r
F
.49667 .46828 m .49428 .4743 L .49396 .46851 L .827 .269 0 r
F
.48864 .47484 m .48905 .48067 L .48614 .48101 L .781 .262 0 r
F
.4915 .47456 m .48905 .48067 L .48864 .47484 L .798 .264 0 r
F
.50846 .45585 m .50873 .46147 L .50648 .46168 L .809 .25 0 r
F
.51054 .45568 m .50873 .46147 L .50846 .45585 L .779 .237 0 r
F
.48241 .49946 m .4808 .50588 L .47969 .50011 L .545 .195 0 r
F
.48154 .49363 m .48241 .49946 L .47969 .50011 L .574 .206 0 r
F
.50161 .4621 m .5019 .46783 L .49932 .46805 L .833 .266 0 r
F
.57234 .77856 m .55406 .78079 L .56553 .77425 L .61 .529 0 r
F
.58748 .77122 m .57234 .77856 L .56553 .77425 L .663 .672 0 r
F
.48614 .48101 m .48666 .48685 L .48374 .48727 L .729 .249 0 r
F
.48905 .48067 m .48666 .48685 L .48614 .48101 L .759 .255 0 r
F
.51054 .45568 m .51082 .46124 L .50873 .46147 L .779 .237 0 r
F
.51237 .45552 m .51082 .46124 L .51054 .45568 L .732 .219 0 r
F
.43805 .43486 m .43544 .44301 L .42251 .44138 L 1 .766 0 r
F
.44734 .43667 m .43544 .44301 L .43805 .43486 L 1 .693 0 r
F
.44998 .42941 m .44734 .43667 L .43805 .43486 L 1 .777 0 r
F
.48441 .49312 m .48241 .49946 L .48154 .49363 L .634 .221 0 r
F
.48374 .48727 m .48441 .49312 L .48154 .49363 L .661 .231 0 r
F
.49667 .46828 m .49699 .47405 L .49428 .4743 L .827 .269 0 r
F
.49932 .46805 m .49699 .47405 L .49667 .46828 L .825 .266 0 r
F
.48666 .48685 m .48441 .49312 L .48374 .48727 L .705 .24 0 r
F
.48145 .52705 m .48237 .53033 L .48323 .53135 L .868 .239 0 r
F
.48237 .53033 m .48491 .53608 L .48323 .53135 L 1 .29 0 r
F
.48237 .53033 m .48365 .53537 L .48491 .53608 L F
.48248 .52954 m .4833 .53362 L .48237 .53033 L .769 .244 0 r
F
.4833 .53362 m .48365 .53537 L .48237 .53033 L F
.48068 .52522 m .48237 .53033 L .48145 .52705 L .868 .239 0 r
F
.48119 .52423 m .48237 .53033 L .48068 .52522 L 0 0 0 r
F
.47966 .51883 m .48119 .52423 L .48068 .52522 L F
.4915 .47456 m .49187 .48037 L .48905 .48067 L .798 .264 0 r
F
.49428 .4743 m .49187 .48037 L .4915 .47456 L .808 .265 0 r
F
.48426 .45554 m .49747 .45732 L .49677 .45523 L .158 0 0 r
F
.48426 .45554 m .48503 .45623 L .49747 .45732 L F
.46958 .39854 m .46347 .4003 L .4693 .39511 L 1 .974 0 r
F
.46958 .39854 m .46544 .40385 L .46347 .4003 L F
.51237 .45552 m .51267 .461 L .51082 .46124 L .732 .219 0 r
F
.51389 .45537 m .51267 .461 L .51237 .45552 L .654 .194 0 r
F
.46451 .6803 m .46839 .68962 L .45977 .68347 L .122 .187 0 r
F
.45841 .67379 m .45977 .68347 L .45149 .67682 L .274 .226 0 r
F
.45841 .67379 m .46451 .6803 L .45977 .68347 L F
.48111 .51794 m .48119 .52423 L .47966 .51883 L .208 .081 0 r
F
.4798 .51235 m .48111 .51794 L .47966 .51883 L .273 .109 0 r
F
.60588 .33723 m .58824 .35407 L .58397 .343 L .719 .664 0 r
F
.60588 .33723 m .61147 .35048 L .58824 .35407 L F
.49932 .46805 m .49964 .47381 L .49699 .47405 L .825 .266 0 r
F
.5019 .46783 m .49964 .47381 L .49932 .46805 L .817 .262 0 r
F
.56802 .57572 m .55346 .58027 L .55827 .57305 L 1 1 0 r
F
.57366 .56755 m .56802 .57572 L .55827 .57305 L F
.51389 .45537 m .5142 .46075 L .51267 .461 L .654 .194 0 r
F
.51496 .45523 m .5142 .46075 L .51389 .45537 L .52 .155 0 r
F
.48189 .51159 m .48111 .51794 L .4798 .51235 L .414 .151 0 r
F
.4808 .50588 m .48189 .51159 L .4798 .51235 L .438 .162 0 r
F
.48323 .53135 m .48491 .53608 L .48766 .53699 L 1 .23 0 r
F
.48905 .48067 m .4895 .4865 L .48666 .48685 L .759 .255 0 r
F
.49187 .48037 m .4895 .4865 L .48905 .48067 L .78 .259 0 r
F
.49428 .4743 m .49463 .4801 L .49187 .48037 L .808 .265 0 r
F
.49699 .47405 m .49463 .4801 L .49428 .4743 L .813 .265 0 r
F
.48569 .70079 m .49278 .70535 L .49915 .70865 L .438 0 0 r
F
.48523 .70052 m .49278 .70535 L .48569 .70079 L F
.49278 .70535 m .49933 .70984 L .50017 .7101 L .559 0 0 r
F
.49278 .70535 m .50807 .71254 L .49915 .70865 L F
.49278 .70535 m .50017 .7101 L .50807 .71254 L F
.47086 .68644 m .47699 .6953 L .46839 .68962 L 0 .134 0 r
F
.46451 .6803 m .47086 .68644 L .46839 .68962 L .122 .187 0 r
F
.52315 .30353 m .52896 .31474 L .52259 .30953 L .366 .287 0 r
F
.51477 .29942 m .52315 .30353 L .52259 .30953 L .281 .255 0 r
F
.51496 .45523 m .5153 .46046 L .5142 .46075 L .52 .155 0 r
F
.51543 .45511 m .5153 .46046 L .51496 .45523 L .211 .043 0 r
F
.49677 .45523 m .50573 .45816 L .50511 .45505 L .433 0 0 r
F
.49677 .45523 m .49747 .45732 L .50573 .45816 L F
.48328 .50524 m .48189 .51159 L .4808 .50588 L .525 .186 0 r
F
.48241 .49946 m .48328 .50524 L .4808 .50588 L .545 .195 0 r
F
.48666 .48685 m .48722 .49269 L .48441 .49312 L .705 .24 0 r
F
.4895 .4865 m .48722 .49269 L .48666 .48685 L .74 .248 0 r
F
.5019 .46783 m .50222 .47357 L .49964 .47381 L .817 .262 0 r
F
.50439 .4676 m .50222 .47357 L .5019 .46783 L .803 .256 0 r
F
.51543 .45511 m .5158 .46015 L .5153 .46046 L .211 .043 0 r
F
.51506 .45503 m .5158 .46015 L .51543 .45511 L 1 .317 0 r
F
.48511 .49894 m .48328 .50524 L .48241 .49946 L .614 .212 0 r
F
.48441 .49312 m .48511 .49894 L .48241 .49946 L .634 .221 0 r
F
.48722 .49269 m .48511 .49894 L .48441 .49312 L .685 .233 0 r
F
.50511 .45505 m .51095 .45882 L .51042 .45498 L .637 .062 0 r
F
.50511 .45505 m .50573 .45816 L .51095 .45882 L F
.49699 .47405 m .49733 .47984 L .49463 .4801 L .813 .265 0 r
F
.49964 .47381 m .49733 .47984 L .49699 .47405 L .812 .263 0 r
F
.45281 .66693 m .45149 .67682 L .44387 .66969 L .383 .271 0 r
F
.45281 .66693 m .45841 .67379 L .45149 .67682 L F
.49187 .48037 m .49228 .48619 L .4895 .4865 L .78 .259 0 r
F
.49463 .4801 m .49228 .48619 L .49187 .48037 L .795 .261 0 r
F
.51506 .45503 m .51547 .45978 L .5158 .46015 L 1 .317 0 r
F
.51354 .45497 m .51547 .45978 L .51506 .45503 L 1 .244 0 r
F
.51042 .45498 m .514 .45934 L .51354 .45497 L .916 .156 0 r
F
.51042 .45498 m .51095 .45882 L .514 .45934 L F
.51354 .45497 m .514 .45934 L .51547 .45978 L 1 .244 0 r
F
.57741 .33245 m .56757 .34719 L .56271 .33805 L .684 .572 0 r
F
.57741 .33245 m .58397 .343 L .56757 .34719 L F
.50439 .4676 m .50474 .47331 L .50222 .47357 L .803 .256 0 r
F
.5068 .46735 m .50474 .47331 L .50439 .4676 L .781 .248 0 r
F
.36028 .63868 m .38684 .63449 L .41108 .63509 L .292 .367 0 r
F
.38684 .63449 m .38883 .63437 L .41108 .63509 L F
.38782 .63434 m .38939 .63427 L .41108 .63509 L F
.39584 .63327 m .4075 .63323 L .39415 .63405 L .746 .703 0 r
F
.40715 .62804 m .40749 .63316 L .39584 .63327 L F
.40749 .63316 m .4075 .63323 L .39584 .63327 L F
.42535 .6284 m .41636 .63322 L .40715 .62804 L .812 .661 0 r
F
.41108 .63509 m .40897 .6333 L .42778 .6333 L .21 .347 0 r
F
.40897 .6333 m .40883 .63317 L .41636 .63322 L F
.40897 .6333 m .41636 .63322 L .42778 .6333 L F
.40715 .62804 m .39415 .63405 L .38302 .6275 L .746 .703 0 r
F
.39415 .63405 m .38782 .63434 L .38302 .6275 L F
.38302 .6275 m .36558 .63456 L .35063 .6267 L .68 .714 0 r
F
.36028 .63868 m .35613 .63469 L .367 .63457 L .292 .367 0 r
F
.36558 .63456 m .35174 .63443 L .35063 .6267 L .68 .714 0 r
F
.38302 .6275 m .38367 .6343 L .36558 .63456 L F
.35613 .63469 m .35545 .63404 L .38367 .6343 L .292 .367 0 r
F
.35613 .63469 m .38367 .6343 L .38782 .63434 L F
.36558 .63456 m .35252 .63984 L .35174 .63443 L .68 .714 0 r
F
.38528 .63474 m .367 .63457 L .38782 .63434 L .292 .367 0 r
F
.36028 .63868 m .367 .63457 L .38528 .63474 L F
.36558 .63456 m .38369 .63453 L .36239 .63585 L .68 .714 0 r
F
.38367 .6343 m .38369 .63453 L .36558 .63456 L F
.38782 .63434 m .38369 .63453 L .38367 .6343 L .746 .703 0 r
F
.38782 .63434 m .38367 .6343 L .38302 .6275 L F
.38782 .63434 m .35262 .63133 L .4067 .63137 L .292 .367 0 r
F
.35545 .63404 m .35262 .63133 L .38782 .63434 L F
.3885 .63423 m .39741 .63368 L .41108 .63509 L F
.40883 .63317 m .40789 .63321 L .40749 .63316 L .812 .661 0 r
F
.39741 .63368 m .40883 .63317 L .41108 .63509 L .292 .367 0 r
F
.41474 .63409 m .40758 .63453 L .40749 .63316 L .812 .661 0 r
F
.41572 .63287 m .40749 .63316 L .40715 .62804 L F
.41636 .63322 m .40883 .63317 L .41572 .63287 L F
.40883 .63317 m .40749 .63316 L .41572 .63287 L F
.39741 .63368 m .4067 .63137 L .40861 .63299 L .292 .367 0 r
F
.3885 .63423 m .38987 .63402 L .39741 .63368 L F
.38987 .63402 m .4067 .63137 L .39741 .63368 L F
.39741 .63368 m .40861 .63299 L .40883 .63317 L F
.41636 .63322 m .41474 .63409 L .40789 .63321 L .812 .661 0 r
F
.41636 .63322 m .40789 .63321 L .40883 .63317 L F
.41108 .63509 m .4277 .63331 L .44766 .63249 L .21 .347 0 r
F
.4277 .63331 m .42778 .6333 L .42791 .63329 L F
.4277 .63331 m .42791 .63329 L .44766 .63249 L F
.42778 .6333 m .43298 .63298 L .44766 .63249 L F
.45006 .62873 m .45017 .63181 L .44659 .63205 L .903 .532 0 r
F
.44564 .63205 m .44659 .63205 L .44555 .63212 L F
.45006 .62873 m .44659 .63205 L .44564 .63205 L F
.44766 .63249 m .45837 .63207 L .47367 .63063 L .082 .307 0 r
F
.45837 .63207 m .45838 .63207 L .4584 .63207 L F
.45837 .63207 m .4584 .63207 L .47367 .63063 L F
.46277 .63174 m .4658 .63556 L .45886 .63585 L .927 .421 0 r
F
.45838 .63207 m .46231 .63175 L .47367 .63063 L .082 .307 0 r
F
.46567 .63152 m .4658 .63556 L .46277 .63174 L .927 .421 0 r
F
.46277 .63174 m .45886 .63585 L .45874 .63206 L F
.46819 .63131 m .4732 .63092 L .47324 .6309 L .082 .307 0 r
F
.46612 .63148 m .46933 .63123 L .46819 .63131 L F
.46933 .63123 m .4732 .63092 L .46819 .63131 L F
.46933 .63123 m .47158 .63532 L .4658 .63556 L .925 .383 0 r
F
.47144 .63107 m .47158 .63532 L .46933 .63123 L F
.46933 .63123 m .4658 .63556 L .46567 .63152 L F
.47318 .63093 m .47158 .63532 L .47144 .63107 L .918 .355 0 r
F
.47367 .63063 m .4732 .63092 L .47991 .63099 L .1 0 0 r
F
.4732 .63092 m .47318 .63093 L .47467 .63094 L F
.4732 .63092 m .47467 .63094 L .47991 .63099 L F
.47467 .63094 m .47651 .6351 L .47158 .63532 L .918 .355 0 r
F
.47845 .62953 m .47367 .63063 L .49191 .62931 L .023 0 0 r
F
.47367 .63063 m .48017 .631 L .49191 .62931 L .1 0 0 r
F
.47901 .63112 m .48082 .6349 L .47651 .6351 L .911 .334 0 r
F
.48017 .631 m .48028 .63101 L .48212 .63082 L .1 0 0 r
F
.48659 .63108 m .48824 .63455 L .48469 .63472 L .897 .308 0 r
F
.48717 .63109 m .48824 .63455 L .48659 .63108 L F
.48808 .63029 m .48824 .63455 L .48695 .63038 L F
.48301 .63104 m .48469 .63472 L .48082 .6349 L .903 .319 0 r
F
.48319 .63073 m .48331 .63104 L .48301 .63104 L F
.48331 .63104 m .48469 .63472 L .48301 .63104 L F
.48455 .63061 m .48469 .63472 L .48319 .63073 L F
.48695 .63038 m .48717 .63109 L .48659 .63108 L .897 .308 0 r
F
.48028 .63101 m .48061 .63098 L .49171 .62985 L .1 0 0 r
F
.48061 .63098 m .48074 .63097 L .49171 .62985 L F
.49042 .63007 m .4899 .63113 L .48808 .63029 L .891 .3 0 r
F
.4899 .63113 m .48824 .63455 L .48811 .63111 L F
.4899 .63113 m .48811 .63111 L .48808 .63029 L F
.48319 .63073 m .48301 .63104 L .48069 .63097 L .903 .319 0 r
F
.48301 .63104 m .48082 .6349 L .48069 .63101 L F
.48301 .63104 m .48069 .63101 L .48069 .63097 L F
.48069 .63097 m .48082 .6349 L .47901 .63112 L .911 .334 0 r
F
.47909 .63099 m .47901 .63112 L .47886 .63099 L F
.47318 .63093 m .47318 .63093 L .47991 .63099 L .1 0 0 r
F
.47901 .63112 m .47638 .63138 L .47637 .63097 L .911 .334 0 r
F
.47901 .63112 m .47637 .63097 L .47886 .63099 L F
.47637 .63097 m .47651 .6351 L .47467 .63094 L .918 .355 0 r
F
.47467 .63094 m .47158 .63532 L .47318 .63093 L F
.47318 .63093 m .47221 .63152 L .47975 .631 L .1 0 0 r
F
.47318 .63093 m .47975 .631 L .47991 .63099 L F
.47886 .63099 m .47637 .63097 L .47629 .62866 L .911 .334 0 r
F
.47845 .62953 m .49191 .62931 L .49518 .62687 L .023 0 0 r
F
.48061 .62857 m .47909 .63099 L .47629 .62866 L .911 .334 0 r
F
.47909 .63099 m .47886 .63099 L .47629 .62866 L F
.47983 .63099 m .47977 .631 L .48008 .631 L .1 0 0 r
F
.47977 .631 m .47221 .63152 L .48003 .631 L F
.47977 .631 m .48003 .631 L .48008 .631 L F
.47901 .63112 m .47651 .6351 L .47638 .63138 L .911 .334 0 r
F
.48069 .63097 m .48136 .63091 L .4917 .6299 L .1 0 0 r
F
.48695 .63038 m .48659 .63108 L .48609 .63047 L .897 .308 0 r
F
.48694 .63037 m .49168 .62994 L .4917 .6299 L .1 0 0 r
F
.48136 .63091 m .4888 .63021 L .48694 .63037 L F
.4888 .63021 m .49168 .62994 L .48694 .63037 L F
.49042 .63007 m .49154 .63439 L .48824 .63455 L .891 .3 0 r
F
.49138 .62999 m .49154 .63439 L .49042 .63007 L F
.48659 .63108 m .48456 .63106 L .48455 .63061 L .897 .308 0 r
F
.48069 .63097 m .4917 .6299 L .49171 .62985 L .1 0 0 r
F
.48274 .63075 m .48359 .63067 L .49171 .62985 L F
.48017 .631 m .49171 .62985 L .49191 .62931 L F
.48609 .63047 m .48455 .63061 L .48447 .62847 L .897 .308 0 r
F
.48659 .63108 m .48455 .63061 L .48609 .63047 L F
.49518 .62687 m .49191 .62931 L .50444 .62839 L .216 0 0 r
F
.49191 .62931 m .49599 .63013 L .50444 .62839 L .311 0 0 r
F
.49599 .63013 m .49601 .63014 L .49605 .63013 L F
.49599 .63013 m .49605 .63013 L .50444 .62839 L F
.49647 .63015 m .49767 .63408 L .49467 .63423 L .881 .289 0 r
F
.49653 .63016 m .49767 .63408 L .49647 .63015 L F
.49751 .62998 m .49767 .63408 L .4965 .63008 L F
.49601 .63014 m .49467 .63423 L .49452 .6303 L F
.4965 .63008 m .49647 .63015 L .49601 .63014 L F
.49647 .63015 m .49467 .63423 L .49601 .63014 L F
.49338 .63041 m .49467 .63423 L .49154 .63439 L .886 .294 0 r
F
.49452 .6303 m .49467 .63423 L .49338 .63041 L F
.49167 .62996 m .49154 .63439 L .49138 .62999 L F
.49191 .62931 m .49168 .62994 L .49508 .63009 L .311 0 0 r
F
.49367 .62978 m .49355 .63003 L .49167 .62996 L .886 .294 0 r
F
.49355 .63003 m .49154 .63439 L .49167 .62996 L F
.49595 .63012 m .49508 .63009 L .49599 .63013 L .311 0 0 r
F
.49191 .62931 m .49508 .63009 L .49595 .63012 L F
.49601 .63014 m .49619 .63012 L .50444 .62839 L F
.50239 .62947 m .50335 .63379 L .50055 .63394 L .874 .282 0 r
F
.49653 .63005 m .50432 .62925 L .50444 .62839 L .311 0 0 r
F
.4995 .62975 m .50432 .62925 L .49653 .63005 L F
.4995 .62977 m .50432 .62925 L .49637 .63008 L F
.50318 .62939 m .50335 .63379 L .50239 .62947 L .874 .282 0 r
F
.4995 .62977 m .50055 .63394 L .49767 .63408 L .877 .285 0 r
F
.50039 .62968 m .50055 .63394 L .4995 .62977 L F
.49929 .63027 m .49752 .6302 L .49751 .62998 L F
.49893 .62983 m .49751 .62998 L .49743 .62798 L F
.49929 .63027 m .49751 .62998 L .49893 .62983 L F
.49605 .63014 m .49855 .62988 L .49612 .63013 L .311 0 0 r
F
.49855 .62988 m .50432 .62925 L .49669 .63007 L F
.49855 .62988 m .49669 .63007 L .49612 .63013 L F
.49518 .62687 m .50444 .62839 L .50667 .62497 L .216 0 0 r
F
.50667 .62497 m .50444 .62839 L .5128 .62776 L .383 0 0 r
F
.50444 .62839 m .5071 .62952 L .5128 .62776 L .49 0 0 r
F
.5071 .62952 m .50711 .62953 L .50715 .62952 L F
.5071 .62952 m .50715 .62952 L .5128 .62776 L F
.50766 .62958 m .50872 .6335 L .50608 .63365 L .864 .274 0 r
F
.50774 .62959 m .50872 .6335 L .50766 .62958 L F
.50855 .62935 m .50872 .6335 L .5077 .62945 L F
.50711 .62953 m .50608 .63365 L .50592 .62969 L F
.5077 .62945 m .50766 .62958 L .50711 .62953 L F
.50766 .62958 m .50608 .63365 L .50711 .62953 L F
.50495 .6298 m .50608 .63365 L .50335 .63379 L .869 .278 0 r
F
.50592 .62969 m .50608 .63365 L .50495 .6298 L F
.50432 .62927 m .50335 .63379 L .50318 .62939 L F
.50444 .62839 m .50432 .62925 L .50682 .6295 L .49 0 0 r
F
.5052 .62918 m .50513 .62935 L .50432 .62927 L .869 .278 0 r
F
.50513 .62935 m .50335 .63379 L .50432 .62927 L F
.50709 .62952 m .50682 .6295 L .5071 .62952 L .49 0 0 r
F
.50444 .62839 m .50682 .6295 L .50709 .62952 L F
.50711 .62953 m .50721 .62952 L .5128 .62776 L F
.50741 .62946 m .51274 .62881 L .5128 .62776 L F
.50715 .62954 m .51036 .62912 L .50741 .62946 L F
.51036 .62912 m .51274 .62881 L .50741 .62946 L F
.51036 .62912 m .51127 .63336 L .50872 .6335 L .858 .27 0 r
F
.51103 .62734 m .5111 .62903 L .51036 .62912 L F
.5111 .62903 m .51127 .63336 L .51036 .62912 L F
.5101 .62981 m .50857 .62967 L .50848 .62746 L F
.50667 .62497 m .5128 .62776 L .51431 .62362 L .383 0 0 r
F
.51431 .62362 m .5128 .62776 L .51811 .62734 L .49 .034 0 r
F
.5128 .62776 m .51448 .62912 L .51811 .62734 L .632 .081 0 r
F
.51448 .62912 m .51451 .62914 L .51459 .6291 L F
.51448 .62912 m .51459 .6291 L .51811 .62734 L F
.51507 .62924 m .51603 .63308 L .51372 .63322 L .837 .257 0 r
F
.5152 .62926 m .51603 .63308 L .51507 .62924 L F
.51587 .62893 m .51603 .63308 L .51515 .62902 L F
.51451 .62914 m .51372 .63322 L .51356 .62931 L F
.51515 .62902 m .51507 .62924 L .51451 .62914 L F
.51507 .62924 m .51372 .63322 L .51451 .62914 L F
.51268 .62944 m .51372 .63322 L .51127 .63336 L .849 .264 0 r
F
.51356 .62931 m .51372 .63322 L .51268 .62944 L F
.51451 .62914 m .51466 .62911 L .51504 .62892 L .632 .081 0 r
F
.51493 .62893 m .51504 .62892 L .51811 .62734 L F
.51451 .62914 m .51504 .62892 L .51493 .62893 L F
.51743 .62863 m .51816 .63294 L .51603 .63308 L .818 .247 0 r
F
.518 .62856 m .51816 .63294 L .51743 .62863 L F
.51455 .62917 m .5147 .62915 L .51811 .62734 L .632 .081 0 r
F
.51743 .62863 m .51712 .62962 L .51667 .62877 L .818 .247 0 r
F
.5147 .62915 m .5181 .6285 L .51811 .62734 L .632 .081 0 r
F
.51712 .62962 m .51589 .62941 L .51587 .62893 L .818 .247 0 r
F
.51667 .62877 m .51587 .62893 L .5158 .62711 L F
.51712 .62962 m .51587 .62893 L .51667 .62877 L F
.51712 .62962 m .51603 .63308 L .51589 .62941 L F
.51515 .62902 m .5152 .62926 L .51507 .62924 L .837 .257 0 r
F
.51431 .62362 m .51811 .62734 L .51912 .62267 L .49 .034 0 r
F
.51912 .62267 m .51811 .62734 L .52122 .62708 L .563 .094 0 r
F
.51928 .62894 m .52005 .6328 L .51816 .63294 L .788 .233 0 r
F
.51933 .62897 m .52005 .6328 L .51928 .62894 L F
.5199 .62875 m .52005 .6328 L .5193 .62884 L F
.51914 .62889 m .51816 .63294 L .51802 .62925 L F
.5193 .62884 m .51928 .62894 L .51914 .62889 L F
.51928 .62894 m .51816 .63294 L .51914 .62889 L F
.51811 .62734 m .51912 .62887 L .52122 .62708 L .825 .149 0 r
F
.51912 .62887 m .51918 .62886 L .52122 .62708 L F
.5193 .62884 m .51933 .62897 L .51928 .62894 L .788 .233 0 r
F
.52108 .62833 m .52161 .63266 L .52005 .6328 L .738 .213 0 r
F
.52146 .62831 m .52161 .63266 L .52108 .62833 L F
.5223 .62836 m .52272 .63252 L .52161 .63266 L .64 .182 0 r
F
.52178 .62886 m .52274 .62793 L .52272 .62692 L 1 .212 0 r
F
.52254 .62684 m .52259 .62843 L .5223 .62836 L .64 .182 0 r
F
.52259 .62843 m .52272 .63252 L .5223 .62836 L F
.52122 .62708 m .52156 .62817 L .52272 .62692 L 1 .212 0 r
F
.52156 .62817 m .52178 .62886 L .52205 .6283 L F
.52156 .62817 m .52205 .6283 L .52272 .62692 L F
.5223 .62836 m .52217 .62919 L .52199 .62865 L .64 .182 0 r
F
.52217 .62919 m .52161 .63266 L .52147 .62861 L F
.52122 .62708 m .52147 .62861 L .52178 .62886 L 1 .212 0 r
F
.52217 .62919 m .52147 .62861 L .52141 .62687 L .64 .182 0 r
F
.52272 .62692 m .52289 .62882 L .52305 .62685 L 1 .386 0 r
F
.52305 .62685 m .52301 .62756 L .523 .62753 L .394 .104 0 r
F
.52305 .62685 m .5232 .63238 L .52272 .63252 L F
.52289 .62882 m .5232 .63238 L .52305 .62685 L 1 .386 0 r
F
.52305 .62685 m .523 .62753 L .52254 .62684 L .394 .104 0 r
F
.52286 .6301 m .52272 .63252 L .52264 .62998 L F
.52201 .62962 m .52126 .63211 L .52282 .63225 L 1 .212 0 r
F
.52184 .62906 m .52176 .62948 L .52201 .62962 L F
.52176 .62948 m .52126 .63211 L .52201 .62962 L F
.52289 .62882 m .52282 .63225 L .5232 .63238 L 1 .386 0 r
F
.52272 .62692 m .52274 .62811 L .52289 .62882 L F
.52274 .62811 m .52286 .6301 L .52259 .62843 L .394 .104 0 r
F
.52293 .62901 m .52286 .6301 L .52274 .62811 L F
.52274 .62811 m .52282 .63225 L .52289 .62882 L 1 .386 0 r
F
.52301 .62756 m .52293 .62901 L .52274 .62811 L .394 .104 0 r
F
.52286 .6301 m .52264 .62998 L .52259 .62843 L F
.52301 .62756 m .52259 .62843 L .52254 .62684 L F
.52178 .62886 m .52201 .62962 L .52274 .62793 L 1 .212 0 r
F
.52201 .62962 m .52282 .63225 L .52274 .62811 L F
.52201 .62962 m .52274 .62811 L .52274 .62793 L F
.52254 .62684 m .5223 .62836 L .52141 .62687 L .64 .182 0 r
F
.5223 .62836 m .52199 .62865 L .52141 .62687 L F
.52122 .62708 m .52123 .62832 L .52147 .62861 L 1 .212 0 r
F
.52178 .62886 m .52147 .62861 L .52184 .62906 L F
.52123 .62832 m .52126 .63211 L .52184 .62906 L F
.52141 .62687 m .52146 .62831 L .52123 .62832 L .738 .213 0 r
F
.51921 .62901 m .52123 .62827 L .52123 .62823 L .825 .149 0 r
F
.52111 .62817 m .52123 .62832 L .52108 .62833 L .738 .213 0 r
F
.52141 .62687 m .52123 .62832 L .52111 .62817 L F
.51914 .62889 m .51921 .62901 L .52097 .62833 L .825 .149 0 r
F
.5209 .62833 m .52097 .62833 L .52123 .62823 L F
.51914 .62889 m .52097 .62833 L .5209 .62833 L F
.52108 .62833 m .5208 .62954 L .52044 .62856 L .738 .213 0 r
F
.5208 .62954 m .52005 .6328 L .51992 .62925 L F
.51914 .62889 m .52123 .62823 L .52122 .62708 L .825 .149 0 r
F
.5208 .62954 m .51992 .62925 L .51984 .62693 L .738 .213 0 r
F
.51921 .62901 m .52126 .63211 L .52123 .62827 L .825 .149 0 r
F
.51912 .62267 m .52122 .62708 L .52187 .62202 L .563 .094 0 r
F
.52187 .62202 m .52122 .62708 L .52272 .62692 L .597 .129 0 r
F
.52141 .62687 m .52108 .62833 L .51984 .62693 L .738 .213 0 r
F
.52108 .62833 m .52044 .62856 L .51984 .62693 L F
.51921 .62901 m .51805 .63198 L .52126 .63211 L .825 .149 0 r
F
.51914 .62889 m .51911 .62897 L .51921 .62901 L F
.51911 .62897 m .51805 .63198 L .51921 .62901 L F
.51912 .62887 m .51911 .62889 L .51914 .62889 L F
.51911 .62889 m .51805 .63198 L .51914 .62889 L F
.51811 .62734 m .5181 .62839 L .51912 .62887 L F
.51947 .62826 m .5193 .62884 L .51844 .62865 L .788 .233 0 r
F
.5181 .62854 m .51844 .62865 L .518 .62856 L F
.5181 .62839 m .5181 .62854 L .51912 .62887 L .825 .149 0 r
F
.51947 .62826 m .51844 .62865 L .5181 .62854 L .788 .233 0 r
F
.5181 .62854 m .51911 .62889 L .51912 .62887 L .825 .149 0 r
F
.51912 .62887 m .51914 .62889 L .51918 .62886 L F
.5193 .62884 m .51802 .62925 L .518 .62856 L .788 .233 0 r
F
.5181 .62854 m .51805 .63198 L .51911 .62889 L .825 .149 0 r
F
.51984 .62693 m .5199 .62875 L .5193 .62884 L .788 .233 0 r
F
.51984 .62693 m .51947 .62826 L .51794 .62701 L F
.51947 .62826 m .518 .62856 L .51794 .62701 L F
.51613 .62894 m .51805 .63198 L .5181 .62865 L .632 .081 0 r
F
.5147 .62915 m .51478 .62921 L .51613 .62894 L F
.51478 .62921 m .51805 .63198 L .51613 .62894 L F
.51455 .62917 m .51456 .62917 L .5147 .62915 L F
.51456 .62917 m .51805 .63198 L .5147 .62915 L F
.5147 .62915 m .5181 .62865 L .5181 .6285 L F
.51794 .62701 m .51743 .62863 L .5158 .62711 L .818 .247 0 r
F
.51743 .62863 m .51667 .62877 L .5158 .62711 L F
.51794 .62701 m .518 .62856 L .51743 .62863 L F
.51456 .62917 m .51258 .63186 L .51805 .63198 L .632 .081 0 r
F
.51451 .62914 m .51449 .62916 L .51456 .62917 L F
.51449 .62916 m .51258 .63186 L .51456 .62917 L F
.51448 .62912 m .51447 .62913 L .51451 .62914 L F
.51447 .62913 m .51258 .63186 L .51451 .62914 L F
.5128 .62776 m .51274 .62875 L .51448 .62912 L F
.51515 .62902 m .51451 .62914 L .51348 .62722 L .837 .257 0 r
F
.51451 .62914 m .51356 .62931 L .51355 .62897 L F
.51329 .62892 m .51447 .62913 L .51448 .62912 L .632 .081 0 r
F
.51355 .62897 m .51356 .62931 L .5129 .62884 L .849 .264 0 r
F
.51274 .62883 m .51355 .62897 L .51329 .62892 L .632 .081 0 r
F
.51355 .62897 m .51447 .62913 L .51329 .62892 L F
.5129 .62884 m .51356 .62931 L .51268 .62944 L .849 .264 0 r
F
.51274 .62875 m .51274 .62883 L .51448 .62912 L .632 .081 0 r
F
.51348 .62722 m .51355 .62897 L .5129 .62884 L .849 .264 0 r
F
.51451 .62914 m .51355 .62897 L .51348 .62722 L .837 .257 0 r
F
.51292 .62879 m .51247 .63004 L .5111 .62903 L .849 .264 0 r
F
.51247 .63004 m .51127 .63336 L .51113 .62991 L F
.51247 .63004 m .51113 .62991 L .5111 .62903 L F
.5101 .62981 m .50872 .6335 L .50857 .62967 L .858 .27 0 r
F
.50716 .62955 m .50398 .63174 L .51258 .63186 L .49 0 0 r
F
.50713 .62954 m .50712 .62955 L .50716 .62955 L F
.50712 .62955 m .50398 .63174 L .50716 .62955 L F
.51274 .62883 m .51258 .63186 L .51447 .62913 L .632 .081 0 r
F
.5158 .62711 m .51587 .62893 L .51515 .62902 L .837 .257 0 r
F
.5158 .62711 m .51515 .62902 L .51348 .62722 L F
.51451 .62914 m .51455 .62917 L .51466 .62911 L .632 .081 0 r
F
.51348 .62722 m .51292 .62879 L .51103 .62734 L .849 .264 0 r
F
.50821 .62941 m .51274 .62882 L .51274 .62881 L .49 0 0 r
F
.51292 .62879 m .5111 .62903 L .51103 .62734 L .849 .264 0 r
F
.50714 .62954 m .50821 .62941 L .51274 .62881 L .49 0 0 r
F
.50821 .62941 m .51274 .62887 L .51274 .62882 L F
.50714 .62954 m .51274 .62881 L .50715 .62954 L F
.51103 .62734 m .51036 .62912 L .50848 .62746 L .858 .27 0 r
F
.51036 .62912 m .5101 .62981 L .50968 .62921 L F
.51036 .62912 m .50968 .62921 L .50848 .62746 L F
.50711 .62953 m .50711 .62954 L .50713 .62954 L .49 0 0 r
F
.50711 .62954 m .50398 .63174 L .50713 .62954 L F
.5071 .62952 m .50709 .62953 L .50711 .62953 L F
.50709 .62953 m .50398 .63174 L .50711 .62953 L F
.5077 .62945 m .50711 .62953 L .50584 .62759 L .864 .274 0 r
F
.50711 .62953 m .50592 .62969 L .50591 .62942 L F
.50558 .62939 m .50709 .62953 L .5071 .62952 L .49 0 0 r
F
.50591 .62942 m .50592 .62969 L .50513 .62935 L .869 .278 0 r
F
.50432 .62928 m .50591 .62942 L .50558 .62939 L .49 0 0 r
F
.50591 .62942 m .50709 .62953 L .50558 .62939 L F
.50513 .62935 m .50592 .62969 L .50495 .6298 L .869 .278 0 r
F
.50432 .62925 m .50432 .62928 L .5071 .62952 L .49 0 0 r
F
.50584 .62759 m .50591 .62942 L .50513 .62935 L .869 .278 0 r
F
.50711 .62953 m .50591 .62942 L .50584 .62759 L .864 .274 0 r
F
.50432 .62928 m .50398 .63174 L .50709 .62953 L .49 0 0 r
F
.5077 .62945 m .50774 .62959 L .50766 .62958 L .864 .274 0 r
F
.50848 .62746 m .50855 .62935 L .5077 .62945 L F
.50848 .62746 m .5077 .62945 L .50584 .62759 L F
.50711 .62953 m .50714 .62954 L .50721 .62952 L .49 0 0 r
F
.50714 .62954 m .51258 .63186 L .51274 .62887 L F
.50584 .62759 m .5052 .62918 L .50312 .62772 L .869 .278 0 r
F
.5052 .62918 m .50318 .62939 L .50312 .62772 L F
.50312 .62772 m .50239 .62947 L .50032 .62785 L .874 .282 0 r
F
.50201 .63039 m .50055 .63394 L .50041 .63033 L F
.49929 .63027 m .49767 .63408 L .49752 .6302 L .877 .285 0 r
F
.49603 .63014 m .49107 .63162 L .50398 .63174 L .311 0 0 r
F
.50239 .62947 m .50201 .63039 L .50039 .62968 L .874 .282 0 r
F
.50201 .63039 m .50041 .63033 L .50039 .62968 L F
.50239 .62947 m .50039 .62968 L .50032 .62785 L F
.49605 .63014 m .50431 .62932 L .50432 .62927 L .311 0 0 r
F
.49886 .62984 m .50432 .62927 L .50432 .62925 L F
.49605 .63014 m .50432 .62927 L .49886 .62984 L F
.50312 .62772 m .50318 .62939 L .50239 .62947 L .874 .282 0 r
F
.49637 .63008 m .4995 .62975 L .49653 .63005 L .311 0 0 r
F
.49612 .63013 m .4995 .62977 L .49637 .63008 L F
.50032 .62785 m .50039 .62968 L .4995 .62977 L .877 .285 0 r
F
.50032 .62785 m .4995 .62977 L .49743 .62798 L F
.4995 .62977 m .49929 .63027 L .49893 .62983 L F
.4995 .62977 m .49893 .62983 L .49743 .62798 L F
.49601 .63014 m .496 .63014 L .49603 .63014 L .311 0 0 r
F
.496 .63014 m .49107 .63162 L .49603 .63014 L F
.49599 .63013 m .49599 .63013 L .49601 .63014 L F
.49599 .63013 m .49107 .63162 L .49601 .63014 L F
.4965 .63008 m .49601 .63014 L .49444 .62811 L .881 .289 0 r
F
.49601 .63014 m .49452 .6303 L .49451 .63008 L F
.49419 .63006 m .49599 .63013 L .49599 .63013 L .311 0 0 r
F
.49167 .62996 m .49451 .63008 L .49419 .63006 L F
.49451 .63008 m .49599 .63013 L .49419 .63006 L F
.49355 .63003 m .49452 .6303 L .49338 .63041 L .886 .294 0 r
F
.49444 .62811 m .49451 .63008 L .49355 .63003 L F
.49451 .63008 m .49452 .6303 L .49355 .63003 L F
.49601 .63014 m .49451 .63008 L .49444 .62811 L .881 .289 0 r
F
.49168 .62994 m .49167 .62996 L .49599 .63013 L .311 0 0 r
F
.49167 .62996 m .49107 .63162 L .49599 .63013 L F
.4965 .63008 m .49653 .63016 L .49647 .63015 L .881 .289 0 r
F
.49743 .62798 m .49751 .62998 L .4965 .63008 L F
.49743 .62798 m .4965 .63008 L .49444 .62811 L F
.49601 .63014 m .49605 .63014 L .49619 .63012 L .311 0 0 r
F
.49605 .63014 m .50398 .63174 L .50431 .62932 L F
.49444 .62811 m .49367 .62978 L .49131 .62823 L .886 .294 0 r
F
.48534 .63054 m .49167 .62996 L .49168 .62994 L .1 0 0 r
F
.49367 .62978 m .49138 .62999 L .49131 .62823 L .886 .294 0 r
F
.48136 .63091 m .49165 .63002 L .49167 .62996 L .1 0 0 r
F
.48136 .63091 m .49167 .62996 L .48534 .63054 L F
.49131 .62823 m .49138 .62999 L .49042 .63007 L .891 .3 0 r
F
.48801 .62835 m .48695 .63038 L .48447 .62847 L .897 .308 0 r
F
.48695 .63038 m .48609 .63047 L .48447 .62847 L F
.48659 .63108 m .48469 .63472 L .48456 .63106 L F
.48033 .63101 m .47221 .63152 L .49107 .63162 L .1 0 0 r
F
.4803 .63101 m .48029 .63101 L .48033 .63101 L F
.48029 .63101 m .47221 .63152 L .48033 .63101 L F
.48029 .63101 m .48028 .63101 L .4803 .63101 L F
.48028 .63101 m .47221 .63152 L .4803 .63101 L F
.48028 .63101 m .48027 .63101 L .48029 .63101 L F
.48027 .63101 m .47221 .63152 L .48029 .63101 L F
.49131 .62823 m .49042 .63007 L .48801 .62835 L .891 .3 0 r
F
.49042 .63007 m .48808 .63029 L .48801 .62835 L F
.48061 .63098 m .48069 .63097 L .48074 .63097 L .1 0 0 r
F
.48447 .62847 m .48319 .63073 L .48061 .62857 L .903 .319 0 r
F
.48109 .63091 m .48212 .63082 L .48359 .63067 L .1 0 0 r
F
.48109 .63091 m .48359 .63067 L .48274 .63075 L F
.48017 .631 m .48212 .63082 L .48109 .63091 L F
.48319 .63073 m .48069 .63097 L .48061 .62857 L .903 .319 0 r
F
.48061 .62857 m .48069 .63097 L .48028 .63101 L .911 .334 0 r
F
.47909 .63099 m .48028 .63101 L .47901 .63112 L F
.48008 .631 m .47998 .631 L .48028 .63101 L .1 0 0 r
F
.47992 .63099 m .47983 .63099 L .48008 .631 L F
.47991 .63099 m .4799 .63099 L .47992 .63099 L F
.48061 .62857 m .48028 .63101 L .47909 .63099 L .911 .334 0 r
F
.47998 .631 m .47221 .63152 L .48028 .63101 L .1 0 0 r
F
.4799 .63099 m .47221 .63152 L .47992 .63099 L F
.48801 .62835 m .48808 .63029 L .48695 .63038 L .897 .308 0 r
F
.48447 .62847 m .48455 .63061 L .48319 .63073 L .903 .319 0 r
F
.48028 .63101 m .49107 .63162 L .49165 .63002 L .1 0 0 r
F
.47629 .62866 m .47637 .63097 L .47467 .63094 L .918 .355 0 r
F
.47477 .6308 m .47467 .63094 L .47318 .63093 L F
.45959 .63202 m .47305 .63101 L .47318 .63093 L .082 .307 0 r
F
.46729 .6314 m .47318 .63093 L .4732 .63092 L F
.45959 .63202 m .47318 .63093 L .46729 .6314 L F
.47629 .62866 m .47477 .6308 L .47136 .62873 L .918 .355 0 r
F
.45959 .63202 m .4732 .63092 L .46612 .63148 L .082 .307 0 r
F
.46111 .63187 m .47324 .6309 L .47367 .63063 L F
.45959 .63202 m .47324 .6309 L .46111 .63187 L F
.47477 .6308 m .47144 .63107 L .47136 .62873 L .918 .355 0 r
F
.47136 .62873 m .47144 .63107 L .46933 .63123 L .925 .383 0 r
F
.47136 .62873 m .46933 .63123 L .46559 .62877 L F
.46933 .63123 m .46567 .63152 L .46559 .62877 L F
.46559 .62877 m .46277 .63174 L .45863 .62878 L .927 .421 0 r
F
.45838 .63207 m .45893 .63205 L .46231 .63175 L .082 .307 0 r
F
.45893 .63205 m .45959 .63202 L .46061 .63192 L F
.45893 .63205 m .46061 .63192 L .46231 .63175 L F
.4546 .63237 m .45886 .63585 L .45031 .63619 L .922 .471 0 r
F
.45863 .62878 m .45874 .63205 L .45495 .63206 L F
.46277 .63174 m .45891 .63205 L .45863 .62878 L .927 .421 0 r
F
.44766 .63249 m .44666 .63208 L .45495 .63206 L .082 .307 0 r
F
.45838 .63207 m .45495 .63206 L .45893 .63205 L F
.44766 .63249 m .45495 .63206 L .45838 .63207 L F
.45863 .62878 m .45495 .63206 L .45006 .62873 L .922 .471 0 r
F
.45495 .63206 m .4546 .63237 L .4542 .63205 L F
.45495 .63206 m .4542 .63205 L .45006 .62873 L F
.45891 .63205 m .45874 .63206 L .45874 .63205 L .927 .421 0 r
F
.45891 .63205 m .45874 .63205 L .45863 .62878 L F
.45893 .63205 m .45857 .63205 L .45959 .63202 L .082 .307 0 r
F
.4542 .63205 m .45017 .63204 L .45006 .62873 L .922 .471 0 r
F
.44666 .63208 m .44659 .63205 L .45893 .63205 L .082 .307 0 r
F
.4546 .63237 m .4502 .63273 L .45017 .63204 L .922 .471 0 r
F
.4546 .63237 m .45017 .63204 L .4542 .63205 L F
.45857 .63205 m .45223 .63205 L .45349 .63203 L .082 .307 0 r
F
.45223 .63205 m .44659 .63205 L .45017 .63204 L F
.45223 .63205 m .45017 .63204 L .45349 .63203 L F
.45857 .63205 m .45349 .63203 L .45959 .63202 L F
.45495 .63206 m .45874 .63206 L .4546 .63237 L .922 .471 0 r
F
.45874 .63205 m .45874 .63206 L .45495 .63206 L F
.45874 .63206 m .45886 .63585 L .4546 .63237 L F
.46559 .62877 m .46567 .63152 L .46277 .63174 L .927 .421 0 r
F
.4546 .63237 m .45031 .63619 L .4502 .63273 L .922 .471 0 r
F
.45959 .63202 m .47221 .63152 L .47292 .63102 L .082 .307 0 r
F
.43925 .62861 m .43239 .63295 L .42535 .6284 L .867 .599 0 r
F
.43105 .63304 m .43398 .63286 L .44766 .63249 L .21 .347 0 r
F
.43073 .63305 m .43239 .63295 L .43105 .63304 L F
.43239 .63295 m .43398 .63286 L .43105 .63304 L F
.42778 .6333 m .42973 .63309 L .43298 .63298 L F
.43239 .63295 m .43956 .63662 L .42577 .63714 L .867 .599 0 r
F
.43925 .62861 m .4394 .63249 L .43239 .63295 L F
.4326 .63289 m .44661 .63205 L .44766 .63249 L .21 .347 0 r
F
.4394 .63249 m .43956 .63662 L .43239 .63295 L .867 .599 0 r
F
.42535 .6284 m .42558 .63313 L .41636 .63322 L .812 .661 0 r
F
.42778 .6333 m .4088 .63315 L .41693 .63308 L .21 .347 0 r
F
.42778 .6333 m .41693 .63308 L .42914 .63315 L F
.40883 .63317 m .4088 .63315 L .42778 .6333 L F
.43239 .63295 m .42914 .63315 L .42535 .6284 L .867 .599 0 r
F
.42914 .63315 m .42559 .63336 L .42558 .63313 L F
.42914 .63315 m .42558 .63313 L .42535 .6284 L F
.41693 .63308 m .4067 .63137 L .43098 .63295 L .21 .347 0 r
F
.4088 .63315 m .40866 .63303 L .41693 .63308 L F
.40866 .63303 m .4067 .63137 L .41693 .63308 L F
.42914 .63315 m .41693 .63308 L .43098 .63295 L F
.42914 .63315 m .42577 .63714 L .42559 .63336 L .867 .599 0 r
F
.43239 .63295 m .43205 .63317 L .42914 .63315 L F
.43205 .63317 m .42577 .63714 L .42914 .63315 L F
.42973 .63309 m .4326 .63289 L .43398 .63286 L .21 .347 0 r
F
.42973 .63309 m .43398 .63286 L .43073 .63305 L F
.45006 .62873 m .44555 .63212 L .43925 .62861 L .903 .532 0 r
F
.44555 .63212 m .4394 .63249 L .43925 .62861 L F
.4326 .63289 m .44641 .63197 L .44661 .63205 L .21 .347 0 r
F
.44555 .63212 m .43956 .63662 L .4394 .63249 L .903 .532 0 r
F
.45959 .63202 m .44513 .63143 L .47221 .63152 L .082 .307 0 r
F
.44513 .63143 m .47109 .63232 L .47221 .63152 L .05 .294 0 r
F
.47109 .63232 m .47426 .63242 L .47203 .63165 L F
.44513 .63143 m .44743 .63033 L .47426 .63242 L F
.44743 .63033 m .47666 .63326 L .47426 .63242 L .045 .288 0 r
F
.47666 .63326 m .47986 .63358 L .47484 .63263 L F
.48824 .63455 m .48505 .64098 L .48469 .63472 L .847 .293 0 r
F
.44743 .63033 m .4547 .62951 L .47986 .63358 L .045 .288 0 r
F
.48469 .63472 m .48123 .64123 L .48082 .6349 L .841 .299 0 r
F
.48469 .63472 m .48505 .64098 L .48123 .64123 L F
.48824 .63455 m .48857 .64075 L .48505 .64098 L .847 .293 0 r
F
.49154 .63439 m .48857 .64075 L .48824 .63455 L .851 .288 0 r
F
.49154 .63439 m .49185 .64055 L .48857 .64075 L F
.49467 .63423 m .49185 .64055 L .49154 .63439 L .855 .285 0 r
F
.49467 .63423 m .49496 .64037 L .49185 .64055 L F
.49767 .63408 m .49496 .64037 L .49467 .63423 L .856 .282 0 r
F
.49767 .63408 m .49795 .6402 L .49496 .64037 L F
.50055 .63394 m .49795 .6402 L .49767 .63408 L .857 .279 0 r
F
.50055 .63394 m .50083 .64003 L .49795 .6402 L F
.50335 .63379 m .50083 .64003 L .50055 .63394 L .855 .276 0 r
F
.50335 .63379 m .50363 .63987 L .50083 .64003 L F
.50608 .63365 m .50363 .63987 L .50335 .63379 L .851 .273 0 r
F
.49608 .63636 m .50373 .63945 L .49705 .63652 L 0 .227 0 r
F
.47986 .63358 m .50373 .63945 L .49608 .63636 L F
.50608 .63365 m .50635 .63971 L .50363 .63987 L .851 .273 0 r
F
.50363 .63987 m .50114 .64613 L .50083 .64003 L .838 .272 0 r
F
.50363 .63987 m .50394 .64596 L .50114 .64613 L F
.50635 .63971 m .50394 .64596 L .50363 .63987 L .835 .269 0 r
F
.50635 .63971 m .50666 .64579 L .50394 .64596 L F
.509 .63955 m .50666 .64579 L .50635 .63971 L .828 .265 0 r
F
.509 .63955 m .50931 .64561 L .50666 .64579 L F
.51156 .63939 m .50931 .64561 L .509 .63955 L .815 .259 0 r
F
.51156 .63939 m .51189 .64544 L .50931 .64561 L F
.51402 .63923 m .51189 .64544 L .51156 .63939 L .796 .251 0 r
F
.51402 .63923 m .51437 .64525 L .51189 .64544 L F
.51634 .63906 m .51437 .64525 L .51402 .63923 L .766 .24 0 r
F
.51634 .63906 m .51673 .64505 L .51437 .64525 L F
.51849 .63888 m .51673 .64505 L .51634 .63906 L .722 .225 0 r
F
.51849 .63888 m .51893 .64484 L .51673 .64505 L F
.51673 .64505 m .51478 .6513 L .51437 .64525 L .742 .235 0 r
F
.51673 .64505 m .51719 .65107 L .51478 .6513 L F
.51893 .64484 m .51719 .65107 L .51673 .64505 L .692 .22 0 r
F
.51893 .64484 m .51945 .65082 L .51719 .65107 L F
.52091 .64459 m .51945 .65082 L .51893 .64484 L .621 .199 0 r
F
.51264 .64222 m .52004 .64673 L .51355 .64251 L 0 .169 0 r
F
.50373 .63945 m .52004 .64673 L .51264 .64222 L F
.52091 .64459 m .52154 .65053 L .51945 .65082 L .621 .199 0 r
F
.5226 .6443 m .52154 .65053 L .52091 .64459 L .525 .171 0 r
F
.5226 .6443 m .52336 .65018 L .52154 .65053 L F
.52388 .64396 m .52336 .65018 L .5226 .6443 L .4 .132 0 r
F
.52388 .64396 m .52483 .64975 L .52336 .65018 L F
.5246 .64354 m .52483 .64975 L .52388 .64396 L .17 .058 0 r
F
.52483 .64975 m .52427 .65611 L .52336 .65018 L .402 .139 0 r
F
.5246 .64354 m .52581 .6492 L .52483 .64975 L .17 .058 0 r
F
.52483 .64975 m .52599 .6556 L .52427 .65611 L .402 .139 0 r
F
.52581 .6492 m .52599 .6556 L .52483 .64975 L .231 .087 0 r
F
.52581 .6492 m .52731 .65496 L .52599 .6556 L F
.52611 .6485 m .52731 .65496 L .52581 .6492 L 0 .008 0 r
F
.52611 .6485 m .52809 .65412 L .52731 .65496 L F
.52492 .64486 m .52611 .6485 L .52581 .6492 L 0 0 0 r
F
.52548 .64759 m .52731 .65217 L .52611 .6485 L F
.52731 .65217 m .52809 .65412 L .52611 .6485 L F
.52454 .64301 m .52611 .6485 L .52492 .64486 L F
.52626 .64954 m .52811 .65301 L .52809 .65412 L F
.52548 .64759 m .52811 .65301 L .52626 .64954 L F
.52811 .65301 m .5304 .65987 L .52809 .65412 L 0 .035 0 r
F
.52811 .65301 m .5312 .65861 L .5304 .65987 L F
.52708 .65152 m .52997 .65649 L .52811 .65301 L 0 .03 0 r
F
.52997 .65649 m .5312 .65861 L .52811 .65301 L F
.52454 .64301 m .52581 .6492 L .5246 .64354 L 0 0 0 r
F
.52355 .64637 m .52811 .65301 L .52548 .64759 L .584 .072 0 r
F
.52355 .64637 m .52708 .65152 L .52811 .65301 L F
.51982 .64473 m .52708 .65152 L .52355 .64637 L .545 .012 0 r
F
.52708 .65152 m .53126 .65691 L .5312 .65861 L 0 .03 0 r
F
.52459 .64949 m .53126 .65691 L .52708 .65152 L 0 .07 0 r
F
.51982 .64473 m .52459 .64949 L .52708 .65152 L .545 .012 0 r
F
.52459 .64949 m .53026 .6546 L .53126 .65691 L 0 .07 0 r
F
.52004 .64673 m .53026 .6546 L .52459 .64949 L 0 .136 0 r
F
.52041 .63868 m .51893 .64484 L .51849 .63888 L .657 .205 0 r
F
.52041 .63868 m .52091 .64459 L .51893 .64484 L F
.51355 .64251 m .52459 .64949 L .51982 .64473 L .399 0 0 r
F
.52004 .64673 m .5278 .65142 L .53026 .6546 L 0 .136 0 r
F
.50373 .63945 m .5126 .64291 L .52004 .64673 L 0 .169 0 r
F
.5126 .64291 m .52724 .65111 L .52004 .64673 L 0 .205 0 r
F
.52724 .65111 m .5278 .65142 L .52004 .64673 L F
.47986 .63358 m .48889 .63523 L .50373 .63945 L 0 .227 0 r
F
.48889 .63523 m .51097 .64238 L .50373 .63945 L 0 .243 0 r
F
.51097 .64238 m .5126 .64291 L .50373 .63945 L F
.4547 .62951 m .48586 .63472 L .47986 .63358 L .065 .289 0 r
F
.48586 .63472 m .48889 .63523 L .47986 .63358 L F
.47484 .63263 m .47986 .63358 L .47426 .63242 L .045 .288 0 r
F
.47203 .63165 m .47426 .63242 L .47221 .63152 L .05 .294 0 r
F
.47292 .63102 m .47221 .63152 L .47305 .63101 L .082 .307 0 r
F
.45017 .63181 m .4502 .63273 L .44555 .63212 L .903 .532 0 r
F
.4502 .63273 m .45031 .63619 L .44658 .633 L F
.4502 .63273 m .44658 .633 L .44555 .63212 L F
.44659 .63205 m .44513 .63143 L .45959 .63202 L .082 .307 0 r
F
.44555 .63212 m .45031 .63619 L .43956 .63662 L .903 .532 0 r
F
.41474 .63409 m .4078 .63782 L .40758 .63453 L .812 .661 0 r
F
.42973 .63309 m .44513 .63143 L .44641 .63197 L .21 .347 0 r
F
.41474 .63409 m .42577 .63714 L .4078 .63782 L .812 .661 0 r
F
.41636 .63322 m .41793 .63388 L .41474 .63409 L F
.41793 .63388 m .42577 .63714 L .41474 .63409 L F
.42558 .63313 m .42577 .63714 L .41636 .63322 L F
.43098 .63295 m .4067 .63137 L .44513 .63143 L .21 .347 0 r
F
.39415 .63405 m .4078 .63782 L .38409 .63869 L .746 .703 0 r
F
.4075 .63323 m .4078 .63782 L .39415 .63405 L F
.38684 .63449 m .38782 .63434 L .38883 .63437 L .292 .367 0 r
F
.38782 .63434 m .3885 .63423 L .38939 .63427 L F
.39415 .63405 m .38409 .63869 L .38369 .63453 L .746 .703 0 r
F
.36239 .63585 m .38409 .63869 L .35252 .63984 L .68 .714 0 r
F
.38369 .63453 m .38409 .63869 L .36239 .63585 L F
.74543 .32916 m .68827 .35977 L .68586 .33871 L .664 .726 0 r
F
.74543 .32916 m .74697 .35646 L .68827 .35977 L F
.54893 .32165 m .54681 .33441 L .54135 .32722 L .557 .416 0 r
F
.54893 .32165 m .5564 .32949 L .54681 .33441 L F
.4895 .4865 m .48998 .49232 L .48722 .49269 L .74 .248 0 r
F
.49228 .48619 m .48998 .49232 L .4895 .4865 L .766 .254 0 r
F
.49964 .47381 m .49998 .47958 L .49733 .47984 L .812 .263 0 r
F
.50222 .47357 m .49998 .47958 L .49964 .47381 L .804 .259 0 r
F
.44998 .42941 m .43805 .43486 L .44176 .42699 L 1 .777 0 r
F
.45328 .42244 m .44998 .42941 L .44176 .42699 L 1 .87 0 r
F
.49463 .4801 m .49501 .4859 L .49228 .48619 L .795 .261 0 r
F
.49733 .47984 m .49501 .4859 L .49463 .4801 L .802 .262 0 r
F
.38299 .4357 m .37952 .44839 L .34802 .44641 L .819 .797 0 r
F
.40557 .43904 m .37952 .44839 L .38299 .4357 L .898 .783 0 r
F
.50086 .28938 m .51477 .29942 L .50716 .29621 L .276 .293 0 r
F
.49196 .2882 m .50086 .28938 L .50716 .29621 L .199 .278 0 r
F
.63562 .3292 m .64288 .34554 L .61147 .35048 L .69 .688 0 r
F
.58824 .36593 m .63243 .34526 L .64085 .36019 L .503 .51 0 r
F
.63562 .3292 m .61147 .35048 L .60588 .33723 L .69 .688 0 r
F
.58824 .36593 m .58123 .35699 L .63243 .34526 L .503 .51 0 r
F
.5068 .46735 m .50717 .47304 L .50474 .47331 L .781 .248 0 r
F
.50908 .4671 m .50717 .47304 L .5068 .46735 L .747 .236 0 r
F
.48722 .49269 m .48779 .4985 L .48511 .49894 L .685 .233 0 r
F
.48998 .49232 m .48779 .4985 L .48722 .49269 L .726 .243 0 r
F
.46544 .40385 m .45752 .40611 L .46347 .4003 L 1 1 0 r
F
.46544 .40385 m .4612 .40962 L .45752 .40611 L F
.48766 .53699 m .48904 .54121 L .49428 .54178 L .875 .151 0 r
F
.48491 .53608 m .48904 .54121 L .48766 .53699 L 1 .211 0 r
F
.52231 .61309 m .51584 .61742 L .52078 .61484 L 0 0 0 r
F
.69998 .53859 m .6934 .55601 L .65221 .55367 L .646 .738 0 r
F
.75946 .53754 m .6934 .55601 L .69998 .53859 L .606 .697 0 r
F
.48511 .49894 m .48581 .50473 L .48328 .50524 L .614 .212 0 r
F
.48779 .4985 m .48581 .50473 L .48511 .49894 L .672 .227 0 r
F
.50222 .47357 m .50258 .47932 L .49998 .47958 L .804 .259 0 r
F
.50474 .47331 m .50258 .47932 L .50222 .47357 L .789 .253 0 r
F
.48111 .51794 m .48229 .52346 L .48119 .52423 L .208 .081 0 r
F
.48291 .51724 m .48229 .52346 L .48111 .51794 L .401 .142 0 r
F
.48189 .51159 m .48291 .51724 L .48111 .51794 L .414 .151 0 r
F
.48413 .51098 m .48291 .51724 L .48189 .51159 L .514 .179 0 r
F
.48328 .50524 m .48413 .51098 L .48189 .51159 L .525 .186 0 r
F
.48581 .50473 m .48413 .51098 L .48328 .50524 L .602 .206 0 r
F
.49228 .48619 m .4927 .492 L .48998 .49232 L .766 .254 0 r
F
.49501 .4859 m .4927 .492 L .49228 .48619 L .784 .258 0 r
F
.49733 .47984 m .4977 .48563 L .49501 .4859 L .802 .262 0 r
F
.49998 .47958 m .4977 .48563 L .49733 .47984 L .802 .26 0 r
F
.48119 .52423 m .48248 .52954 L .48237 .53033 L 0 0 0 r
F
.48229 .52346 m .48248 .52954 L .48119 .52423 L .152 .055 0 r
F
.50908 .4671 m .50949 .47275 L .50717 .47304 L .747 .236 0 r
F
.51119 .46682 m .50949 .47275 L .50908 .4671 L .698 .22 0 r
F
.5153 .46046 m .5147 .46615 L .5142 .46075 L .434 .135 0 r
F
.53191 .30861 m .5353 .32064 L .52896 .31474 L .433 .326 0 r
F
.52315 .30353 m .53191 .30861 L .52896 .31474 L .366 .287 0 r
F
.50474 .47331 m .50512 .47905 L .50258 .47932 L .789 .253 0 r
F
.50717 .47304 m .50512 .47905 L .50474 .47331 L .765 .245 0 r
F
.48998 .49232 m .49047 .49813 L .48779 .4985 L .726 .243 0 r
F
.4927 .492 m .49047 .49813 L .48998 .49232 L .757 .25 0 r
F
.49998 .47958 m .50035 .48536 L .4977 .48563 L .802 .26 0 r
F
.50258 .47932 m .50035 .48536 L .49998 .47958 L .795 .257 0 r
F
.4772 .69224 m .48523 .70052 L .47699 .6953 L 0 .059 0 r
F
.47086 .68644 m .4772 .69224 L .47699 .6953 L 0 .134 0 r
F
.49501 .4859 m .4954 .4917 L .4927 .492 L .784 .258 0 r
F
.4977 .48563 m .4954 .4917 L .49501 .4859 L .794 .259 0 r
F
.45328 .42244 m .44176 .42699 L .44639 .41951 L 1 .87 0 r
F
.45708 .41582 m .45328 .42244 L .44639 .41951 L 1 .967 0 r
F
.54064 .31466 m .54135 .32722 L .5353 .32064 L .494 .37 0 r
F
.54064 .31466 m .54893 .32165 L .54135 .32722 L F
.51119 .46682 m .51167 .47242 L .50949 .47275 L .698 .22 0 r
F
.5153 .46046 m .51589 .46573 L .5147 .46615 L .434 .135 0 r
F
.5158 .46015 m .51589 .46573 L .5153 .46046 L .128 .028 0 r
F
.39916 .23835 m .36222 .2405 L .37676 .22543 L .973 .902 0 r
F
.41212 .22752 m .39916 .23835 L .37676 .22543 L .997 .951 0 r
F
.48779 .4985 m .48838 .5043 L .48581 .50473 L .672 .227 0 r
F
.49047 .49813 m .48838 .5043 L .48779 .4985 L .718 .239 0 r
F
.42614 .43227 m .42251 .44138 L .40557 .43904 L 1 .823 0 r
F
.43805 .43486 m .42251 .44138 L .42614 .43227 L 1 .766 0 r
F
.4612 .40962 m .45173 .41253 L .45752 .40611 L 1 1 0 r
F
.4612 .40962 m .45708 .41582 L .45173 .41253 L F
.47472 .39054 m .46993 .39025 L .47753 .3861 L .875 .648 0 r
F
.47472 .39054 m .4693 .39511 L .46993 .39025 L F
.50717 .47304 m .50759 .47876 L .50512 .47905 L .765 .245 0 r
F
.50949 .47275 m .50759 .47876 L .50717 .47304 L .728 .233 0 r
F
.48581 .50473 m .4865 .51049 L .48413 .51098 L .602 .206 0 r
F
.48838 .5043 m .4865 .51049 L .48581 .50473 L .666 .223 0 r
F
.53191 .30861 m .54064 .31466 L .5353 .32064 L .433 .326 0 r
F
.50258 .47932 m .50296 .48509 L .50035 .48536 L .795 .257 0 r
F
.50512 .47905 m .50296 .48509 L .50258 .47932 L .78 .252 0 r
F
.4927 .492 m .49315 .49781 L .49047 .49813 L .757 .25 0 r
F
.4954 .4917 m .49315 .49781 L .4927 .492 L .777 .255 0 r
F
.45708 .41582 m .44639 .41951 L .45173 .41253 L 1 .967 0 r
F
.44176 .42699 m .43805 .43486 L .42614 .43227 L 1 .856 0 r
F
.4977 .48563 m .49808 .49142 L .4954 .4917 L .794 .259 0 r
F
.50035 .48536 m .49808 .49142 L .4977 .48563 L .795 .259 0 r
F
.48413 .51098 m .48494 .51669 L .48291 .51724 L .514 .179 0 r
F
.4865 .51049 m .48494 .51669 L .48413 .51098 L .6 .203 0 r
F
.44794 .65974 m .44387 .66969 L .43724 .66209 L .467 .326 0 r
F
.44794 .65974 m .45281 .66693 L .44387 .66969 L F
.5158 .46015 m .51652 .46522 L .51589 .46573 L .128 .028 0 r
F
.51547 .45978 m .51652 .46522 L .5158 .46015 L .723 .229 0 r
F
.54228 .59345 m .53481 .59684 L .53901 .59088 L 1 .903 0 r
F
.54228 .59345 m .53642 .5994 L .53481 .59684 L F
.54805 .58707 m .54228 .59345 L .53901 .59088 L 1 1 0 r
F
.48291 .51724 m .48383 .52285 L .48229 .52346 L .401 .142 0 r
F
.48494 .51669 m .48383 .52285 L .48291 .51724 L .517 .177 0 r
F
.58748 .77122 m .56553 .77425 L .57654 .76717 L .663 .672 0 r
F
.60142 .76316 m .58748 .77122 L .57654 .76717 L .708 .797 0 r
F
.54805 .58707 m .53901 .59088 L .54314 .58461 L 1 1 0 r
F
.55346 .58027 m .54805 .58707 L .54314 .58461 L F
.50949 .47275 m .50997 .47843 L .50759 .47876 L .728 .233 0 r
F
.51167 .47242 m .50997 .47843 L .50949 .47275 L .677 .217 0 r
F
.4693 .28225 m .47872 .28045 L .49196 .2882 L .29 .336 0 r
F
.44623 .2744 m .47872 .28045 L .4693 .28225 L .395 .41 0 r
F
.49047 .49813 m .49097 .50394 L .48838 .5043 L .718 .239 0 r
F
.49315 .49781 m .49097 .50394 L .49047 .49813 L .752 .248 0 r
F
.50512 .47905 m .50553 .4848 L .50296 .48509 L .78 .252 0 r
F
.50759 .47876 m .50553 .4848 L .50512 .47905 L .755 .244 0 r
F
.50035 .48536 m .50073 .49115 L .49808 .49142 L .795 .259 0 r
F
.50296 .48509 m .50073 .49115 L .50035 .48536 L .789 .256 0 r
F
.4954 .4917 m .49581 .49751 L .49315 .49781 L .777 .255 0 r
F
.49808 .49142 m .49581 .49751 L .4954 .4917 L .789 .258 0 r
F
.48229 .52346 m .48329 .52892 L .48248 .52954 L .152 .055 0 r
F
.48383 .52285 m .48329 .52892 L .48229 .52346 L .407 .139 0 r
F
.63721 .75844 m .60142 .76316 L .61359 .75439 L .636 .721 0 r
F
.6511 .74795 m .63721 .75844 L .61359 .75439 L .645 .752 0 r
F
.68751 .75199 m .63721 .75844 L .6511 .74795 L .578 .641 0 r
F
.52146 .37099 m .5357 .3613 L .54586 .36521 L .469 .432 0 r
F
.52146 .37099 m .51401 .36983 L .5357 .3613 L F
.48491 .53608 m .48597 .54075 L .48904 .54121 L 1 .211 0 r
F
.48365 .53537 m .48597 .54075 L .48491 .53608 L 1 .297 0 r
F
.48838 .5043 m .48895 .51009 L .4865 .51049 L .666 .223 0 r
F
.49097 .50394 m .48895 .51009 L .48838 .5043 L .716 .237 0 r
F
.51547 .45978 m .51637 .46459 L .51652 .46522 L .723 .229 0 r
F
.514 .45934 m .51637 .46459 L .51547 .45978 L 1 .247 0 r
F
.70232 .73896 m .68751 .75199 L .6511 .74795 L .578 .652 0 r
F
.75705 .74208 m .68751 .75199 L .70232 .73896 L .533 .572 0 r
F
.47872 .28045 m .50086 .28938 L .49196 .2882 L .323 .345 0 r
F
.51167 .47242 m .51223 .47806 L .50997 .47843 L .677 .217 0 r
F
.51365 .47205 m .51223 .47806 L .51167 .47242 L .605 .197 0 r
F
.50759 .47876 m .50805 .48449 L .50553 .4848 L .755 .244 0 r
F
.50997 .47843 m .50805 .48449 L .50759 .47876 L .717 .232 0 r
F
.49315 .49781 m .49359 .50362 L .49097 .50394 L .752 .248 0 r
F
.49581 .49751 m .49359 .50362 L .49315 .49781 L .774 .254 0 r
F
.50296 .48509 m .50336 .49087 L .50073 .49115 L .789 .256 0 r
F
.50553 .4848 m .50336 .49087 L .50296 .48509 L .774 .252 0 r
F
.4865 .51049 m .48715 .51624 L .48494 .51669 L .6 .203 0 r
F
.48895 .51009 m .48715 .51624 L .4865 .51049 L .669 .222 0 r
F
.49808 .49142 m .49847 .49723 L .49581 .49751 L .789 .258 0 r
F
.50073 .49115 m .49847 .49723 L .49808 .49142 L .792 .258 0 r
F
.48365 .53537 m .48447 .54037 L .48597 .54075 L 1 .297 0 r
F
.48347 .53481 m .48447 .54037 L .48365 .53537 L 1 .328 0 r
F
.48407 .53435 m .48411 .53834 L .48347 .53481 L .231 .065 0 r
F
.48347 .53481 m .48413 .54004 L .48447 .54037 L 1 .328 0 r
F
.48411 .53834 m .48413 .54004 L .48347 .53481 L .231 .065 0 r
F
.48283 .53128 m .48347 .53481 L .48365 .53537 L .769 .244 0 r
F
.48248 .52954 m .48347 .53481 L .48283 .53128 L F
.48329 .52892 m .48347 .53481 L .48248 .52954 L .136 .041 0 r
F
.53642 .5994 m .53073 .6025 L .53481 .59684 L .82 .548 0 r
F
.53642 .5994 m .53071 .60492 L .53073 .6025 L F
.42798 .64574 m .41627 .65655 L .41089 .64737 L .621 .509 0 r
F
.42798 .64574 m .43186 .65409 L .41627 .65655 L F
.55346 .58027 m .54314 .58461 L .54699 .57802 L 1 1 0 r
F
.55827 .57305 m .55346 .58027 L .54699 .57802 L F
.57366 .56755 m .55827 .57305 L .56227 .56548 L F
.57793 .55895 m .57366 .56755 L .56227 .56548 L 1 .931 0 r
F
.59429 .56087 m .57366 .56755 L .57793 .55895 L .973 .942 0 r
F
.48494 .51669 m .48568 .52236 L .48383 .52285 L .517 .177 0 r
F
.48715 .51624 m .48568 .52236 L .48494 .51669 L .61 .203 0 r
F
.49097 .50394 m .49147 .50974 L .48895 .51009 L .716 .237 0 r
F
.49359 .50362 m .49147 .50974 L .49097 .50394 L .751 .246 0 r
F
.50553 .4848 m .50597 .49058 L .50336 .49087 L .774 .252 0 r
F
.50805 .48449 m .50597 .49058 L .50553 .4848 L .75 .244 0 r
F
.49581 .49751 m .49622 .50332 L .49359 .50362 L .774 .254 0 r
F
.49847 .49723 m .49622 .50332 L .49581 .49751 L .788 .257 0 r
F
.50073 .49115 m .50113 .49696 L .49847 .49723 L .792 .258 0 r
F
.50336 .49087 m .50113 .49696 L .50073 .49115 L .787 .257 0 r
F
.50997 .47843 m .5105 .48415 L .50805 .48449 L .717 .232 0 r
F
.51223 .47806 m .5105 .48415 L .50997 .47843 L .666 .217 0 r
F
.514 .45934 m .51514 .46378 L .51637 .46459 L 1 .247 0 r
F
.51095 .45882 m .51514 .46378 L .514 .45934 L .918 .17 0 r
F
.51365 .47205 m .51433 .47763 L .51223 .47806 L .605 .197 0 r
F
.51537 .4716 m .51433 .47763 L .51365 .47205 L .513 .171 0 r
F
.48383 .52285 m .48462 .52842 L .48329 .52892 L .407 .139 0 r
F
.48568 .52236 m .48462 .52842 L .48383 .52285 L .537 .179 0 r
F
.48895 .51009 m .4895 .51586 L .48715 .51624 L .669 .222 0 r
F
.49147 .50974 m .4895 .51586 L .48895 .51009 L .72 .236 0 r
F
.35245 .43097 m .34802 .44641 L .30522 .44359 L .749 .789 0 r
F
.38299 .4357 m .34802 .44641 L .35245 .43097 L .819 .797 0 r
F
.59822 .55084 m .59429 .56087 L .57793 .55895 L .924 .868 0 r
F
.62141 .55201 m .59429 .56087 L .59822 .55084 L .815 .856 0 r
F
.49359 .50362 m .49403 .50943 L .49147 .50974 L .751 .246 0 r
F
.49622 .50332 m .49403 .50943 L .49359 .50362 L .776 .253 0 r
F
.50336 .49087 m .50378 .49667 L .50113 .49696 L .787 .257 0 r
F
.50597 .49058 m .50378 .49667 L .50336 .49087 L .774 .253 0 r
F
.49847 .49723 m .49887 .50305 L .49622 .50332 L .788 .257 0 r
F
.50113 .49696 m .49887 .50305 L .49847 .49723 L .792 .259 0 r
F
.48419 .38274 m .48249 .3798 L .49181 .37734 L .674 .482 0 r
F
.48419 .38274 m .47753 .3861 L .48249 .3798 L F
.50805 .48449 m .50854 .49026 L .50597 .49058 L .75 .244 0 r
F
.5105 .48415 m .50854 .49026 L .50805 .48449 L .714 .234 0 r
F
.48715 .51624 m .48776 .52196 L .48568 .52236 L .61 .203 0 r
F
.4895 .51586 m .48776 .52196 L .48715 .51624 L .681 .223 0 r
F
.51223 .47806 m .51286 .48375 L .5105 .48415 L .666 .217 0 r
F
.51433 .47763 m .51286 .48375 L .51223 .47806 L .597 .198 0 r
F
.48329 .52892 m .48407 .53435 L .48347 .53481 L .136 .041 0 r
F
.48462 .52842 m .48407 .53435 L .48329 .52892 L .444 .147 0 r
F
.30676 .62553 m .25326 .6434 L .24687 .62386 L .581 .659 0 r
F
.30676 .62553 m .31021 .64137 L .25326 .6434 L F
.56881 .32268 m .56271 .33805 L .5564 .32949 L .622 .522 0 r
F
.56881 .32268 m .57741 .33245 L .56271 .33805 L F
.51537 .4716 m .51621 .4771 L .51433 .47763 L .513 .171 0 r
F
.51673 .47105 m .51621 .4771 L .51537 .4716 L .398 .136 0 r
F
.49147 .50974 m .49194 .51553 L .4895 .51586 L .72 .236 0 r
F
.49403 .50943 m .49194 .51553 L .49147 .50974 L .757 .247 0 r
F
.51095 .45882 m .51243 .46274 L .51514 .46378 L .918 .17 0 r
F
.50573 .45816 m .51243 .46274 L .51095 .45882 L .679 .068 0 r
F
.44176 .42699 m .42614 .43227 L .43131 .42354 L 1 .856 0 r
F
.44639 .41951 m .44176 .42699 L .43131 .42354 L 1 .952 0 r
F
.49622 .50332 m .49663 .50914 L .49403 .50943 L .776 .253 0 r
F
.49887 .50305 m .49663 .50914 L .49622 .50332 L .79 .258 0 r
F
.50113 .49696 m .50153 .50277 L .49887 .50305 L .792 .259 0 r
F
.50378 .49667 m .50153 .50277 L .50113 .49696 L .789 .258 0 r
F
.50597 .49058 m .50642 .49638 L .50378 .49667 L .774 .253 0 r
F
.50854 .49026 m .50642 .49638 L .50597 .49058 L .751 .246 0 r
F
.4693 .39511 m .46175 .39525 L .46993 .39025 L 1 .986 0 r
F
.4693 .39511 m .46347 .4003 L .46175 .39525 L F
.48568 .52236 m .48632 .52802 L .48462 .52842 L .537 .179 0 r
F
.48776 .52196 m .48632 .52802 L .48568 .52236 L .635 .206 0 r
F
.48328 .69771 m .49278 .70535 L .48523 .70052 L .589 .024 0 r
F
.4772 .69224 m .48328 .69771 L .48523 .70052 L 0 .059 0 r
F
.59811 .72597 m .60672 .72434 L .65988 .72538 L .094 .311 0 r
F
.563 .72309 m .60495 .72429 L .59811 .72597 L .044 0 0 r
F
.60495 .72429 m .60657 .72437 L .59811 .72597 L F
.56752 .72322 m .56877 .72356 L .60672 .72434 L F
.563 .72309 m .56877 .72356 L .56752 .72322 L F
.56673 .72404 m .57687 .72469 L .56578 .72474 L .925 .66 0 r
F
.56877 .72356 m .56975 .72393 L .57007 .72391 L .007 0 0 r
F
.56877 .72356 m .59961 .72277 L .60672 .72434 L F
.59961 .72277 m .60851 .72291 L .60672 .72434 L F
.60495 .72429 m .60672 .72434 L .60657 .72437 L .044 0 0 r
F
.60672 .72434 m .64721 .72165 L .65988 .72538 L .118 .321 0 r
F
.61781 .72124 m .6233 .72239 L .61442 .72267 L .674 .743 0 r
F
.59371 .72334 m .60971 .72466 L .59111 .72466 L .761 .756 0 r
F
.59442 .72299 m .5968 .72325 L .59371 .72334 L F
.60672 .72434 m .60835 .72303 L .64599 .72173 L .118 .321 0 r
F
.63465 .71412 m .61442 .72267 L .60967 .71528 L .674 .743 0 r
F
.60835 .72303 m .60853 .72289 L .62873 .72226 L .118 .321 0 r
F
.60853 .72289 m .6097 .72285 L .62873 .72226 L F
.60835 .72303 m .62873 .72226 L .64599 .72173 L F
.61442 .72267 m .6097 .72285 L .60967 .71528 L .674 .743 0 r
F
.60853 .72289 m .60854 .72289 L .6097 .72285 L .118 .321 0 r
F
.60967 .71528 m .6097 .72291 L .59508 .72265 L .761 .756 0 r
F
.64599 .72173 m .60858 .72285 L .64721 .72165 L .118 .321 0 r
F
.60854 .72289 m .60858 .72285 L .64599 .72173 L F
.61442 .72267 m .60971 .72466 L .6097 .72285 L .674 .743 0 r
F
.66829 .71256 m .64264 .72173 L .63465 .71412 L .605 .692 0 r
F
.64264 .72173 m .63439 .72205 L .63465 .71412 L F
.63441 .72147 m .63439 .72205 L .61781 .72124 L .674 .743 0 r
F
.63439 .72205 m .63431 .72471 L .6233 .72239 L F
.63439 .72205 m .6233 .72239 L .61781 .72124 L F
.64721 .72165 m .64038 .72181 L .64887 .72154 L .118 .321 0 r
F
.60858 .72285 m .60864 .72281 L .64721 .72165 L F
.60864 .72281 m .60898 .72253 L .64038 .72181 L F
.60864 .72281 m .64038 .72181 L .64721 .72165 L F
.64721 .72165 m .64926 .72168 L .65988 .72538 L F
.64887 .72154 m .66335 .72175 L .65988 .72538 L F
.66745 .72181 m .66718 .72482 L .64488 .72166 L .605 .692 0 r
F
.64887 .72154 m .64488 .72166 L .64341 .72146 L F
.64721 .72165 m .64887 .72154 L .64926 .72168 L .118 .321 0 r
F
.66745 .72181 m .64488 .72166 L .64887 .72154 L .605 .692 0 r
F
.64264 .72173 m .66718 .72482 L .63431 .72471 L F
.64341 .72146 m .64488 .72166 L .64264 .72173 L F
.64488 .72166 m .66718 .72482 L .64264 .72173 L F
.66829 .71256 m .66745 .72181 L .64341 .72146 L F
.64887 .72154 m .60898 .72253 L .66455 .72049 L .118 .321 0 r
F
.64038 .72181 m .60898 .72253 L .64887 .72154 L F
.64264 .72173 m .63431 .72471 L .63439 .72205 L .605 .692 0 r
F
.5968 .72325 m .60971 .72466 L .59371 .72334 L .761 .756 0 r
F
.61442 .72267 m .63431 .72471 L .60971 .72466 L .674 .743 0 r
F
.6233 .72239 m .63431 .72471 L .61442 .72267 L F
.63465 .71412 m .63441 .72147 L .61781 .72124 L F
.64887 .72154 m .66455 .72049 L .66335 .72175 L .118 .321 0 r
F
.59683 .72289 m .60971 .72466 L .59442 .72299 L .761 .756 0 r
F
.59961 .72277 m .6006 .72275 L .60851 .72291 L .007 0 0 r
F
.54399 .72488 m .54985 .72489 L .54391 .72498 L .992 .453 0 r
F
.54914 .72465 m .54985 .72489 L .54399 .72488 L F
.55011 .72461 m .55698 .72481 L .54985 .72489 L .992 .512 0 r
F
.54193 .72296 m .54242 .72477 L .56349 .72398 L .168 0 0 r
F
.54242 .72477 m .54245 .72486 L .55321 .72441 L F
.54242 .72477 m .55321 .72441 L .56349 .72398 L F
.54193 .72296 m .56315 .72397 L .56645 .72385 L F
.56315 .72397 m .56349 .72398 L .56556 .72389 L F
.56315 .72397 m .56556 .72389 L .56645 .72385 L F
.567 .72384 m .56578 .72474 L .56574 .72388 L .925 .66 0 r
F
.54245 .72486 m .5487 .72466 L .5615 .72408 L .168 0 0 r
F
.56574 .72388 m .56575 .72408 L .55759 .72427 L .972 .584 0 r
F
.56575 .72408 m .56578 .72474 L .55888 .72434 L F
.56575 .72408 m .55888 .72434 L .55759 .72427 L F
.55759 .72427 m .56578 .72474 L .55698 .72481 L F
.55759 .72427 m .55698 .72481 L .55696 .72429 L F
.55696 .72429 m .55698 .72481 L .55011 .72461 L .992 .512 0 r
F
.55011 .72461 m .54985 .72489 L .54983 .72462 L F
.54245 .72486 m .5615 .72408 L .56421 .72395 L .168 0 0 r
F
.54247 .72494 m .54376 .72489 L .56664 .72385 L F
.54247 .72495 m .54464 .72486 L .56664 .72385 L F
.54978 .72344 m .54984 .72469 L .54525 .72332 L .992 .453 0 r
F
.54984 .72469 m .54985 .72489 L .5493 .72471 L F
.54984 .72469 m .5493 .72471 L .54525 .72332 L F
.56975 .72393 m .57687 .72469 L .56673 .72404 L .925 .66 0 r
F
.54402 .72491 m .566 .72458 L .56986 .72397 L .087 0 0 r
F
.54258 .72495 m .54391 .72498 L .5401 .72506 L .981 .407 0 r
F
.54391 .72489 m .54391 .72489 L .54258 .72495 L F
.54391 .72489 m .54391 .72498 L .54258 .72495 L F
.52674 .72561 m .52703 .73177 L .52368 .73184 L .96 .328 0 r
F
.52349 .72566 m .53006 .72547 L .53554 .72523 L .237 0 0 r
F
.53657 .72518 m .53554 .72523 L .53693 .72517 L F
.52349 .72566 m .53554 .72523 L .53657 .72518 L F
.53038 .72547 m .53062 .73171 L .52703 .73177 L .985 .345 0 r
F
.54391 .72498 m .5389 .73165 L .53886 .72512 L 1 .446 0 r
F
.52319 .72249 m .52349 .72566 L .53752 .72515 L .335 0 0 r
F
.53977 .72501 m .53752 .72515 L .54008 .72506 L F
.52319 .72249 m .53752 .72515 L .53977 .72501 L F
.53434 .72535 m .53454 .73167 L .53062 .73171 L 1 .369 0 r
F
.53048 .72546 m .53062 .73171 L .53038 .72547 L .985 .345 0 r
F
.53047 .72529 m .53038 .72547 L .52685 .72539 L F
.53038 .72547 m .52703 .73177 L .52685 .72561 L F
.53038 .72547 m .52685 .72561 L .52685 .72539 L F
.53443 .72518 m .53436 .7253 L .53047 .72529 L 1 .369 0 r
F
.53436 .7253 m .53062 .73171 L .53048 .72546 L F
.52406 .72571 m .53119 .72544 L .53591 .72523 L .237 0 0 r
F
.53119 .72544 m .53316 .72536 L .53443 .7253 L F
.53119 .72544 m .53443 .7253 L .53591 .72523 L F
.53886 .72508 m .53884 .72511 L .53443 .72518 L 1 .402 0 r
F
.53884 .72511 m .53454 .73167 L .53443 .7253 L F
.53591 .72523 m .53316 .72536 L .53889 .72511 L .237 0 0 r
F
.53922 .72509 m .53889 .72511 L .54008 .72506 L F
.53591 .72523 m .53889 .72511 L .53922 .72509 L F
.53884 .72511 m .5389 .73165 L .53454 .73167 L 1 .402 0 r
F
.53886 .72508 m .53886 .72511 L .53884 .72511 L F
.53886 .72511 m .5389 .73165 L .53884 .72511 L F
.53693 .72517 m .53006 .72547 L .54008 .72506 L .237 0 0 r
F
.53884 .72511 m .53443 .7253 L .53443 .72518 L 1 .402 0 r
F
.53436 .7253 m .53048 .72546 L .53047 .72529 L 1 .369 0 r
F
.52917 .72552 m .53248 .72539 L .53316 .72536 L .237 0 0 r
F
.52762 .72558 m .52879 .72553 L .52917 .72552 L F
.52879 .72553 m .53248 .72539 L .52917 .72552 L F
.52406 .72571 m .52641 .72562 L .52762 .72558 L F
.52641 .72562 m .53248 .72539 L .52762 .72558 L F
.53436 .7253 m .53444 .72534 L .53434 .72535 L 1 .369 0 r
F
.53443 .72518 m .53443 .7253 L .53436 .7253 L F
.53443 .7253 m .53444 .72534 L .53436 .7253 L F
.53444 .72534 m .53454 .73167 L .53434 .72535 L F
.54008 .72506 m .53886 .72512 L .53886 .72508 L 1 .446 0 r
F
.54391 .72498 m .53886 .72512 L .54008 .72506 L F
.54391 .72489 m .5401 .72506 L .54008 .72506 L .981 .407 0 r
F
.54226 .72494 m .54008 .72506 L .54227 .72494 L .335 0 0 r
F
.52319 .72249 m .54008 .72506 L .54226 .72494 L F
.5417 .72497 m .54008 .72506 L .53886 .72508 L .981 .407 0 r
F
.54247 .72494 m .54247 .72495 L .54376 .72489 L .168 0 0 r
F
.54391 .72489 m .54008 .72506 L .5417 .72497 L .981 .407 0 r
F
.54227 .72494 m .54008 .72506 L .54248 .72497 L .335 0 0 r
F
.53047 .72529 m .53048 .72546 L .53038 .72547 L .985 .345 0 r
F
.52685 .72539 m .52685 .72561 L .52674 .72561 L .96 .328 0 r
F
.52685 .72561 m .52703 .73177 L .52674 .72561 L F
.52349 .72566 m .52406 .72571 L .53006 .72547 L .237 0 0 r
F
.52674 .72561 m .52368 .73184 L .52348 .72581 L .96 .328 0 r
F
.52349 .72566 m .52337 .72583 L .52406 .72571 L .237 0 0 r
F
.52406 .72571 m .52348 .72581 L .52348 .72574 L .96 .328 0 r
F
.52674 .72561 m .52348 .72581 L .52406 .72571 L F
.51033 .72212 m .52349 .72566 L .52319 .72249 L .469 0 0 r
F
.51033 .72212 m .51054 .72613 L .52349 .72566 L F
.51054 .72613 m .51107 .72627 L .52349 .72566 L .361 0 0 r
F
.51107 .72627 m .51107 .72627 L .51109 .72627 L F
.51107 .72627 m .51109 .72627 L .52349 .72566 L F
.51107 .72627 m .51132 .72626 L .52349 .72566 L F
.51132 .72626 m .51251 .72622 L .51295 .7262 L F
.51132 .72626 m .51295 .7262 L .52349 .72566 L F
.51132 .72626 m .51167 .73219 L .50891 .73229 L .902 .289 0 r
F
.51145 .72594 m .51146 .72626 L .51132 .72626 L F
.51146 .72626 m .51167 .73219 L .51132 .72626 L F
.51415 .72617 m .51167 .73219 L .51146 .72626 L .906 .293 0 r
F
.50329 .72661 m .50362 .73247 L .50113 .73255 L .904 .283 0 r
F
.50193 .72643 m .5023 .72664 L .51054 .72613 L .44 .022 0 r
F
.50324 .72676 m .50113 .73255 L .50095 .7268 L .904 .283 0 r
F
.49672 .72687 m .49865 .72683 L .50193 .72643 L .48 .073 0 r
F
.49865 .72683 m .50095 .7268 L .50188 .72663 L F
.50095 .7268 m .50185 .72678 L .50185 .72675 L F
.50095 .7268 m .50185 .72675 L .50188 .72663 L F
.50079 .7268 m .50113 .73255 L .49877 .73262 L .912 .282 0 r
F
.49865 .72683 m .50188 .72663 L .50193 .72643 L .48 .073 0 r
F
.50094 .72636 m .50095 .7268 L .50079 .7268 L .912 .282 0 r
F
.50095 .7268 m .50113 .73255 L .50079 .7268 L F
.49647 .72662 m .4967 .72687 L .50193 .72643 L .48 .073 0 r
F
.50094 .72636 m .50079 .7268 L .4986 .72646 L .912 .282 0 r
F
.50079 .7268 m .49877 .73262 L .49861 .72684 L F
.50079 .7268 m .49861 .72684 L .4986 .72646 L F
.4967 .72687 m .49776 .72685 L .49672 .72687 L .48 .073 0 r
F
.49776 .72685 m .49865 .72683 L .49672 .72687 L F
.49848 .72685 m .49877 .73262 L .49658 .73267 L .926 .281 0 r
F
.4986 .72646 m .49861 .72684 L .49848 .72685 L F
.49861 .72684 m .49877 .73262 L .49848 .72685 L F
.50324 .72676 m .50095 .7268 L .50095 .72667 L .904 .283 0 r
F
.50586 .72654 m .50362 .73247 L .50343 .72661 L .9 .284 0 r
F
.50343 .72661 m .50362 .73247 L .50329 .72661 L .904 .283 0 r
F
.51127 .72639 m .50891 .73229 L .50871 .72678 L .902 .289 0 r
F
.51042 .72641 m .50871 .72678 L .5087 .72646 L F
.51127 .72639 m .50871 .72678 L .51042 .72641 L F
.50344 .72661 m .50622 .72653 L .51046 .72632 L .44 .022 0 r
F
.50852 .72647 m .50891 .73229 L .50622 .73238 L .899 .287 0 r
F
.5023 .72664 m .50254 .72663 L .51054 .72613 L .44 .022 0 r
F
.50251 .72663 m .50344 .72661 L .51054 .72613 L F
.50344 .72661 m .51046 .72632 L .51054 .72613 L F
.50176 .72182 m .50193 .72643 L .51054 .72613 L .566 .071 0 r
F
.50868 .72605 m .5087 .72646 L .50852 .72647 L .899 .287 0 r
F
.5087 .72646 m .50891 .73229 L .50852 .72647 L F
.50622 .72653 m .50885 .72645 L .51044 .72637 L .44 .022 0 r
F
.50885 .72645 m .51042 .72641 L .51043 .7264 L F
.50885 .72645 m .51043 .7264 L .51044 .72637 L F
.50622 .72653 m .51044 .72637 L .51046 .72632 L F
.50586 .72654 m .50622 .73238 L .50362 .73247 L .9 .284 0 r
F
.506 .72615 m .50602 .72654 L .50586 .72654 L F
.50602 .72654 m .50622 .73238 L .50586 .72654 L F
.51132 .72626 m .51127 .72639 L .50869 .72635 L .902 .289 0 r
F
.51127 .72639 m .5087 .72646 L .50869 .72635 L F
.52332 .72584 m .5205 .73192 L .52031 .72633 L .94 .315 0 r
F
.51415 .72617 m .51452 .7321 L .51167 .73219 L .906 .293 0 r
F
.5143 .72616 m .51452 .7321 L .51415 .72617 L F
.51215 .72624 m .52339 .72581 L .52349 .72566 L .361 0 0 r
F
.51197 .72625 m .51305 .72621 L .51215 .72624 L F
.51305 .72621 m .52339 .72581 L .51215 .72624 L F
.52028 .72561 m .52013 .72595 L .51723 .72572 L .925 .305 0 r
F
.52013 .72595 m .51746 .73201 L .51724 .72606 L F
.52013 .72595 m .5205 .73192 L .51746 .73201 L F
.52028 .72561 m .52029 .72595 L .52013 .72595 L F
.52029 .72595 m .5205 .73192 L .52013 .72595 L F
.51832 .72602 m .52029 .72595 L .51782 .72603 L .361 0 0 r
F
.52332 .72584 m .52368 .73184 L .5205 .73192 L .94 .315 0 r
F
.52332 .72584 m .52368 .73184 L .52332 .72584 L F
.52348 .72582 m .52368 .73184 L .52332 .72583 L F
.52348 .72581 m .52122 .72898 L .52406 .72571 L .237 0 0 r
F
.52337 .72583 m .52337 .72583 L .52348 .72581 L F
.52337 .72583 m .52122 .72898 L .52348 .72581 L F
.52332 .72583 m .52332 .72584 L .52332 .72584 L .94 .315 0 r
F
.52347 .7255 m .52348 .72582 L .52332 .72583 L F
.52029 .72595 m .52332 .72583 L .52083 .72592 L .361 0 0 r
F
.52332 .72583 m .52337 .72583 L .52333 .72583 L F
.52332 .72583 m .52333 .72583 L .52083 .72592 L F
.52029 .72595 m .52083 .72592 L .51782 .72603 L F
.51709 .72606 m .51782 .72603 L .51588 .72611 L F
.51832 .72602 m .51782 .72603 L .51709 .72606 L F
.51709 .72606 m .51746 .73201 L .51452 .7321 L .914 .298 0 r
F
.51723 .72572 m .51724 .72606 L .51709 .72606 L F
.51724 .72606 m .51746 .73201 L .51709 .72606 L F
.52013 .72595 m .51724 .72606 L .51723 .72572 L .925 .305 0 r
F
.51723 .72572 m .51709 .72606 L .51429 .72583 L .914 .298 0 r
F
.51709 .72606 m .51452 .7321 L .5143 .72616 L F
.51115 .72629 m .52339 .72581 L .51197 .72625 L .361 0 0 r
F
.51709 .72606 m .5143 .72616 L .51429 .72583 L .914 .298 0 r
F
.51588 .72611 m .52337 .72583 L .52339 .72581 L .361 0 0 r
F
.51115 .72629 m .51832 .72602 L .51588 .72611 L F
.51429 .72583 m .5143 .72616 L .51415 .72617 L .906 .293 0 r
F
.51107 .72627 m .50888 .73026 L .52122 .72898 L .361 0 0 r
F
.51054 .72613 m .51042 .72641 L .51107 .72627 L F
.51042 .72641 m .50888 .73026 L .51107 .72627 L F
.50868 .72605 m .50852 .72647 L .506 .72615 L .899 .287 0 r
F
.50852 .72647 m .50622 .73238 L .50602 .72654 L F
.50731 .7265 m .51042 .72641 L .5028 .72663 L .44 .022 0 r
F
.50852 .72647 m .50602 .72654 L .506 .72615 L .899 .287 0 r
F
.5028 .72663 m .51042 .72641 L .50251 .72663 L .44 .022 0 r
F
.5045 .72658 m .50731 .7265 L .5028 .72663 L F
.50231 .72664 m .50076 .73115 L .50888 .73026 L F
.50193 .72643 m .50185 .72678 L .50231 .72664 L F
.50185 .72678 m .50076 .73115 L .50231 .72664 L F
.50329 .72661 m .50324 .72676 L .50206 .72671 L .904 .283 0 r
F
.50231 .72664 m .50206 .72671 L .50095 .72667 L F
.50329 .72661 m .50206 .72671 L .50231 .72664 L F
.4986 .72646 m .49848 .72685 L .49645 .72655 L .926 .281 0 r
F
.49848 .72685 m .49658 .73267 L .49646 .72698 L F
.49848 .72685 m .49646 .72698 L .4967 .72687 L F
.49629 .72708 m .49658 .73267 L .49463 .73271 L .952 .282 0 r
F
.49641 .72701 m .49641 .72701 L .49646 .72698 L .48 .073 0 r
F
.49327 .72673 m .49339 .72698 L .49647 .72662 L .484 .1 0 r
F
.49339 .72698 m .49339 .72699 L .49347 .72699 L F
.49339 .72698 m .49347 .72699 L .49647 .72662 L F
.49339 .72699 m .49444 .72702 L .49647 .72662 L F
.49444 .72702 m .49477 .72703 L .49603 .72673 L F
.49444 .72702 m .49603 .72673 L .49647 .72662 L F
.49444 .72702 m .49463 .73271 L .49299 .73272 L 1 .288 0 r
F
.49454 .72663 m .49454 .727 L .49444 .72702 L F
.49454 .727 m .49463 .73271 L .49444 .72702 L F
.49631 .72703 m .49463 .73271 L .49454 .727 L .952 .282 0 r
F
.49438 .72726 m .49299 .73272 L .49296 .72712 L 1 .288 0 r
F
.49438 .72726 m .49296 .72712 L .49296 .72698 L F
.49171 .72678 m .49176 .72701 L .49185 .72699 L .419 .096 0 r
F
.49197 .72677 m .49185 .72699 L .49327 .72673 L F
.49171 .72678 m .49185 .72699 L .49197 .72677 L F
.49134 .72678 m .49162 .72731 L .49171 .72678 L 0 0 0 r
F
.49184 .72675 m .49175 .72757 L .49134 .72678 L 1 .42 0 r
F
.49175 .72757 m .49118 .7326 L .49134 .72678 L F
.49134 .72678 m .49136 .72871 L .49162 .72731 L 0 0 0 r
F
.49175 .72757 m .49179 .73268 L .49118 .7326 L 1 .42 0 r
F
.49136 .72871 m .4914 .73243 L .49165 .72785 L 0 0 0 r
F
.49136 .72871 m .49165 .72785 L .49171 .72678 L F
.4918 .72708 m .4918 .72741 L .49175 .72757 L 1 .42 0 r
F
.4918 .72741 m .49179 .73268 L .49175 .72757 L F
.49184 .72675 m .49184 .72702 L .4918 .72708 L F
.49184 .72702 m .49179 .73268 L .4918 .72708 L F
.49287 .72718 m .49299 .73272 L .49179 .73268 L 1 .31 0 r
F
.49176 .72701 m .49323 .72715 L .49327 .72673 L .419 .096 0 r
F
.49296 .7267 m .49296 .72712 L .49287 .72718 L 1 .31 0 r
F
.49296 .72712 m .49299 .73272 L .49287 .72718 L F
.49296 .72712 m .49275 .73217 L .49323 .72715 L .419 .096 0 r
F
.49296 .7267 m .49287 .72718 L .49184 .72675 L 1 .31 0 r
F
.49287 .72718 m .49179 .73268 L .49184 .72702 L F
.49176 .72701 m .49176 .72701 L .49296 .72712 L .419 .096 0 r
F
.49176 .72701 m .49287 .72718 L .49296 .72712 L F
.49287 .72718 m .49184 .72702 L .49184 .72675 L 1 .31 0 r
F
.49176 .72701 m .49189 .7277 L .49287 .72718 L .419 .096 0 r
F
.49189 .7277 m .49275 .73217 L .49296 .72712 L F
.49339 .72699 m .49275 .73217 L .49567 .73176 L .484 .1 0 r
F
.49327 .72673 m .49323 .72715 L .49339 .72699 L F
.49323 .72715 m .49275 .73217 L .49339 .72699 L F
.49444 .72702 m .49438 .72726 L .49333 .72706 L 1 .288 0 r
F
.49339 .72699 m .49333 .72706 L .49296 .72698 L F
.49444 .72702 m .49333 .72706 L .49339 .72699 L F
.49355 .72732 m .49641 .72701 L .49647 .72662 L .484 .1 0 r
F
.49309 .72135 m .49647 .72662 L .49629 .72157 L .747 .161 0 r
F
.49309 .72135 m .49327 .72673 L .49647 .72662 L F
.49645 .72655 m .49631 .72703 L .49454 .72663 L .952 .282 0 r
F
.49631 .72703 m .49454 .727 L .49454 .72663 L F
.49454 .72663 m .49444 .72702 L .49296 .7267 L 1 .288 0 r
F
.49444 .72702 m .49296 .72698 L .49296 .7267 L F
.49339 .72699 m .49355 .72732 L .49477 .72703 L .484 .1 0 r
F
.49631 .72703 m .49641 .72701 L .49629 .72708 L .952 .282 0 r
F
.49646 .72698 m .49658 .73267 L .49629 .72708 L F
.49355 .72732 m .49567 .73176 L .49641 .72701 L .484 .1 0 r
F
.49647 .72662 m .49641 .72701 L .4967 .72687 L .48 .073 0 r
F
.49645 .72655 m .49646 .72698 L .49641 .72701 L .952 .282 0 r
F
.49645 .72655 m .49641 .72701 L .49631 .72703 L F
.49646 .72698 m .49567 .73176 L .4967 .72687 L .48 .073 0 r
F
.49641 .72701 m .49567 .73176 L .49646 .72698 L F
.4967 .72687 m .49567 .73176 L .50076 .73115 L F
.4967 .72687 m .49646 .72698 L .49645 .72687 L .926 .281 0 r
F
.4967 .72687 m .4967 .72687 L .50185 .72678 L .48 .073 0 r
F
.49848 .72685 m .49645 .72687 L .49645 .72655 L .926 .281 0 r
F
.4967 .72687 m .50076 .73115 L .50184 .7268 L .48 .073 0 r
F
.4967 .72687 m .50184 .7268 L .50185 .72678 L F
.5023 .72664 m .50232 .72665 L .50254 .72663 L .44 .022 0 r
F
.506 .72615 m .50586 .72654 L .50342 .72626 L .9 .284 0 r
F
.50586 .72654 m .50343 .72661 L .50342 .72626 L F
.50342 .72626 m .50343 .72661 L .50329 .72661 L .904 .283 0 r
F
.50232 .72665 m .5045 .72658 L .50251 .72663 L .44 .022 0 r
F
.49629 .72157 m .50193 .72643 L .50176 .72182 L .663 .125 0 r
F
.49629 .72157 m .49647 .72662 L .50193 .72643 L F
.50342 .72626 m .50329 .72661 L .50094 .72636 L .904 .283 0 r
F
.50329 .72661 m .50095 .72667 L .50094 .72636 L F
.50232 .72665 m .50888 .73026 L .51042 .72641 L .44 .022 0 r
F
.51429 .72583 m .51415 .72617 L .51145 .72594 L .906 .293 0 r
F
.51415 .72617 m .51146 .72626 L .51145 .72594 L F
.50176 .72182 m .51054 .72613 L .51033 .72212 L .566 .071 0 r
F
.51145 .72594 m .51132 .72626 L .50868 .72605 L .902 .289 0 r
F
.51132 .72626 m .50869 .72635 L .50868 .72605 L F
.51107 .72627 m .51115 .72629 L .51251 .72622 L .361 0 0 r
F
.52332 .72583 m .52332 .72584 L .52325 .72583 L .94 .315 0 r
F
.52332 .72584 m .52031 .72633 L .52028 .72561 L F
.51115 .72629 m .52122 .72898 L .52337 .72583 L .361 0 0 r
F
.52347 .7255 m .52332 .72583 L .52028 .72561 L .94 .315 0 r
F
.52332 .72583 m .52325 .72583 L .52028 .72561 L F
.52407 .72571 m .52122 .72898 L .53945 .72716 L .237 0 0 r
F
.52406 .72571 m .52406 .72572 L .52407 .72571 L F
.52406 .72572 m .52122 .72898 L .52407 .72571 L F
.52406 .72571 m .5244 .72575 L .53248 .72539 L F
.52685 .72539 m .52674 .72561 L .52347 .7255 L .96 .328 0 r
F
.52674 .72561 m .52348 .72574 L .52347 .7255 L F
.54008 .72506 m .53945 .72716 L .54248 .72497 L .237 0 0 r
F
.5244 .72575 m .53945 .72716 L .54008 .72506 L F
.54248 .72497 m .54261 .72497 L .54402 .72491 L .087 0 0 r
F
.54399 .72488 m .54391 .72498 L .54391 .72489 L .992 .453 0 r
F
.54261 .72497 m .566 .72458 L .54402 .72491 L .087 0 0 r
F
.56421 .72395 m .5615 .72408 L .56664 .72385 L .168 0 0 r
F
.54193 .72296 m .56645 .72385 L .56877 .72356 L F
.54247 .72495 m .54248 .72497 L .56664 .72385 L F
.53796 .72094 m .56877 .72356 L .563 .72309 L .219 0 0 r
F
.53913 .72104 m .54193 .72296 L .56877 .72356 L F
.56545 .7173 m .56574 .72388 L .55759 .72427 L .972 .584 0 r
F
.55119 .72347 m .55696 .72429 L .55011 .72461 L .992 .512 0 r
F
.55665 .7177 m .55693 .72361 L .55119 .72347 L F
.55693 .72361 m .55696 .72429 L .55119 .72347 L F
.56645 .72385 m .56662 .72385 L .56664 .72385 L .168 0 0 r
F
.56645 .72385 m .56664 .72385 L .56877 .72356 L F
.56662 .72385 m .56664 .72385 L .56664 .72385 L F
.56662 .72385 m .56664 .72385 L .56877 .72356 L F
.56664 .72385 m .56669 .72385 L .56877 .72356 L F
.567 .72384 m .56662 .72385 L .56545 .7173 L .925 .66 0 r
F
.56662 .72385 m .56574 .72388 L .56574 .72383 L F
.56662 .72385 m .56574 .72383 L .56545 .7173 L F
.57657 .7168 m .567 .72384 L .56545 .7173 L F
.56545 .7173 m .55759 .72427 L .55665 .7177 L .972 .584 0 r
F
.55759 .72427 m .55696 .72429 L .55665 .7177 L F
.56645 .72385 m .56349 .72398 L .56664 .72385 L .168 0 0 r
F
.54245 .72486 m .54247 .72494 L .5487 .72466 L F
.55665 .7177 m .55011 .72461 L .54952 .71802 L .992 .512 0 r
F
.55011 .72461 m .54983 .72462 L .54952 .71802 L F
.54952 .71802 m .54399 .72488 L .54359 .71828 L .992 .453 0 r
F
.54399 .72488 m .54391 .72489 L .54359 .71828 L F
.54247 .72495 m .54247 .72495 L .54464 .72486 L .168 0 0 r
F
.53805 .72098 m .54193 .72296 L .53913 .72104 L .219 0 0 r
F
.52039 .71933 m .54193 .72296 L .53796 .72094 L .4 0 0 r
F
.52039 .71933 m .52319 .72249 L .54193 .72296 L F
.52319 .72249 m .54227 .72494 L .54193 .72296 L .335 0 0 r
F
.54227 .72494 m .54248 .72497 L .54247 .72495 L F
.54227 .72494 m .54247 .72495 L .54193 .72296 L F
.54359 .71828 m .54391 .72489 L .54236 .72495 L .981 .407 0 r
F
.53905 .7248 m .54236 .72495 L .53886 .72508 L F
.54359 .71828 m .54236 .72495 L .53905 .7248 L F
.56669 .72385 m .56975 .72393 L .56877 .72356 L .168 0 0 r
F
.56877 .72356 m .56992 .72387 L .59961 .72277 L .007 0 0 r
F
.56992 .72387 m .58607 .72329 L .59961 .72277 L F
.57001 .7239 m .57683 .72365 L .59961 .72277 L F
.59442 .72299 m .59111 .72466 L .59107 .72311 L .761 .756 0 r
F
.57867 .72359 m .57687 .72469 L .57683 .72365 L .851 .725 0 r
F
.57683 .72365 m .57684 .7241 L .56975 .72393 L .925 .66 0 r
F
.57867 .72359 m .59111 .72466 L .57687 .72469 L .851 .725 0 r
F
.59107 .72311 m .59111 .72466 L .57867 .72359 L F
.59995 .72276 m .5701 .72392 L .6006 .72275 L .007 0 0 r
F
.59961 .72277 m .5875 .72325 L .59995 .72276 L F
.5875 .72325 m .5701 .72392 L .59995 .72276 L F
.56992 .72387 m .57001 .7239 L .58607 .72329 L F
.57007 .72391 m .5701 .72392 L .59961 .72277 L F
.59089 .71614 m .59107 .72311 L .57867 .72359 L .851 .725 0 r
F
.60967 .71528 m .59442 .72299 L .59089 .71614 L .761 .756 0 r
F
.59442 .72299 m .59107 .72311 L .59089 .71614 L F
.57001 .7239 m .57007 .72391 L .57683 .72365 L .007 0 0 r
F
.59089 .71614 m .57867 .72359 L .57657 .7168 L .851 .725 0 r
F
.57867 .72359 m .57683 .72365 L .57657 .7168 L F
.567 .72384 m .57683 .72365 L .56673 .72404 L .925 .66 0 r
F
.56911 .72229 m .57556 .72343 L .567 .72384 L F
.57556 .72343 m .57683 .72365 L .567 .72384 L F
.56664 .72385 m .54248 .72497 L .54619 .72483 L .168 0 0 r
F
.56669 .72385 m .54619 .72483 L .56986 .72397 L F
.56664 .72385 m .54619 .72483 L .56669 .72385 L F
.54525 .72332 m .54914 .72465 L .54399 .72488 L .992 .453 0 r
F
.54952 .71802 m .54978 .72344 L .54525 .72332 L F
.56664 .72385 m .56669 .72385 L .56669 .72385 L .168 0 0 r
F
.56669 .72385 m .56986 .72397 L .56975 .72393 L F
.57684 .7241 m .57687 .72469 L .56975 .72393 L .925 .66 0 r
F
.6006 .72275 m .60854 .72289 L .60851 .72291 L .007 0 0 r
F
.6097 .72291 m .60971 .72466 L .59508 .72265 L .761 .756 0 r
F
.6006 .72275 m .60898 .72253 L .60854 .72289 L .007 0 0 r
F
.6006 .72275 m .57022 .72396 L .60898 .72253 L F
.56986 .72397 m .566 .72458 L .56603 .72457 L 0 0 0 r
F
.57016 .72392 m .57022 .72396 L .6006 .72275 L .007 0 0 r
F
.57678 .72241 m .57683 .72365 L .56911 .72229 L .925 .66 0 r
F
.59508 .72265 m .59683 .72289 L .59442 .72299 L .761 .756 0 r
F
.56986 .72397 m .60436 .7209 L .60898 .72253 L 0 0 0 r
F
.56986 .72397 m .56603 .72457 L .60436 .7209 L F
.5701 .72392 m .57012 .72393 L .57016 .72392 L .007 0 0 r
F
.57012 .72393 m .57022 .72396 L .57016 .72392 L F
.57657 .7168 m .57678 .72241 L .56911 .72229 L .925 .66 0 r
F
.57007 .72391 m .56986 .72397 L .57022 .72396 L .007 0 0 r
F
.56975 .72393 m .56986 .72397 L .57007 .72391 L F
.53796 .72094 m .53805 .72098 L .53913 .72104 L .219 0 0 r
F
.5105 .48415 m .51107 .4899 L .50854 .49026 L .714 .234 0 r
F
.51286 .48375 m .51107 .4899 L .5105 .48415 L .664 .22 0 r
F
.50066 .62415 m .50667 .62497 L .51054 .62135 L .076 0 0 r
F
.50066 .62415 m .49518 .62687 L .50667 .62497 L F
.4078 .63782 m .38852 .64954 L .38409 .63869 L .667 .628 0 r
F
.4078 .63782 m .41089 .64737 L .38852 .64954 L F
.49934 .37583 m .50355 .36968 L .51401 .36983 L .533 .446 0 r
F
.49934 .37583 m .49181 .37734 L .50355 .36968 L F
.4895 .51586 m .49001 .52162 L .48776 .52196 L .681 .223 0 r
F
.49194 .51553 m .49001 .52162 L .4895 .51586 L .732 .238 0 r
F
.40187 .27398 m .41261 .26342 L .44623 .2744 L .462 .486 0 r
F
.35013 .2652 m .41261 .26342 L .40187 .27398 L .505 .548 0 r
F
.51134 .29166 m .52315 .30353 L .51477 .29942 L .346 .318 0 r
F
.50086 .28938 m .51134 .29166 L .51477 .29942 L .276 .293 0 r
F
.51433 .47763 m .5151 .48327 L .51286 .48375 L .597 .198 0 r
F
.51621 .4771 m .5151 .48327 L .51433 .47763 L .512 .175 0 r
F
.53071 .60492 m .52696 .60787 L .53073 .6025 L .621 .433 0 r
F
.49403 .50943 m .49446 .51523 L .49194 .51553 L .757 .247 0 r
F
.49663 .50914 m .49446 .51523 L .49403 .50943 L .781 .254 0 r
F
.49887 .50305 m .49927 .50887 L .49663 .50914 L .79 .258 0 r
F
.50153 .50277 m .49927 .50887 L .49887 .50305 L .796 .26 0 r
F
.50378 .49667 m .5042 .50249 L .50153 .50277 L .789 .258 0 r
F
.50642 .49638 m .5042 .50249 L .50378 .49667 L .777 .255 0 r
F
.55827 .57305 m .54699 .57802 L .55041 .57115 L 1 1 0 r
F
.56227 .56548 m .55827 .57305 L .55041 .57115 L 1 .973 0 r
F
.50854 .49026 m .50905 .49605 L .50642 .49638 L .751 .246 0 r
F
.51107 .4899 m .50905 .49605 L .50854 .49026 L .717 .237 0 r
F
.48462 .52842 m .48525 .53397 L .48407 .53435 L .444 .147 0 r
F
.48632 .52802 m .48525 .53397 L .48462 .52842 L .584 .188 0 r
F
.444 .65225 m .43724 .66209 L .43186 .65409 L .552 .388 0 r
F
.444 .65225 m .44794 .65974 L .43724 .66209 L F
.51673 .47105 m .51778 .47645 L .51621 .4771 L .398 .136 0 r
F
.48776 .52196 m .48829 .52767 L .48632 .52802 L .635 .206 0 r
F
.49001 .52162 m .48829 .52767 L .48776 .52196 L .704 .227 0 r
F
.51286 .48375 m .51355 .48947 L .51107 .4899 L .664 .22 0 r
F
.5151 .48327 m .51355 .48947 L .51286 .48375 L .601 .203 0 r
F
.51514 .46378 m .51773 .46949 L .51637 .46459 L .783 .19 0 r
F
.49194 .51553 m .49239 .52131 L .49001 .52162 L .732 .238 0 r
F
.49446 .51523 m .49239 .52131 L .49194 .51553 L .767 .249 0 r
F
.51584 .61742 m .51054 .62135 L .51702 .61934 L .006 0 0 r
F
.50153 .50277 m .50193 .5086 L .49927 .50887 L .796 .26 0 r
F
.5042 .50249 m .50193 .5086 L .50153 .50277 L .794 .26 0 r
F
.49663 .50914 m .49703 .51496 L .49446 .51523 L .781 .254 0 r
F
.49927 .50887 m .49703 .51496 L .49663 .50914 L .796 .259 0 r
F
.50642 .49638 m .50688 .5022 L .5042 .50249 L .777 .255 0 r
F
.50905 .49605 m .50688 .5022 L .50642 .49638 L .756 .249 0 r
F
.50573 .45816 m .50764 .46137 L .51243 .46274 L .679 .068 0 r
F
.49747 .45732 m .50764 .46137 L .50573 .45816 L .456 0 0 r
F
.41056 .42859 m .40557 .43904 L .38299 .4357 L .969 .854 0 r
F
.42614 .43227 m .40557 .43904 L .41056 .42859 L 1 .823 0 r
F
.69998 .53859 m .65221 .55367 L .65627 .53939 L .646 .738 0 r
F
.51107 .4899 m .51167 .49568 L .50905 .49605 L .717 .237 0 r
F
.51355 .48947 m .51167 .49568 L .51107 .4899 L .671 .225 0 r
F
.51621 .4771 m .51717 .48268 L .5151 .48327 L .512 .175 0 r
F
.51778 .47645 m .51717 .48268 L .51621 .4771 L .414 .147 0 r
F
.48632 .52802 m .48684 .53365 L .48525 .53397 L .584 .188 0 r
F
.48829 .52767 m .48684 .53365 L .48632 .52802 L .677 .215 0 r
F
.49001 .52162 m .49047 .52737 L .48829 .52767 L .704 .227 0 r
F
.49239 .52131 m .49047 .52737 L .49001 .52162 L .751 .241 0 r
F
.49927 .50887 m .49965 .5147 L .49703 .51496 L .796 .259 0 r
F
.50193 .5086 m .49965 .5147 L .49927 .50887 L .803 .262 0 r
F
.5042 .50249 m .50462 .50833 L .50193 .5086 L .794 .26 0 r
F
.50688 .5022 m .50462 .50833 L .5042 .50249 L .784 .258 0 r
F
.48407 .53435 m .48461 .53977 L .48413 .54004 L .231 .065 0 r
F
.48525 .53397 m .48461 .53977 L .48407 .53435 L .535 .168 0 r
F
.49446 .51523 m .49486 .52104 L .49239 .52131 L .767 .249 0 r
F
.49703 .51496 m .49486 .52104 L .49446 .51523 L .791 .256 0 r
F
.50905 .49605 m .50957 .50187 L .50688 .5022 L .756 .249 0 r
F
.51167 .49568 m .50957 .50187 L .50905 .49605 L .726 .242 0 r
F
.5151 .48327 m .51595 .48896 L .51355 .48947 L .601 .203 0 r
F
.51717 .48268 m .51595 .48896 L .5151 .48327 L .524 .183 0 r
F
.43131 .42354 m .42614 .43227 L .41056 .42859 L 1 .908 0 r
F
.44639 .41951 m .43131 .42354 L .43779 .41536 L 1 .952 0 r
F
.45173 .41253 m .44639 .41951 L .43779 .41536 L 1 1 0 r
F
.59703 .32466 m .58397 .343 L .57741 .33245 L .668 .616 0 r
F
.59703 .32466 m .60588 .33723 L .58397 .343 L F
.46347 .4003 m .45339 .40113 L .46175 .39525 L 1 1 0 r
F
.46347 .4003 m .45752 .40611 L .45339 .40113 L F
.50193 .5086 m .50232 .51445 L .49965 .5147 L .803 .262 0 r
F
.50462 .50833 m .50232 .51445 L .50193 .5086 L .802 .263 0 r
F
.51355 .48947 m .51427 .49525 L .51167 .49568 L .671 .225 0 r
F
.51595 .48896 m .51427 .49525 L .51355 .48947 L .614 .211 0 r
F
.49703 .51496 m .49741 .52079 L .49486 .52104 L .791 .256 0 r
F
.49965 .5147 m .49741 .52079 L .49703 .51496 L .806 .261 0 r
F
.50688 .5022 m .50733 .50804 L .50462 .50833 L .784 .258 0 r
F
.50957 .50187 m .50733 .50804 L .50688 .5022 L .767 .254 0 r
F
.49239 .52131 m .49279 .5271 L .49047 .52737 L .751 .241 0 r
F
.49486 .52104 m .49279 .5271 L .49239 .52131 L .784 .252 0 r
F
.48829 .52767 m .48874 .53337 L .48684 .53365 L .677 .215 0 r
F
.49047 .52737 m .48874 .53337 L .48829 .52767 L .739 .234 0 r
F
.49933 .70984 m .51526 .71606 L .50807 .71254 L .603 .022 0 r
F
.32573 .22609 m .31184 .24713 L .25604 .23315 L .796 .822 0 r
F
.36222 .2405 m .31184 .24713 L .32573 .22609 L .858 .84 0 r
F
.48413 .54004 m .48481 .54536 L .48447 .54037 L 1 .349 0 r
F
.48525 .53397 m .48571 .53952 L .48461 .53977 L .535 .168 0 r
F
.48684 .53365 m .48571 .53952 L .48525 .53397 L .667 .206 0 r
F
.51167 .49568 m .51228 .50151 L .50957 .50187 L .726 .242 0 r
F
.51427 .49525 m .51228 .50151 L .51167 .49568 L .685 .232 0 r
F
.51514 .46378 m .51693 .46834 L .51773 .46949 L .783 .19 0 r
F
.51243 .46274 m .51693 .46834 L .51514 .46378 L .782 .141 0 r
F
.37676 .22543 m .36222 .2405 L .32573 .22609 L .882 .879 0 r
F
.49747 .45732 m .49997 .45955 L .50764 .46137 L .456 0 0 r
F
.48503 .45623 m .49997 .45955 L .49747 .45732 L .17 0 0 r
F
.51778 .47645 m .51902 .48193 L .51717 .48268 L .414 .147 0 r
F
.51894 .47561 m .51902 .48193 L .51778 .47645 L .282 .11 0 r
F
.50462 .50833 m .50502 .51418 L .50232 .51445 L .802 .263 0 r
F
.50733 .50804 m .50502 .51418 L .50462 .50833 L .795 .262 0 r
F
.49965 .5147 m .50002 .52054 L .49741 .52079 L .806 .261 0 r
F
.50232 .51445 m .50002 .52054 L .49965 .5147 L .813 .265 0 r
F
.49486 .52104 m .49523 .52686 L .49279 .5271 L .784 .252 0 r
F
.49741 .52079 m .49523 .52686 L .49486 .52104 L .805 .259 0 r
F
.50957 .50187 m .51008 .50773 L .50733 .50804 L .767 .254 0 r
F
.51228 .50151 m .51008 .50773 L .50957 .50187 L .74 .248 0 r
F
.51526 .71606 m .53796 .72094 L .53084 .71873 L .431 0 0 r
F
.49047 .52737 m .49086 .53312 L .48874 .53337 L .739 .234 0 r
F
.49279 .5271 m .49086 .53312 L .49047 .52737 L .779 .247 0 r
F
.45173 .41253 m .43779 .41536 L .44527 .40785 L 1 1 0 r
F
.45752 .40611 m .45173 .41253 L .44527 .40785 L F
.41212 .22752 m .37676 .22543 L .39484 .21228 L .997 .951 0 r
F
.42687 .21839 m .41212 .22752 L .39484 .21228 L 1 .992 0 r
F
.51717 .48268 m .51824 .48833 L .51595 .48896 L .524 .183 0 r
F
.51902 .48193 m .51824 .48833 L .51717 .48268 L .441 .161 0 r
F
.45752 .40611 m .44527 .40785 L .45339 .40113 L 1 1 0 r
F
.48413 .54004 m .48443 .54529 L .48481 .54536 L 1 .349 0 r
F
.48461 .53977 m .48443 .54529 L .48413 .54004 L .531 .158 0 r
F
.48684 .53365 m .48724 .53929 L .48571 .53952 L .667 .206 0 r
F
.48874 .53337 m .48724 .53929 L .48684 .53365 L .741 .229 0 r
F
.55855 .31391 m .5564 .32949 L .54893 .32165 L .563 .475 0 r
F
.55855 .31391 m .56881 .32268 L .5564 .32949 L F
.51595 .48896 m .51684 .49472 L .51427 .49525 L .614 .211 0 r
F
.51824 .48833 m .51684 .49472 L .51595 .48896 L .546 .194 0 r
F
.50232 .51445 m .50269 .5203 L .50002 .52054 L .813 .265 0 r
F
.50502 .51418 m .50269 .5203 L .50232 .51445 L .814 .266 0 r
F
.56227 .56548 m .55041 .57115 L .55322 .56401 L 1 .973 0 r
F
.56525 .5576 m .56227 .56548 L .55322 .56401 L 1 .873 0 r
F
.57793 .55895 m .56227 .56548 L .56525 .5576 L 1 .931 0 r
F
.54314 .58461 m .53588 .58905 L .53881 .58285 L 1 1 0 r
F
.54314 .58461 m .53901 .59088 L .53588 .58905 L F
.54699 .57802 m .54314 .58461 L .53881 .58285 L F
.50733 .50804 m .50778 .51391 L .50502 .51418 L .795 .262 0 r
F
.51008 .50773 m .50778 .51391 L .50733 .50804 L .781 .26 0 r
F
.49741 .52079 m .49776 .52662 L .49523 .52686 L .805 .259 0 r
F
.50002 .52054 m .49776 .52662 L .49741 .52079 L .819 .265 0 r
F
.46873 .67793 m .47086 .68644 L .46451 .6803 L .135 .158 0 r
F
.46423 .67153 m .46451 .6803 L .45841 .67379 L .287 .198 0 r
F
.46423 .67153 m .46873 .67793 L .46451 .6803 L F
.51427 .49525 m .515 .50107 L .51228 .50151 L .685 .232 0 r
F
.51684 .49472 m .515 .50107 L .51427 .49525 L .635 .22 0 r
F
.49279 .5271 m .49315 .53289 L .49086 .53312 L .779 .247 0 r
F
.49523 .52686 m .49315 .53289 L .49279 .5271 L .806 .257 0 r
F
.52542 .61005 m .52078 .61484 L .52366 .61299 L 0 0 0 r
F
.53901 .59088 m .5329 .59502 L .53588 .58905 L 1 1 0 r
F
.53901 .59088 m .53481 .59684 L .5329 .59502 L F
.58061 .55004 m .57793 .55895 L .56525 .5576 L 1 .841 0 r
F
.59822 .55084 m .57793 .55895 L .58061 .55004 L .924 .868 0 r
F
.51228 .50151 m .51288 .50737 L .51008 .50773 L .74 .248 0 r
F
.515 .50107 m .51288 .50737 L .51228 .50151 L .705 .241 0 r
F
.60142 .76316 m .57654 .76717 L .58663 .75955 L .708 .797 0 r
F
.61359 .75439 m .60142 .76316 L .58663 .75955 L .74 .864 0 r
F
.48461 .53977 m .4849 .54519 L .48443 .54529 L .531 .158 0 r
F
.48571 .53952 m .4849 .54519 L .48461 .53977 L .728 .211 0 r
F
.48874 .53337 m .4891 .53908 L .48724 .53929 L .741 .229 0 r
F
.49086 .53312 m .4891 .53908 L .48874 .53337 L .785 .244 0 r
F
.4601 .66487 m .45841 .67379 L .45281 .66693 L .394 .239 0 r
F
.4601 .66487 m .46423 .67153 L .45841 .67379 L F
.54699 .57802 m .53881 .58285 L .54153 .57643 L 1 1 0 r
F
.55041 .57115 m .54699 .57802 L .54153 .57643 L 1 .973 0 r
F
.50502 .51418 m .50541 .52006 L .50269 .5203 L .814 .266 0 r
F
.50778 .51391 m .50541 .52006 L .50502 .51418 L .809 .267 0 r
F
.52291 .29519 m .53191 .30861 L .52315 .30353 L .406 .352 0 r
F
.51134 .29166 m .52291 .29519 L .52315 .30353 L .346 .318 0 r
F
.50002 .52054 m .50037 .5264 L .49776 .52662 L .819 .265 0 r
F
.50269 .5203 m .50037 .5264 L .50002 .52054 L .826 .268 0 r
F
.51008 .50773 m .51058 .51361 L .50778 .51391 L .781 .26 0 r
F
.51288 .50737 m .51058 .51361 L .51008 .50773 L .759 .256 0 r
F
.49523 .52686 m .49557 .53267 L .49315 .53289 L .806 .257 0 r
F
.49776 .52662 m .49557 .53267 L .49523 .52686 L .823 .264 0 r
F
.47341 .68407 m .4772 .69224 L .47086 .68644 L 0 .097 0 r
F
.46873 .67793 m .47341 .68407 L .47086 .68644 L .135 .158 0 r
F
.48571 .53952 m .48598 .54507 L .4849 .54519 L .728 .211 0 r
F
.48724 .53929 m .48598 .54507 L .48571 .53952 L .792 .234 0 r
F
.49086 .53312 m .49119 .53888 L .4891 .53908 L .785 .244 0 r
F
.49315 .53289 m .49119 .53888 L .49086 .53312 L .813 .255 0 r
F
.51894 .47561 m .52055 .48098 L .51902 .48193 L .282 .11 0 r
F
.51952 .47452 m .52055 .48098 L .51894 .47561 L .089 .065 0 r
F
.50269 .5203 m .50304 .52617 L .50037 .5264 L .826 .268 0 r
F
.50541 .52006 m .50304 .52617 L .50269 .5203 L .828 .271 0 r
F
.50778 .51391 m .5082 .5198 L .50541 .52006 L .809 .267 0 r
F
.51058 .51361 m .5082 .5198 L .50778 .51391 L .799 .266 0 r
F
.51684 .49472 m .51775 .50055 L .515 .50107 L .635 .22 0 r
F
.51938 .49407 m .51775 .50055 L .51684 .49472 L .576 .207 0 r
F
.51824 .48833 m .51938 .49407 L .51684 .49472 L .546 .194 0 r
F
.5204 .48753 m .51938 .49407 L .51824 .48833 L .474 .177 0 r
F
.51902 .48193 m .5204 .48753 L .51824 .48833 L .441 .161 0 r
F
.52055 .48098 m .5204 .48753 L .51902 .48193 L .345 .138 0 r
F
.49776 .52662 m .49809 .53246 L .49557 .53267 L .823 .264 0 r
F
.50037 .5264 m .49809 .53246 L .49776 .52662 L .835 .269 0 r
F
.515 .50107 m .51573 .50695 L .51288 .50737 L .705 .241 0 r
F
.51775 .50055 m .51573 .50695 L .515 .50107 L .662 .232 0 r
F
.31059 .42425 m .30522 .44359 L .24653 .43957 L .694 .768 0 r
F
.35245 .43097 m .30522 .44359 L .31059 .42425 L .749 .789 0 r
F
.47753 .3861 m .47183 .38334 L .48249 .3798 L .805 .699 0 r
F
.47753 .3861 m .46993 .39025 L .47183 .38334 L F
.51243 .46274 m .51479 .46683 L .51693 .46834 L .782 .141 0 r
F
.50764 .46137 m .51479 .46683 L .51243 .46274 L .636 .039 0 r
F
.53481 .59684 m .53001 .60077 L .5329 .59502 L 1 .662 0 r
F
.53481 .59684 m .53073 .6025 L .53001 .60077 L F
.51288 .50737 m .51346 .51327 L .51058 .51361 L .759 .256 0 r
F
.51573 .50695 m .51346 .51327 L .51288 .50737 L .731 .251 0 r
F
.48724 .53929 m .4875 .54494 L .48598 .54507 L .792 .234 0 r
F
.4891 .53908 m .4875 .54494 L .48724 .53929 L .823 .248 0 r
F
.49315 .53289 m .49346 .53869 L .49119 .53888 L .813 .255 0 r
F
.49557 .53267 m .49346 .53869 L .49315 .53289 L .832 .263 0 r
F
.48503 .45623 m .4883 .45708 L .49997 .45955 L .17 0 0 r
F
.48884 .70289 m .49933 .70984 L .49278 .70535 L .713 .085 0 r
F
.48328 .69771 m .48884 .70289 L .49278 .70535 L .589 .024 0 r
F
.50541 .52006 m .50578 .52594 L .50304 .52617 L .828 .271 0 r
F
.5082 .5198 m .50578 .52594 L .50541 .52006 L .826 .272 0 r
F
.55041 .57115 m .54153 .57643 L .54394 .5698 L 1 .973 0 r
F
.55322 .56401 m .55041 .57115 L .54394 .5698 L 1 .875 0 r
F
.50037 .5264 m .50069 .53226 L .49809 .53246 L .835 .269 0 r
F
.50304 .52617 m .50069 .53226 L .50037 .5264 L .842 .273 0 r
F
.51058 .51361 m .51106 .51951 L .5082 .5198 L .799 .266 0 r
F
.51346 .51327 m .51106 .51951 L .51058 .51361 L .782 .264 0 r
F
.45651 .65798 m .45281 .66693 L .44794 .65974 L .479 .287 0 r
F
.45651 .65798 m .4601 .66487 L .45281 .66693 L F
.35063 .6267 m .31021 .64137 L .30676 .62553 L .624 .695 0 r
F
.35063 .6267 m .35252 .63984 L .31021 .64137 L F
.4891 .53908 m .48935 .54479 L .4875 .54494 L .823 .248 0 r
F
.49119 .53888 m .48935 .54479 L .4891 .53908 L .842 .258 0 r
F
.49557 .53267 m .49586 .5385 L .49346 .53869 L .832 .263 0 r
F
.49809 .53246 m .49586 .5385 L .49557 .53267 L .844 .269 0 r
F
.44117 .64452 m .43186 .65409 L .42798 .64574 L .646 .454 0 r
F
.44117 .64452 m .444 .65225 L .43186 .65409 L F
.5082 .5198 m .50859 .5257 L .50578 .52594 L .826 .272 0 r
F
.51106 .51951 m .50859 .5257 L .5082 .5198 L .819 .273 0 r
F
.5471 .30634 m .54893 .32165 L .54064 .31466 L .509 .431 0 r
F
.5471 .30634 m .55855 .31391 L .54893 .32165 L F
.50304 .52617 m .50336 .53205 L .50069 .53226 L .842 .273 0 r
F
.50578 .52594 m .50336 .53205 L .50304 .52617 L .845 .276 0 r
F
.51573 .50695 m .51643 .51287 L .51346 .51327 L .731 .251 0 r
F
.51865 .50644 m .51643 .51287 L .51573 .50695 L .695 .245 0 r
F
.51775 .50055 m .51865 .50644 L .51573 .50695 L .662 .232 0 r
F
.52054 .49989 m .51865 .50644 L .51775 .50055 L .612 .222 0 r
F
.51938 .49407 m .52054 .49989 L .51775 .50055 L .576 .207 0 r
F
.48443 .54529 m .48438 .55056 L .48465 .5504 L .166 .017 0 r
F
.49119 .53888 m .49144 .54465 L .48935 .54479 L .842 .258 0 r
F
.49346 .53869 m .49144 .54465 L .49119 .53888 L .853 .266 0 r
F
.49809 .53246 m .49837 .53832 L .49586 .5385 L .844 .269 0 r
F
.50069 .53226 m .49837 .53832 L .49809 .53246 L .853 .274 0 r
F
.51346 .51327 m .51401 .5192 L .51106 .51951 L .782 .264 0 r
F
.51643 .51287 m .51401 .5192 L .51346 .51327 L .76 .262 0 r
F
.52186 .49323 m .52054 .49989 L .51938 .49407 L .514 .194 0 r
F
.5204 .48753 m .52186 .49323 L .51938 .49407 L .474 .177 0 r
F
.4781 .68996 m .48328 .69771 L .4772 .69224 L 0 .009 0 r
F
.47341 .68407 m .4781 .68996 L .4772 .69224 L 0 .097 0 r
F
.53503 .30008 m .54064 .31466 L .53191 .30861 L .458 .389 0 r
F
.52291 .29519 m .53503 .30008 L .53191 .30861 L .406 .352 0 r
F
.49095 .27986 m .51134 .29166 L .50086 .28938 L .364 .363 0 r
F
.47872 .28045 m .49095 .27986 L .50086 .28938 L .323 .345 0 r
F
.50578 .52594 m .50611 .53184 L .50336 .53205 L .845 .276 0 r
F
.50859 .5257 m .50611 .53184 L .50578 .52594 L .845 .278 0 r
F
.51106 .51951 m .51149 .52545 L .50859 .5257 L .819 .273 0 r
F
.51401 .5192 m .51149 .52545 L .51106 .51951 L .809 .274 0 r
F
.49346 .53869 m .49371 .54449 L .49144 .54465 L .853 .266 0 r
F
.49586 .5385 m .49371 .54449 L .49346 .53869 L .862 .271 0 r
F
.52236 .48649 m .52186 .49323 L .5204 .48753 L .401 .161 0 r
F
.52055 .48098 m .52236 .48649 L .5204 .48753 L .345 .138 0 r
F
.43131 .42354 m .41056 .42859 L .41774 .41865 L 1 .908 0 r
F
.43779 .41536 m .43131 .42354 L .41774 .41865 L 1 .996 0 r
F
.50069 .53226 m .50097 .53813 L .49837 .53832 L .853 .274 0 r
F
.50336 .53205 m .50097 .53813 L .50069 .53226 L .859 .278 0 r
F
.42577 .63714 m .41089 .64737 L .4078 .63782 L .713 .583 0 r
F
.42577 .63714 m .42798 .64574 L .41089 .64737 L F
.52165 .47973 m .52236 .48649 L .52055 .48098 L .225 .114 0 r
F
.51952 .47452 m .52165 .47973 L .52055 .48098 L .089 .065 0 r
F
.53503 .30008 m .5471 .30634 L .54064 .31466 L .458 .389 0 r
F
.53073 .6025 m .52733 .60632 L .53001 .60077 L .775 .445 0 r
F
.53073 .6025 m .52696 .60787 L .52733 .60632 L F
.49586 .5385 m .49611 .54434 L .49371 .54449 L .862 .271 0 r
F
.49837 .53832 m .49611 .54434 L .49586 .5385 L .868 .275 0 r
F
.50859 .5257 m .50895 .53163 L .50611 .53184 L .845 .278 0 r
F
.51149 .52545 m .50895 .53163 L .50859 .5257 L .842 .281 0 r
F
.51643 .51287 m .51708 .51883 L .51401 .5192 L .76 .262 0 r
F
.51952 .51239 m .51708 .51883 L .51643 .51287 L .733 .259 0 r
F
.51865 .50644 m .51952 .51239 L .51643 .51287 L .695 .245 0 r
F
.50336 .53205 m .50365 .53795 L .50097 .53813 L .859 .278 0 r
F
.50611 .53184 m .50365 .53795 L .50336 .53205 L .863 .281 0 r
F
.52168 .5058 m .51952 .51239 L .51865 .50644 L .654 .239 0 r
F
.52054 .49989 m .52168 .5058 L .51865 .50644 L .612 .222 0 r
F
.55322 .56401 m .54394 .5698 L .54589 .56299 L 1 .875 0 r
F
.55529 .55666 m .55322 .56401 L .54589 .56299 L 1 .781 0 r
F
.56525 .5576 m .55322 .56401 L .55529 .55666 L 1 .873 0 r
F
.56708 .5495 m .56525 .5576 L .55529 .55666 L 1 .779 0 r
F
.58061 .55004 m .56525 .5576 L .56708 .5495 L 1 .841 0 r
F
.51401 .5192 m .5145 .52516 L .51149 .52545 L .809 .274 0 r
F
.51708 .51883 m .5145 .52516 L .51401 .5192 L .794 .274 0 r
F
.42687 .21839 m .39484 .21228 L .41558 .20154 L 1 .992 0 r
F
.44268 .21121 m .42687 .21839 L .41558 .20154 L .982 1 0 r
F
.49837 .53832 m .49863 .54418 L .49611 .54434 L .868 .275 0 r
F
.50097 .53813 m .49863 .54418 L .49837 .53832 L .873 .279 0 r
F
.52337 .49906 m .52168 .5058 L .52054 .49989 L .559 .213 0 r
F
.52186 .49323 m .52337 .49906 L .52054 .49989 L .514 .194 0 r
F
.51149 .52545 m .51188 .5314 L .50895 .53163 L .842 .281 0 r
F
.5145 .52516 m .51188 .5314 L .51149 .52545 L .837 .283 0 r
F
.50611 .53184 m .50641 .53776 L .50365 .53795 L .863 .281 0 r
F
.50895 .53163 m .50641 .53776 L .50611 .53184 L .865 .284 0 r
F
.50764 .46137 m .51079 .46481 L .51479 .46683 L .636 .039 0 r
F
.49997 .45955 m .51079 .46481 L .50764 .46137 L .399 0 0 r
F
.50097 .53813 m .50123 .54402 L .49863 .54418 L .873 .279 0 r
F
.50365 .53795 m .50123 .54402 L .50097 .53813 L .877 .283 0 r
F
.38979 .42336 m .38299 .4357 L .35245 .43097 L .868 .854 0 r
F
.41056 .42859 m .38299 .4357 L .38979 .42336 L .969 .854 0 r
F
.51054 .62135 m .51431 .62362 L .51702 .61934 L .226 0 0 r
F
.51054 .62135 m .50667 .62497 L .51431 .62362 L F
.4536 .65087 m .44794 .65974 L .444 .65225 L .568 .341 0 r
F
.4536 .65087 m .45651 .65798 L .44794 .65974 L F
.54586 .36521 m .56756 .3491 L .58123 .35699 L .514 .492 0 r
F
.54586 .36521 m .5357 .3613 L .56756 .3491 L F
.52429 .49215 m .52337 .49906 L .52186 .49323 L .453 .184 0 r
F
.52236 .48649 m .52429 .49215 L .52186 .49323 L .401 .161 0 r
F
.51708 .51883 m .51766 .52484 L .5145 .52516 L .794 .274 0 r
F
.52031 .5184 m .51766 .52484 L .51708 .51883 L .775 .275 0 r
F
.51952 .51239 m .52031 .5184 L .51708 .51883 L .733 .259 0 r
F
.53881 .58285 m .53286 .58775 L .53491 .58161 L 1 .984 0 r
F
.53881 .58285 m .53588 .58905 L .53286 .58775 L F
.54153 .57643 m .53881 .58285 L .53491 .58161 L 1 .919 0 r
F
.50895 .53163 m .50926 .53757 L .50641 .53776 L .865 .284 0 r
F
.51188 .5314 m .50926 .53757 L .50895 .53163 L .867 .288 0 r
F
.44043 .45288 m .471 .45372 L .46678 .4548 L .25 .345 0 r
F
.54153 .57643 m .53491 .58161 L .53681 .57531 L 1 .919 0 r
F
.54394 .5698 m .54153 .57643 L .53681 .57531 L 1 .838 0 r
F
.52078 .61484 m .521 .61791 L .52366 .61299 L .071 0 0 r
F
.52078 .61484 m .51702 .61934 L .521 .61791 L F
.52277 .5118 m .52031 .5184 L .51952 .51239 L .701 .258 0 r
F
.52168 .5058 m .52277 .5118 L .51952 .51239 L .654 .239 0 r
F
.5145 .52516 m .51494 .53115 L .51188 .5314 L .837 .283 0 r
F
.51766 .52484 m .51494 .53115 L .5145 .52516 L .83 .287 0 r
F
.50365 .53795 m .50391 .54385 L .50123 .54402 L .877 .283 0 r
F
.50641 .53776 m .50391 .54385 L .50365 .53795 L .882 .286 0 r
F
.44268 .21121 m .41558 .20154 L .43788 .19356 L .982 1 0 r
F
.48606 .55064 m .48469 .55612 L .48492 .55063 L 1 .36 0 r
F
.48606 .55064 m .48595 .55625 L .48469 .55612 L F
.48762 .5506 m .48595 .55625 L .48606 .55064 L 1 .315 0 r
F
.52485 .505 m .52277 .5118 L .52168 .5058 L .61 .235 0 r
F
.52337 .49906 m .52485 .505 L .52168 .5058 L .559 .213 0 r
F
.48492 .55063 m .48398 .55589 L .48438 .55056 L 1 .5 0 r
F
.48492 .55063 m .48469 .55612 L .48398 .55589 L F
.53588 .58905 m .53076 .59373 L .53286 .58775 L 1 .992 0 r
F
.53588 .58905 m .5329 .59502 L .53076 .59373 L F
.51188 .5314 m .51222 .53737 L .50926 .53757 L .867 .288 0 r
F
.51494 .53115 m .51222 .53737 L .51188 .5314 L .868 .293 0 r
F
.48762 .5506 m .48761 .55629 L .48595 .55625 L 1 .315 0 r
F
.4895 .55053 m .48761 .55629 L .48762 .5506 L 1 .299 0 r
F
.54394 .5698 m .53681 .57531 L .53848 .56886 L 1 .838 0 r
F
.54589 .56299 m .54394 .5698 L .53848 .56886 L 1 .757 0 r
F
.50641 .53776 m .50668 .54369 L .50391 .54385 L .882 .286 0 r
F
.50926 .53757 m .50668 .54369 L .50641 .53776 L .887 .291 0 r
F
.48438 .55056 m .48401 .55551 L .48465 .5504 L 0 0 0 r
F
.48438 .55056 m .48398 .55589 L .48401 .55551 L F
.52405 .48512 m .52429 .49215 L .52236 .48649 L .323 .15 0 r
F
.52165 .47973 m .52405 .48512 L .52236 .48649 L .225 .114 0 r
F
.67665 .31793 m .64288 .34554 L .63562 .3292 L .665 .699 0 r
F
.67665 .31793 m .68586 .33871 L .64288 .34554 L F
.4895 .55053 m .48956 .55628 L .48761 .55629 L 1 .299 0 r
F
.49162 .55043 m .48956 .55628 L .4895 .55053 L .966 .292 0 r
F
.51766 .52484 m .51816 .53087 L .51494 .53115 L .83 .287 0 r
F
.52102 .52446 m .51816 .53087 L .51766 .52484 L .82 .291 0 r
F
.52031 .5184 m .52102 .52446 L .51766 .52484 L .775 .275 0 r
F
.52377 .51787 m .52102 .52446 L .52031 .5184 L .753 .277 0 r
F
.52277 .5118 m .52377 .51787 L .52031 .5184 L .701 .258 0 r
F
.46993 .39025 m .46035 .38808 L .47183 .38334 L .993 .975 0 r
F
.46993 .39025 m .46175 .39525 L .46035 .38808 L F
.49162 .55043 m .49172 .55623 L .48956 .55628 L .966 .292 0 r
F
.4939 .55031 m .49172 .55623 L .49162 .55043 L .939 .289 0 r
F
.48465 .5504 m .48508 .55493 L .48605 .55012 L .146 0 0 r
F
.48465 .5504 m .48401 .55551 L .48508 .55493 L F
.50926 .53757 m .50953 .54352 L .50668 .54369 L .887 .291 0 r
F
.51222 .53737 m .50953 .54352 L .50926 .53757 L .892 .296 0 r
F
.51494 .53115 m .51531 .53716 L .51222 .53737 L .868 .293 0 r
F
.51816 .53087 m .51531 .53716 L .51494 .53115 L .868 .299 0 r
F
.49181 .37734 m .49053 .37082 L .50355 .36968 L .652 .543 0 r
F
.49181 .37734 m .48249 .3798 L .49053 .37082 L F
.41774 .41865 m .41056 .42859 L .38979 .42336 L 1 .926 0 r
F
.58525 .31316 m .57741 .33245 L .56881 .32268 L .617 .571 0 r
F
.58525 .31316 m .59703 .32466 L .57741 .33245 L F
.52626 .49798 m .52485 .505 L .52337 .49906 L .508 .207 0 r
F
.52429 .49215 m .52626 .49798 L .52337 .49906 L .453 .184 0 r
F
.4939 .55031 m .49404 .55615 L .49172 .55623 L .939 .289 0 r
F
.49632 .55019 m .49404 .55615 L .4939 .55031 L .924 .288 0 r
F
.48259 .69562 m .48884 .70289 L .48328 .69771 L .673 .091 0 r
F
.4781 .68996 m .48259 .69562 L .48328 .69771 L 0 .009 0 r
F
.52625 .51105 m .52377 .51787 L .52277 .5118 L .667 .258 0 r
F
.52485 .505 m .52625 .51105 L .52277 .5118 L .61 .235 0 r
F
.55529 .55666 m .54589 .56299 L .54731 .55602 L 1 .781 0 r
F
.55651 .54915 m .55529 .55666 L .54731 .55602 L 1 .696 0 r
F
.56708 .5495 m .55529 .55666 L .55651 .54915 L 1 .779 0 r
F
.52214 .47806 m .52405 .48512 L .52165 .47973 L .101 .102 0 r
F
.49632 .55019 m .49648 .55605 L .49404 .55615 L .924 .288 0 r
F
.49884 .55005 m .49648 .55605 L .49632 .55019 L .915 .289 0 r
F
.51222 .53737 m .5125 .54335 L .50953 .54352 L .892 .296 0 r
F
.51531 .53716 m .5125 .54335 L .51222 .53737 L .899 .303 0 r
F
.54589 .56299 m .53848 .56886 L .53982 .56229 L 1 .757 0 r
F
.54731 .55602 m .54589 .56299 L .53982 .56229 L 1 .68 0 r
F
.5329 .59502 m .52873 .59955 L .53076 .59373 L 1 .847 0 r
F
.5329 .59502 m .53001 .60077 L .52873 .59955 L F
.48605 .55012 m .48759 .55406 L .489 .54966 L .297 .016 0 r
F
.48605 .55012 m .48508 .55493 L .48759 .55406 L F
.51816 .53087 m .51857 .53693 L .51531 .53716 L .868 .299 0 r
F
.52161 .53055 m .51857 .53693 L .51816 .53087 L .868 .308 0 r
F
.52102 .52446 m .52161 .53055 L .51816 .53087 L .82 .291 0 r
F
.52464 .524 m .52161 .53055 L .52102 .52446 L .808 .298 0 r
F
.52377 .51787 m .52464 .524 L .52102 .52446 L .753 .277 0 r
F
.44623 .2744 m .459 .2696 L .47872 .28045 L .395 .41 0 r
F
.41261 .26342 m .459 .2696 L .44623 .2744 L .46 .483 0 r
F
.49884 .55005 m .49902 .55594 L .49648 .55605 L .915 .289 0 r
F
.50145 .54991 m .49902 .55594 L .49884 .55005 L .912 .29 0 r
F
.43779 .41536 m .41774 .41865 L .42677 .40946 L 1 .996 0 r
F
.44527 .40785 m .43779 .41536 L .42677 .40946 L 1 1 0 r
F
.51531 .53716 m .5156 .54318 L .5125 .54335 L .899 .303 0 r
F
.51857 .53693 m .5156 .54318 L .51531 .53716 L .908 .312 0 r
F
.52753 .5172 m .52464 .524 L .52377 .51787 L .729 .282 0 r
F
.52625 .51105 m .52753 .5172 L .52377 .51787 L .667 .258 0 r
F
.50145 .54991 m .50164 .55582 L .49902 .55594 L .912 .29 0 r
F
.50414 .54977 m .50164 .55582 L .50145 .54991 L .914 .293 0 r
F
.56553 .77425 m .55406 .78079 L .55142 .77757 L .699 .612 0 r
F
.52821 .50395 m .52625 .51105 L .52485 .505 L .567 .233 0 r
F
.52626 .49798 m .52821 .50395 L .52485 .505 L .508 .207 0 r
F
.48761 .55629 m .48568 .56191 L .48595 .55625 L 1 .356 0 r
F
.48761 .55629 m .48748 .56202 L .48568 .56191 L F
.48956 .55628 m .48748 .56202 L .48761 .55629 L 1 .325 0 r
F
.52662 .49072 m .52626 .49798 L .52429 .49215 L .399 .179 0 r
F
.52405 .48512 m .52662 .49072 L .52429 .49215 L .323 .15 0 r
F
.48956 .55628 m .48953 .56207 L .48748 .56202 L 1 .325 0 r
F
.49172 .55623 m .48953 .56207 L .48956 .55628 L 1 .309 0 r
F
.459 .2696 m .49095 .27986 L .47872 .28045 L .408 .419 0 r
F
.48595 .55625 m .48423 .56168 L .48469 .55612 L 1 .424 0 r
F
.48595 .55625 m .48568 .56191 L .48423 .56168 L F
.49172 .55623 m .49176 .56206 L .48953 .56207 L 1 .309 0 r
F
.49404 .55615 m .49176 .56206 L .49172 .55623 L .979 .301 0 r
F
.52161 .53055 m .52207 .53668 L .51857 .53693 L .868 .308 0 r
F
.52536 .53018 m .52207 .53668 L .52161 .53055 L .867 .32 0 r
F
.52464 .524 m .52536 .53018 L .52161 .53055 L .808 .298 0 r
F
.50414 .54977 m .50433 .5557 L .50164 .55582 L .914 .293 0 r
F
.5069 .54963 m .50433 .5557 L .50414 .54977 L .919 .297 0 r
F
.51857 .53693 m .51888 .54301 L .5156 .54318 L .908 .312 0 r
F
.52207 .53668 m .51888 .54301 L .51857 .53693 L .918 .325 0 r
F
.49404 .55615 m .49413 .56201 L .49176 .56206 L .979 .301 0 r
F
.49648 .55605 m .49413 .56201 L .49404 .55615 L .952 .297 0 r
F
.48469 .55612 m .48325 .56131 L .48398 .55589 L 1 .56 0 r
F
.48469 .55612 m .48423 .56168 L .48325 .56131 L F
.56553 .77425 m .55142 .77757 L .55974 .77108 L .699 .612 0 r
F
.57654 .76717 m .56553 .77425 L .55974 .77108 L .782 .828 0 r
F
.489 .54966 m .49209 .55279 L .49411 .54898 L .309 0 0 r
F
.489 .54966 m .48759 .55406 L .49209 .55279 L F
.52863 .52343 m .52536 .53018 L .52464 .524 L .795 .309 0 r
F
.52753 .5172 m .52863 .52343 L .52464 .524 L .729 .282 0 r
F
.53681 .57531 m .53133 .58075 L .53264 .57454 L 1 .759 0 r
F
.53681 .57531 m .53491 .58161 L .53133 .58075 L F
.53848 .56886 m .53681 .57531 L .53264 .57454 L 1 .701 0 r
F
.49648 .55605 m .4966 .56194 L .49413 .56201 L .952 .297 0 r
F
.49902 .55594 m .4966 .56194 L .49648 .55605 L .937 .295 0 r
F
.5069 .54963 m .5071 .55558 L .50433 .5557 L .919 .297 0 r
F
.50976 .54948 m .5071 .55558 L .5069 .54963 L .928 .302 0 r
F
.53848 .56886 m .53264 .57454 L .53377 .56823 L 1 .701 0 r
F
.53982 .56229 m .53848 .56886 L .53377 .56823 L 1 .643 0 r
F
.46922 .66984 m .46873 .67793 L .46423 .67153 L .319 .182 0 r
F
.46616 .66334 m .46423 .67153 L .4601 .66487 L .414 .219 0 r
F
.46616 .66334 m .46922 .66984 L .46423 .67153 L F
.54731 .55602 m .53982 .56229 L .54077 .5556 L 1 .68 0 r
F
.5481 .54894 m .54731 .55602 L .54077 .5556 L 1 .61 0 r
F
.55651 .54915 m .54731 .55602 L .5481 .54894 L 1 .696 0 r
F
.47255 .67617 m .47341 .68407 L .46873 .67793 L .185 .143 0 r
F
.46922 .66984 m .47255 .67617 L .46873 .67793 L .319 .182 0 r
F
.45151 .64359 m .444 .65225 L .44117 .64452 L .668 .4 0 r
F
.45151 .64359 m .4536 .65087 L .444 .65225 L F
.53005 .51008 m .52753 .5172 L .52625 .51105 L .633 .262 0 r
F
.52821 .50395 m .53005 .51008 L .52625 .51105 L .567 .233 0 r
F
.77136 .72533 m .75705 .74208 L .70232 .73896 L .529 .574 0 r
F
.51401 .36983 m .52122 .35874 L .5357 .3613 L .558 .496 0 r
F
.51401 .36983 m .50355 .36968 L .52122 .35874 L F
.49902 .55594 m .49916 .56185 L .4966 .56194 L .937 .295 0 r
F
.50164 .55582 m .49916 .56185 L .49902 .55594 L .93 .295 0 r
F
.53491 .58161 m .52991 .58685 L .53133 .58075 L 1 .812 0 r
F
.53491 .58161 m .53286 .58775 L .52991 .58685 L F
.52207 .53668 m .5224 .54283 L .51888 .54301 L .918 .325 0 r
F
.5259 .5364 m .5224 .54283 L .52207 .53668 L .93 .341 0 r
F
.52536 .53018 m .5259 .5364 L .52207 .53668 L .867 .32 0 r
F
.50976 .54948 m .50994 .55546 L .5071 .55558 L .928 .302 0 r
F
.51272 .54935 m .50994 .55546 L .50976 .54948 L .942 .31 0 r
F
.48398 .55589 m .48292 .56074 L .48401 .55551 L .991 .395 0 r
F
.48292 .56074 m .48191 .56442 L .48137 .56504 L .855 .392 0 r
F
.48191 .56442 m .48144 .56611 L .48137 .56504 L F
.48137 .56504 m .47866 .56865 L .48052 .56602 L .883 .439 0 r
F
.48292 .56074 m .48137 .56504 L .48164 .56437 L .855 .392 0 r
F
.48325 .56131 m .48144 .56611 L .48292 .56074 L 1 .563 0 r
F
.48358 .55888 m .48325 .56131 L .48292 .56074 L .991 .395 0 r
F
.48349 .55989 m .48182 .56395 L .48229 .5635 L 0 0 0 r
F
.48182 .56395 m .48137 .56504 L .48229 .5635 L F
.48292 .56074 m .48164 .56437 L .48349 .55989 L .855 .392 0 r
F
.48423 .56168 m .48224 .56683 L .48325 .56131 L 1 .596 0 r
F
.48325 .56131 m .48224 .56683 L .48144 .56611 L 1 .563 0 r
F
.48229 .5635 m .47949 .56615 L .48301 .56282 L .748 .437 0 r
F
.48532 .55865 m .48273 .5628 L .48461 .5613 L 0 0 0 r
F
.48273 .5628 m .48229 .5635 L .48461 .5613 L F
.48349 .55989 m .48229 .5635 L .48532 .55865 L F
.48532 .55865 m .48461 .5613 L .48888 .55687 L F
.48888 .55687 m .48504 .56085 L .48889 .55817 L F
.48504 .56085 m .48461 .5613 L .48889 .55817 L F
.48508 .55493 m .48532 .55865 L .48759 .55406 L F
.48759 .55406 m .48888 .55687 L .49209 .55279 L .025 0 0 r
F
.48759 .55406 m .48532 .55865 L .48888 .55687 L F
.49209 .55279 m .48888 .55687 L .49487 .55432 L 0 0 0 r
F
.48888 .55687 m .48889 .55817 L .49487 .55432 L F
.48889 .55817 m .48586 .55752 L .49447 .55427 L .609 .452 0 r
F
.49209 .55279 m .49487 .55432 L .49937 .55096 L 0 0 0 r
F
.49937 .55096 m .49487 .55432 L .50427 .55071 L F
.49487 .55432 m .49592 .55372 L .50427 .55071 L F
.49487 .55432 m .48889 .55817 L .49592 .55372 L F
.48889 .55817 m .49447 .55427 L .49592 .55372 L .609 .452 0 r
F
.48461 .5613 m .48171 .56258 L .48738 .55909 L .658 .443 0 r
F
.48461 .5613 m .48738 .55909 L .48889 .55817 L F
.48229 .5635 m .48301 .56282 L .48461 .5613 L .748 .437 0 r
F
.48137 .56504 m .48052 .56602 L .48229 .5635 L .883 .439 0 r
F
.48398 .55589 m .48358 .55888 L .48292 .56074 L .991 .395 0 r
F
.43956 .63662 m .42798 .64574 L .42577 .63714 L .752 .524 0 r
F
.43956 .63662 m .44117 .64452 L .42798 .64574 L F
.53982 .56229 m .53377 .56823 L .53467 .56182 L 1 .643 0 r
F
.54077 .5556 m .53982 .56229 L .53467 .56182 L 1 .587 0 r
F
.52952 .52973 m .5259 .5364 L .52536 .53018 L .867 .336 0 r
F
.52863 .52343 m .52952 .52973 L .52536 .53018 L .795 .309 0 r
F
.53001 .60077 m .52686 .60522 L .52873 .59955 L .991 .523 0 r
F
.53001 .60077 m .52733 .60632 L .52686 .60522 L F
.49997 .45955 m .5042 .46207 L .51079 .46481 L .399 0 0 r
F
.50164 .55582 m .5018 .56174 L .49916 .56185 L .93 .295 0 r
F
.50433 .5557 m .5018 .56174 L .50164 .55582 L .93 .297 0 r
F
.51272 .54935 m .51289 .55535 L .50994 .55546 L .942 .31 0 r
F
.51582 .54921 m .51289 .55535 L .51272 .54935 L .962 .321 0 r
F
.52925 .49654 m .52821 .50395 L .52626 .49798 L .464 .207 0 r
F
.52662 .49072 m .52925 .49654 L .52626 .49798 L .399 .179 0 r
F
.46175 .39525 m .44862 .39405 L .46035 .38808 L 1 1 0 r
F
.46175 .39525 m .45339 .40113 L .44862 .39405 L F
.49933 .70984 m .50458 .71407 L .51526 .71606 L .603 .022 0 r
F
.49366 .70783 m .50458 .71407 L .49933 .70984 L .766 .113 0 r
F
.48884 .70289 m .49366 .70783 L .49933 .70984 L .713 .085 0 r
F
.52536 .48329 m .52662 .49072 L .52405 .48512 L .249 .149 0 r
F
.52214 .47806 m .52536 .48329 L .52405 .48512 L .101 .102 0 r
F
.46349 .65666 m .4601 .66487 L .45651 .65798 L .497 .26 0 r
F
.46349 .65666 m .46616 .66334 L .4601 .66487 L F
.53171 .51634 m .52863 .52343 L .52753 .5172 L .704 .292 0 r
F
.53005 .51008 m .53171 .51634 L .52753 .5172 L .633 .262 0 r
F
.50433 .5557 m .50449 .56164 L .5018 .56174 L .93 .297 0 r
F
.5071 .55558 m .50449 .56164 L .50433 .5557 L .935 .301 0 r
F
.5259 .5364 m .52626 .54264 L .5224 .54283 L .93 .341 0 r
F
.53017 .53608 m .52626 .54264 L .5259 .5364 L .942 .364 0 r
F
.52952 .52973 m .53017 .53608 L .5259 .5364 L .867 .336 0 r
F
.48953 .56207 m .48724 .5678 L .48748 .56202 L 1 .347 0 r
F
.48953 .56207 m .48941 .56789 L .48724 .5678 L F
.49176 .56206 m .48941 .56789 L .48953 .56207 L 1 .325 0 r
F
.47603 .68231 m .4781 .68996 L .47341 .68407 L 0 .085 0 r
F
.47255 .67617 m .47603 .68231 L .47341 .68407 L .185 .143 0 r
F
.53286 .58775 m .52846 .59283 L .52991 .58685 L 1 .85 0 r
F
.53286 .58775 m .53076 .59373 L .52846 .59283 L F
.49176 .56206 m .49173 .56792 L .48941 .56789 L 1 .325 0 r
F
.49413 .56201 m .49173 .56792 L .49176 .56206 L 1 .312 0 r
F
.51582 .54921 m .51596 .55525 L .51289 .55535 L .962 .321 0 r
F
.51909 .54909 m .51596 .55525 L .51582 .54921 L .987 .336 0 r
F
.44043 .45288 m .4458 .4491 L .471 .45372 L .25 .345 0 r
F
.40279 .45029 m .4458 .4491 L .44043 .45288 L .353 .383 0 r
F
.48748 .56202 m .48526 .56762 L .48568 .56191 L 1 .389 0 r
F
.48748 .56202 m .48724 .5678 L .48526 .56762 L F
.54077 .5556 m .53467 .56182 L .53528 .55534 L 1 .587 0 r
F
.54126 .54884 m .54077 .5556 L .53528 .55534 L 1 .534 0 r
F
.5481 .54894 m .54077 .5556 L .54126 .54884 L 1 .61 0 r
F
.49413 .56201 m .49417 .56789 L .49173 .56792 L 1 .312 0 r
F
.4966 .56194 m .49417 .56789 L .49413 .56201 L .977 .305 0 r
F
.62371 .31375 m .60588 .33723 L .59703 .32466 L .651 .648 0 r
F
.62371 .31375 m .63562 .3292 L .60588 .33723 L F
.5071 .55558 m .50725 .56153 L .50449 .56164 L .935 .301 0 r
F
.50994 .55546 m .50725 .56153 L .5071 .55558 L .947 .307 0 r
F
.44527 .40785 m .42677 .40946 L .43724 .40121 L 1 1 0 r
F
.45339 .40113 m .44527 .40785 L .43724 .40121 L F
.53313 .52272 m .52952 .52973 L .52863 .52343 L .782 .325 0 r
F
.53171 .51634 m .53313 .52272 L .52863 .52343 L .704 .292 0 r
F
.48401 .55551 m .48349 .55989 L .48508 .55493 L 0 0 0 r
F
.48401 .55551 m .48292 .56074 L .48349 .55989 L F
.4966 .56194 m .49669 .56784 L .49417 .56789 L .977 .305 0 r
F
.49916 .56185 m .49669 .56784 L .4966 .56194 L .956 .301 0 r
F
.51909 .54909 m .51919 .55518 L .51596 .55525 L .987 .336 0 r
F
.52259 .54898 m .51919 .55518 L .51909 .54909 L 1 .356 0 r
F
.53017 .53608 m .53056 .54245 L .52626 .54264 L .942 .364 0 r
F
.48568 .56191 m .48356 .56732 L .48423 .56168 L 1 .467 0 r
F
.48568 .56191 m .48526 .56762 L .48356 .56732 L F
.51526 .71606 m .52039 .71933 L .53796 .72094 L .431 0 0 r
F
.50458 .71407 m .52039 .71933 L .51526 .71606 L .592 .031 0 r
F
.50994 .55546 m .51008 .56143 L .50725 .56153 L .947 .307 0 r
F
.51289 .55535 m .51008 .56143 L .50994 .55546 L .964 .316 0 r
F
.53426 .52918 m .53017 .53608 L .52952 .52973 L .865 .359 0 r
F
.53313 .52272 m .53426 .52918 L .52952 .52973 L .782 .325 0 r
F
.49916 .56185 m .49928 .56776 L .49669 .56784 L .956 .301 0 r
F
.5018 .56174 m .49928 .56776 L .49916 .56185 L .946 .3 0 r
F
.52259 .54898 m .52265 .55513 L .51919 .55518 L 1 .356 0 r
F
.52642 .54889 m .52265 .55513 L .52259 .54898 L 1 .384 0 r
F
.49411 .54898 m .49937 .55096 L .5022 .54796 L .249 0 0 r
F
.49411 .54898 m .49209 .55279 L .49937 .55096 L F
.53467 .56182 m .52961 .56781 L .53019 .56153 L 1 .549 0 r
F
.53467 .56182 m .53377 .56823 L .52961 .56781 L F
.53528 .55534 m .53467 .56182 L .53019 .56153 L 1 .51 0 r
F
.53377 .56823 m .52886 .57402 L .52961 .56781 L 1 .587 0 r
F
.53377 .56823 m .53264 .57454 L .52886 .57402 L F
.53184 .50258 m .53005 .51008 L .52821 .50395 L .53 .238 0 r
F
.52925 .49654 m .53184 .50258 L .52821 .50395 L .464 .207 0 r
F
.53505 .5357 m .53056 .54245 L .53017 .53608 L .953 .395 0 r
F
.53426 .52918 m .53505 .5357 L .53017 .53608 L .865 .359 0 r
F
.51289 .55535 m .513 .56135 L .51008 .56143 L .964 .316 0 r
F
.51596 .55525 m .513 .56135 L .51289 .55535 L .99 .328 0 r
F
.53528 .55534 m .53019 .56153 L .53056 .5552 L 1 .51 0 r
F
.53556 .54881 m .53528 .55534 L .53056 .5552 L 1 .471 0 r
F
.54126 .54884 m .53528 .55534 L .53556 .54881 L 1 .534 0 r
F
.45339 .40113 m .43724 .40121 L .44862 .39405 L 1 1 0 r
F
.52642 .54889 m .5264 .55513 L .52265 .55513 L 1 .384 0 r
F
.53069 .54883 m .5264 .55513 L .52642 .54889 L 1 .421 0 r
F
.5018 .56174 m .50193 .56768 L .49928 .56776 L .946 .3 0 r
F
.50449 .56164 m .50193 .56768 L .5018 .56174 L .944 .301 0 r
F
.53505 .5357 m .53549 .54225 L .53056 .54245 L .953 .395 0 r
F
.53264 .57454 m .52798 .58017 L .52886 .57402 L 1 .622 0 r
F
.53264 .57454 m .53133 .58075 L .52798 .58017 L F
.53069 .54883 m .53056 .5552 L .5264 .55513 L 1 .421 0 r
F
.53556 .54881 m .53056 .5552 L .53069 .54883 L 1 .471 0 r
F
.48423 .56168 m .48356 .56732 L .48224 .56683 L 1 .596 0 r
F
.51596 .55525 m .51603 .56129 L .513 .56135 L .99 .328 0 r
F
.51919 .55518 m .51603 .56129 L .51596 .55525 L 1 .346 0 r
F
.31059 .42425 m .24653 .43957 L .25242 .41467 L .694 .768 0 r
F
.50449 .56164 m .50463 .56759 L .50193 .56768 L .944 .301 0 r
F
.50725 .56153 m .50463 .56759 L .50449 .56164 L .949 .305 0 r
F
.53056 .5552 m .52621 .56136 L .5264 .55513 L 1 .449 0 r
F
.53056 .5552 m .53019 .56153 L .52621 .56136 L F
.5218 .47582 m .52536 .48329 L .52214 .47806 L .023 .115 0 r
F
.51919 .55518 m .51921 .56126 L .51603 .56129 L 1 .346 0 r
F
.52265 .55513 m .51921 .56126 L .51919 .55518 L 1 .37 0 r
F
.50544 .28079 m .52291 .29519 L .51134 .29166 L .405 .389 0 r
F
.49095 .27986 m .50544 .28079 L .51134 .29166 L .364 .363 0 r
F
.53076 .59373 m .52706 .5987 L .52846 .59283 L 1 .849 0 r
F
.53076 .59373 m .52873 .59955 L .52706 .5987 L F
.52366 .61299 m .52316 .61691 L .52501 .61169 L .036 0 0 r
F
.52366 .61299 m .521 .61791 L .52316 .61691 L F
.61359 .75439 m .58663 .75955 L .59535 .75143 L .74 .864 0 r
F
.62343 .745 m .61359 .75439 L .59535 .75143 L .751 .876 0 r
F
.6511 .74795 m .61359 .75439 L .62343 .745 L .645 .752 0 r
F
.46134 .64983 m .45651 .65798 L .4536 .65087 L .586 .306 0 r
F
.46134 .64983 m .46349 .65666 L .45651 .65798 L F
.5264 .55513 m .52258 .56127 L .52265 .55513 L 1 .404 0 r
F
.5264 .55513 m .52621 .56136 L .52258 .56127 L F
.52265 .55513 m .52258 .56127 L .51921 .56126 L 1 .37 0 r
F
.66129 .73669 m .6511 .74795 L .62343 .745 L .642 .752 0 r
F
.70232 .73896 m .6511 .74795 L .66129 .73669 L .578 .652 0 r
F
.54077 .53524 m .53549 .54225 L .53505 .5357 L .961 .435 0 r
F
.54077 .53524 m .54126 .54204 L .53549 .54225 L F
.50725 .56153 m .50738 .5675 L .50463 .56759 L .949 .305 0 r
F
.51008 .56143 m .50738 .5675 L .50725 .56153 L .962 .311 0 r
F
.53019 .56153 m .52586 .56754 L .52621 .56136 L 1 .475 0 r
F
.53019 .56153 m .52961 .56781 L .52586 .56754 L F
.53428 .50881 m .53171 .51634 L .53005 .51008 L .602 .272 0 r
F
.53184 .50258 m .53428 .50881 L .53005 .51008 L .53 .238 0 r
F
.49173 .56792 m .48923 .57376 L .48941 .56789 L 1 .338 0 r
F
.49173 .56792 m .49166 .5738 L .48923 .57376 L F
.49417 .56789 m .49166 .5738 L .49173 .56792 L 1 .321 0 r
F
.51702 .61934 m .51912 .62267 L .521 .61791 L .321 0 0 r
F
.51702 .61934 m .51431 .62362 L .51912 .62267 L F
.49417 .56789 m .49418 .5738 L .49166 .5738 L 1 .321 0 r
F
.49669 .56784 m .49418 .5738 L .49417 .56789 L .996 .311 0 r
F
.48941 .56789 m .48691 .57363 L .48724 .5678 L 1 .365 0 r
F
.48941 .56789 m .48923 .57376 L .48691 .57363 L F
.53133 .58075 m .52702 .58623 L .52798 .58017 L 1 .652 0 r
F
.53133 .58075 m .52991 .58685 L .52702 .58623 L F
.4867 .70106 m .49366 .70783 L .48884 .70289 L .823 .159 0 r
F
.48446 .69779 m .4867 .70106 L .48884 .70289 L .673 .091 0 r
F
.48259 .69562 m .4867 .70106 L .48446 .69779 L F
.48283 .69405 m .4867 .70106 L .48259 .69562 L .641 .118 0 r
F
.4867 .70106 m .49026 .70633 L .49366 .70783 L .823 .159 0 r
F
.48399 .69615 m .48588 .69969 L .4867 .70106 L .641 .118 0 r
F
.48283 .69405 m .48588 .69969 L .48399 .69615 L F
.48588 .69969 m .48895 .70434 L .4867 .70106 L .862 .206 0 r
F
.48895 .70434 m .49026 .70633 L .4867 .70106 L F
.48588 .69969 m .48853 .7052 L .49026 .70633 L F
.48603 .69865 m .48778 .70324 L .48588 .69969 L .755 .199 0 r
F
.48778 .70324 m .48853 .7052 L .48588 .69969 L F
.52882 .48881 m .52925 .49654 L .52662 .49072 L .352 .183 0 r
F
.52536 .48329 m .52882 .48881 L .52662 .49072 L .249 .149 0 r
F
.57654 .76717 m .55974 .77108 L .5677 .7642 L .782 .828 0 r
F
.58663 .75955 m .57654 .76717 L .5677 .7642 L .863 .966 0 r
F
.51008 .56143 m .51019 .56742 L .50738 .5675 L .962 .311 0 r
F
.513 .56135 m .51019 .56742 L .51008 .56143 L .984 .32 0 r
F
.53978 .52847 m .53505 .5357 L .53426 .52918 L .86 .391 0 r
F
.53978 .52847 m .54077 .53524 L .53505 .5357 L F
.49669 .56784 m .49675 .57376 L .49418 .5738 L .996 .311 0 r
F
.49928 .56776 m .49675 .57376 L .49669 .56784 L .971 .306 0 r
F
.52961 .56781 m .52538 .57369 L .52586 .56754 L 1 .499 0 r
F
.52961 .56781 m .52886 .57402 L .52538 .57369 L F
.48724 .5678 m .48472 .57341 L .48526 .56762 L 1 .412 0 r
F
.48724 .5678 m .48691 .57363 L .48472 .57341 L F
.4795 .68826 m .48259 .69562 L .4781 .68996 L 0 0 0 r
F
.47603 .68231 m .4795 .68826 L .4781 .68996 L 0 .085 0 r
F
.48508 .55493 m .48349 .55989 L .48532 .55865 L 0 0 0 r
F
.52621 .56136 m .52239 .56739 L .52258 .56127 L 1 .421 0 r
F
.52621 .56136 m .52586 .56754 L .52239 .56739 L F
.53648 .51522 m .53313 .52272 L .53171 .51634 L .681 .309 0 r
F
.53428 .50881 m .53648 .51522 L .53171 .51634 L .602 .272 0 r
F
.513 .56135 m .51307 .56735 L .51019 .56742 L .984 .32 0 r
F
.51603 .56129 m .51307 .56735 L .513 .56135 L 1 .334 0 r
F
.49928 .56776 m .49937 .5737 L .49675 .57376 L .971 .306 0 r
F
.50193 .56768 m .49937 .5737 L .49928 .56776 L .958 .304 0 r
F
.54765 .53466 m .54126 .54204 L .54077 .53524 L .959 .487 0 r
F
.54765 .53466 m .54822 .54181 L .54126 .54204 L F
.53833 .52179 m .53426 .52918 L .53313 .52272 L .767 .348 0 r
F
.53833 .52179 m .53978 .52847 L .53426 .52918 L F
.52733 .60632 m .52525 .61077 L .52686 .60522 L .736 .391 0 r
F
.52733 .60632 m .52501 .61169 L .52525 .61077 L F
.53648 .51522 m .53833 .52179 L .53313 .52272 L .681 .309 0 r
F
.51603 .56129 m .51605 .56732 L .51307 .56735 L 1 .334 0 r
F
.51921 .56126 m .51605 .56732 L .51603 .56129 L 1 .354 0 r
F
.52258 .56127 m .51914 .56733 L .51921 .56126 L 1 .382 0 r
F
.52258 .56127 m .52239 .56739 L .51914 .56733 L F
.51921 .56126 m .51914 .56733 L .51605 .56732 L 1 .354 0 r
F
.50193 .56768 m .50204 .57362 L .49937 .5737 L .958 .304 0 r
F
.50463 .56759 m .50204 .57362 L .50193 .56768 L .955 .304 0 r
F
.48526 .56762 m .48273 .57304 L .48356 .56732 L 1 .492 0 r
F
.48526 .56762 m .48472 .57341 L .48273 .57304 L F
.52886 .57402 m .52481 .57978 L .52538 .57369 L 1 .518 0 r
F
.52886 .57402 m .52798 .58017 L .52481 .57978 L F
.50463 .56759 m .50474 .57354 L .50204 .57362 L .955 .304 0 r
F
.50738 .5675 m .50474 .57354 L .50463 .56759 L .961 .307 0 r
F
.35013 .2652 m .36368 .24787 L .41261 .26342 L .505 .548 0 r
F
.52991 .58685 m .52604 .59222 L .52702 .58623 L 1 .674 0 r
F
.52991 .58685 m .52846 .59283 L .52604 .59222 L F
.52586 .56754 m .52211 .57349 L .52239 .56739 L 1 .435 0 r
F
.52586 .56754 m .52538 .57369 L .52211 .57349 L F
.55615 .53393 m .54822 .54181 L .54765 .53466 L .944 .549 0 r
F
.55615 .53393 m .5568 .54155 L .54822 .54181 L F
.50738 .5675 m .50748 .57347 L .50474 .57354 L .961 .307 0 r
F
.51019 .56742 m .50748 .57347 L .50738 .5675 L .975 .314 0 r
F
.51019 .56742 m .51027 .5734 L .50748 .57347 L F
.51307 .56735 m .51027 .5734 L .51019 .56742 L 1 .323 0 r
F
.5464 .52757 m .54077 .53524 L .53978 .52847 L .852 .433 0 r
F
.5464 .52757 m .54765 .53466 L .54077 .53524 L F
.52239 .56739 m .519 .57338 L .51914 .56733 L 1 .391 0 r
F
.52239 .56739 m .52211 .57349 L .519 .57338 L F
.52873 .59955 m .52577 .60447 L .52706 .5987 L 1 .769 0 r
F
.52873 .59955 m .52686 .60522 L .52577 .60447 L F
.49166 .5738 m .48901 .57966 L .48923 .57376 L 1 .347 0 r
F
.49166 .5738 m .49156 .57973 L .48901 .57966 L F
.49418 .5738 m .49156 .57973 L .49166 .5738 L 1 .328 0 r
F
.49418 .5738 m .49416 .57974 L .49156 .57973 L F
.49675 .57376 m .49416 .57974 L .49418 .5738 L 1 .316 0 r
F
.51307 .56735 m .5131 .57336 L .51027 .5734 L 1 .323 0 r
F
.51605 .56732 m .5131 .57336 L .51307 .56735 L 1 .338 0 r
F
.53237 .49463 m .53184 .50258 L .52925 .49654 L .43 .215 0 r
F
.52882 .48881 m .53237 .49463 L .52925 .49654 L .352 .183 0 r
F
.51914 .56733 m .51601 .57335 L .51605 .56732 L 1 .359 0 r
F
.51914 .56733 m .519 .57338 L .51601 .57335 L F
.49675 .57376 m .49679 .57971 L .49416 .57974 L 1 .316 0 r
F
.49937 .5737 m .49679 .57971 L .49675 .57376 L .981 .31 0 r
F
.51605 .56732 m .51601 .57335 L .5131 .57336 L 1 .338 0 r
F
.48923 .57376 m .48651 .57952 L .48691 .57363 L 1 .377 0 r
F
.48923 .57376 m .48901 .57966 L .48651 .57952 L F
.48356 .56732 m .48101 .57248 L .48224 .56683 L 1 .615 0 r
F
.48356 .56732 m .48273 .57304 L .48101 .57248 L F
.56687 .53299 m .5568 .54155 L .55615 .53393 L .911 .616 0 r
F
.52798 .58017 m .52418 .58583 L .52481 .57978 L 1 .532 0 r
F
.52798 .58017 m .52702 .58623 L .52418 .58583 L F
.45031 .63619 m .44117 .64452 L .43956 .63662 L .781 .464 0 r
F
.45031 .63619 m .45151 .64359 L .44117 .64452 L F
.5022 .54796 m .51054 .54836 L .51446 .54649 L .12 0 0 r
F
.5022 .54796 m .49937 .55096 L .51054 .54836 L F
.49937 .5737 m .49945 .57965 L .49679 .57971 L .981 .31 0 r
F
.50204 .57362 m .49945 .57965 L .49937 .5737 L .967 .306 0 r
F
.57109 .30307 m .56881 .32268 L .55855 .31391 L .57 .529 0 r
F
.57109 .30307 m .58525 .31316 L .56881 .32268 L F
.52538 .57369 m .52176 .57955 L .52211 .57349 L 1 .445 0 r
F
.52538 .57369 m .52481 .57978 L .52176 .57955 L F
.48691 .57363 m .4841 .57927 L .48472 .57341 L 1 .425 0 r
F
.48691 .57363 m .48651 .57952 L .4841 .57927 L F
.50204 .57362 m .50213 .57958 L .49945 .57965 L .967 .306 0 r
F
.50474 .57354 m .50213 .57958 L .50204 .57362 L .962 .306 0 r
F
.45977 .64288 m .4536 .65087 L .45151 .64359 L .687 .357 0 r
F
.45977 .64288 m .46134 .64983 L .4536 .65087 L F
.50474 .57354 m .50483 .57951 L .50213 .57958 L .962 .306 0 r
F
.50748 .57347 m .50483 .57951 L .50474 .57354 L .968 .309 0 r
F
.54451 .52057 m .53978 .52847 L .53833 .52179 L .752 .382 0 r
F
.54451 .52057 m .5464 .52757 L .53978 .52847 L F
.52846 .59283 m .52509 .59813 L .52604 .59222 L 1 .681 0 r
F
.52846 .59283 m .52706 .5987 L .52509 .59813 L F
.52211 .57349 m .51881 .57942 L .519 .57338 L 1 .396 0 r
F
.52211 .57349 m .52176 .57955 L .51881 .57942 L F
.50748 .57347 m .50756 .57944 L .50483 .57951 L .968 .309 0 r
F
.51027 .5734 m .50756 .57944 L .50748 .57347 L .983 .315 0 r
F
.52616 .48082 m .52882 .48881 L .52536 .48329 L .2 .164 0 r
F
.5218 .47582 m .52616 .48082 L .52536 .48329 L .023 .115 0 r
F
.53585 .50073 m .53428 .50881 L .53184 .50258 L .501 .251 0 r
F
.53237 .49463 m .53585 .50073 L .53184 .50258 L .43 .215 0 r
F
.48472 .57341 m .48178 .57887 L .48273 .57304 L 1 .503 0 r
F
.48472 .57341 m .4841 .57927 L .48178 .57887 L F
.51027 .5734 m .51032 .57939 L .50756 .57944 L .983 .315 0 r
F
.5131 .57336 m .51032 .57939 L .51027 .5734 L 1 .324 0 r
F
.519 .57338 m .51593 .57936 L .51601 .57335 L 1 .362 0 r
F
.519 .57338 m .51881 .57942 L .51593 .57936 L F
.5131 .57336 m .51311 .57935 L .51032 .57939 L 1 .324 0 r
F
.51601 .57335 m .51311 .57935 L .5131 .57336 L 1 .339 0 r
F
.52702 .58623 m .52354 .59181 L .52418 .58583 L 1 .536 0 r
F
.52702 .58623 m .52604 .59222 L .52354 .59181 L F
.51601 .57335 m .51593 .57936 L .51311 .57935 L 1 .339 0 r
F
.52481 .57978 m .52138 .58557 L .52176 .57955 L 1 .45 0 r
F
.52481 .57978 m .52418 .58583 L .52138 .58557 L F
.54205 .51374 m .53833 .52179 L .53648 .51522 L .661 .335 0 r
F
.54205 .51374 m .54451 .52057 L .53833 .52179 L F
.55454 .52637 m .54765 .53466 L .5464 .52757 L .836 .485 0 r
F
.55454 .52637 m .55615 .53393 L .54765 .53466 L F
.49416 .57974 m .49144 .58569 L .49156 .57973 L 1 .332 0 r
F
.49416 .57974 m .49412 .5857 L .49144 .58569 L F
.49679 .57971 m .49412 .5857 L .49416 .57974 L 1 .32 0 r
F
.49156 .57973 m .48876 .58562 L .48901 .57966 L 1 .352 0 r
F
.49156 .57973 m .49144 .58569 L .48876 .58562 L F
.37676 .22543 m .32573 .22609 L .34574 .20683 L .882 .879 0 r
F
.39484 .21228 m .37676 .22543 L .34574 .20683 L .895 .913 0 r
F
.48224 .56683 m .47965 .57164 L .48144 .56611 L 1 .698 0 r
F
.48224 .56683 m .48101 .57248 L .47965 .57164 L F
.49679 .57971 m .49681 .58567 L .49412 .5857 L 1 .32 0 r
F
.49945 .57965 m .49681 .58567 L .49679 .57971 L .986 .312 0 r
F
.41774 .41865 m .38979 .42336 L .3997 .4117 L 1 .926 0 r
F
.42677 .40946 m .41774 .41865 L .3997 .4117 L 1 .994 0 r
F
.53913 .50711 m .53648 .51522 L .53428 .50881 L .577 .291 0 r
F
.53585 .50073 m .53913 .50711 L .53428 .50881 L .501 .251 0 r
F
.48901 .57966 m .48609 .58547 L .48651 .57952 L 1 .383 0 r
F
.48901 .57966 m .48876 .58562 L .48609 .58547 L F
.49945 .57965 m .49951 .58562 L .49681 .58567 L .986 .312 0 r
F
.50213 .57958 m .49951 .58562 L .49945 .57965 L .971 .308 0 r
F
.53913 .50711 m .54205 .51374 L .53648 .51522 L .577 .291 0 r
F
.4795 .68826 m .48283 .69405 L .48259 .69562 L 0 0 0 r
F
.4736 .66858 m .47255 .67617 L .46922 .66984 L .365 .177 0 r
F
.47132 .66218 m .46922 .66984 L .46616 .66334 L .445 .209 0 r
F
.47132 .66218 m .4736 .66858 L .46922 .66984 L F
.50213 .57958 m .50221 .58556 L .49951 .58562 L .971 .308 0 r
F
.50483 .57951 m .50221 .58556 L .50213 .57958 L .966 .307 0 r
F
.46932 .65566 m .46616 .66334 L .46349 .65666 L .523 .244 0 r
F
.46932 .65566 m .47132 .66218 L .46616 .66334 L F
.48249 .3798 m .47557 .3735 L .49053 .37082 L .748 .742 0 r
F
.48249 .3798 m .47183 .38334 L .47557 .3735 L F
.52176 .57955 m .5186 .58543 L .51881 .57942 L 1 .396 0 r
F
.52176 .57955 m .52138 .58557 L .5186 .58543 L F
.48651 .57952 m .48342 .58521 L .4841 .57927 L 1 .43 0 r
F
.48651 .57952 m .48609 .58547 L .48342 .58521 L F
.50483 .57951 m .50492 .58549 L .50221 .58556 L .966 .307 0 r
F
.50756 .57944 m .50492 .58549 L .50483 .57951 L .971 .309 0 r
F
.47609 .67485 m .47603 .68231 L .47255 .67617 L .261 .143 0 r
F
.4736 .66858 m .47609 .67485 L .47255 .67617 L .365 .177 0 r
F
.48273 .57304 m .47961 .57826 L .48101 .57248 L 1 .618 0 r
F
.48273 .57304 m .48178 .57887 L .47961 .57826 L F
.52501 .61169 m .52398 .61622 L .52525 .61077 L 0 0 0 r
F
.52398 .61622 m .52312 .62159 L .52327 .62132 L F
.52398 .61622 m .52327 .62132 L .52359 .6181 L F
.52316 .61691 m .52312 .62159 L .52398 .61622 L .26 .002 0 r
F
.52398 .61622 m .52359 .6181 L .52382 .61576 L 0 0 0 r
F
.52501 .61169 m .52478 .61234 L .52398 .61622 L F
.52478 .61234 m .52316 .61691 L .52398 .61622 L F
.52686 .60522 m .52467 .61015 L .52577 .60447 L 1 .571 0 r
F
.52686 .60522 m .52525 .61077 L .52467 .61015 L F
.50756 .57944 m .50764 .58543 L .50492 .58549 L .971 .309 0 r
F
.51032 .57939 m .50764 .58543 L .50756 .57944 L .987 .314 0 r
F
.51881 .57942 m .51584 .58536 L .51593 .57936 L 1 .361 0 r
F
.51881 .57942 m .5186 .58543 L .51584 .58536 L F
.51032 .57939 m .51036 .58537 L .50764 .58543 L .987 .314 0 r
F
.51311 .57935 m .51036 .58537 L .51032 .57939 L 1 .324 0 r
F
.52418 .58583 m .52097 .59156 L .52138 .58557 L 1 .447 0 r
F
.52418 .58583 m .52354 .59181 L .52097 .59156 L F
.52706 .5987 m .52423 .60396 L .52509 .59813 L 1 .67 0 r
F
.52706 .5987 m .52577 .60447 L .52423 .60396 L F
.51593 .57936 m .51309 .58535 L .51311 .57935 L 1 .338 0 r
F
.51593 .57936 m .51584 .58536 L .51309 .58535 L F
.51311 .57935 m .51309 .58535 L .51036 .58537 L 1 .324 0 r
F
.52604 .59222 m .52292 .59775 L .52354 .59181 L 1 .53 0 r
F
.52604 .59222 m .52509 .59813 L .52292 .59775 L F
.4677 .64904 m .46349 .65666 L .46134 .64983 L .609 .283 0 r
F
.4677 .64904 m .46932 .65566 L .46349 .65666 L F
.4841 .57927 m .48077 .5848 L .48178 .57887 L 1 .502 0 r
F
.4841 .57927 m .48342 .58521 L .48077 .5848 L F
.36161 .41593 m .35245 .43097 L .31059 .42425 L .783 .833 0 r
F
.38979 .42336 m .35245 .43097 L .36161 .41593 L .868 .854 0 r
F
.49412 .5857 m .49131 .59168 L .49144 .58569 L 1 .334 0 r
F
.49412 .5857 m .49409 .59169 L .49131 .59168 L F
.49681 .58567 m .49409 .59169 L .49412 .5857 L 1 .321 0 r
F
.40279 .45029 m .40938 .44269 L .4458 .4491 L .353 .383 0 r
F
.34933 .44675 m .40938 .44269 L .40279 .45029 L .417 .43 0 r
F
.49144 .58569 m .4885 .59161 L .48876 .58562 L 1 .354 0 r
F
.49144 .58569 m .49131 .59168 L .4885 .59161 L F
.49681 .58567 m .49684 .59166 L .49409 .59169 L 1 .321 0 r
F
.49951 .58562 m .49684 .59166 L .49681 .58567 L .985 .313 0 r
F
.521 .61791 m .52187 .62202 L .52316 .61691 L .346 .007 0 r
F
.521 .61791 m .51912 .62267 L .52187 .62202 L F
.49951 .58562 m .49957 .59161 L .49684 .59166 L .985 .313 0 r
F
.50221 .58556 m .49957 .59161 L .49951 .58562 L .97 .308 0 r
F
.48876 .58562 m .48565 .59147 L .48609 .58547 L 1 .384 0 r
F
.48876 .58562 m .4885 .59161 L .48565 .59147 L F
.55205 .51896 m .5464 .52757 L .54451 .52057 L .735 .427 0 r
F
.55205 .51896 m .55454 .52637 L .5464 .52757 L F
.52138 .58557 m .51837 .59141 L .5186 .58543 L 1 .391 0 r
F
.52138 .58557 m .52097 .59156 L .51837 .59141 L F
.47868 .68098 m .4795 .68826 L .47603 .68231 L .115 .096 0 r
F
.47609 .67485 m .47868 .68098 L .47603 .68231 L .261 .143 0 r
F
.50221 .58556 m .50229 .59154 L .49957 .59161 L .97 .308 0 r
F
.50492 .58549 m .50229 .59154 L .50221 .58556 L .965 .306 0 r
F
.53085 .48622 m .53237 .49463 L .52882 .48881 L .321 .199 0 r
F
.52616 .48082 m .53085 .48622 L .52882 .48881 L .2 .164 0 r
F
.45886 .63585 m .45151 .64359 L .45031 .63619 L .799 .412 0 r
F
.45886 .63585 m .45977 .64288 L .45151 .64359 L F
.5648 .52479 m .55615 .53393 L .55454 .52637 L .809 .546 0 r
F
.5648 .52479 m .56687 .53299 L .55615 .53393 L F
.50492 .58549 m .505 .59148 L .50229 .59154 L .965 .306 0 r
F
.50764 .58543 m .505 .59148 L .50492 .58549 L .97 .308 0 r
F
.52028 .47277 m .52616 .48082 L .5218 .47582 L .023 .156 0 r
F
.48609 .58547 m .48274 .59123 L .48342 .58521 L 1 .429 0 r
F
.48609 .58547 m .48565 .59147 L .48274 .59123 L F
.52153 .28349 m .53503 .30008 L .52291 .29519 L .445 .419 0 r
F
.50544 .28079 m .52153 .28349 L .52291 .29519 L .405 .389 0 r
F
.48144 .56611 m .4788 .57041 L .48137 .56504 L 1 .546 0 r
F
.48144 .56611 m .47965 .57164 L .4788 .57041 L F
.5186 .58543 m .51573 .59135 L .51584 .58536 L 1 .356 0 r
F
.5186 .58543 m .51837 .59141 L .51573 .59135 L F
.50764 .58543 m .5077 .59141 L .505 .59148 L .97 .308 0 r
F
.51036 .58537 m .5077 .59141 L .50764 .58543 L .985 .312 0 r
F
.48101 .57248 m .47764 .57735 L .47965 .57164 L 1 .746 0 r
F
.48101 .57248 m .47961 .57826 L .47764 .57735 L F
.51036 .58537 m .51039 .59136 L .5077 .59141 L .985 .312 0 r
F
.51309 .58535 m .51039 .59136 L .51036 .58537 L 1 .321 0 r
F
.52354 .59181 m .52059 .59751 L .52097 .59156 L 1 .435 0 r
F
.52354 .59181 m .52292 .59775 L .52059 .59751 L F
.51584 .58536 m .51307 .59134 L .51309 .58535 L 1 .334 0 r
F
.51584 .58536 m .51573 .59135 L .51307 .59134 L F
.58663 .75955 m .5677 .7642 L .57495 .75692 L .863 .966 0 r
F
.59535 .75143 m .58663 .75955 L .57495 .75692 L .908 1 0 r
F
.51309 .58535 m .51307 .59134 L .51039 .59136 L 1 .321 0 r
F
.48178 .57887 m .47813 .58417 L .47961 .57826 L 1 .607 0 r
F
.48178 .57887 m .48077 .5848 L .47813 .58417 L F
.46651 .64233 m .46134 .64983 L .45977 .64288 L .706 .326 0 r
F
.46651 .64233 m .4677 .64904 L .46134 .64983 L F
.49409 .59169 m .4912 .5977 L .49131 .59168 L 1 .333 0 r
F
.49409 .59169 m .49406 .5977 L .4912 .5977 L F
.49684 .59166 m .49406 .5977 L .49409 .59169 L 1 .32 0 r
F
.49131 .59168 m .48827 .59765 L .4885 .59161 L 1 .353 0 r
F
.49131 .59168 m .4912 .5977 L .48827 .59765 L F
.52509 .59813 m .52236 .60363 L .52292 .59775 L 1 .508 0 r
F
.52509 .59813 m .52423 .60396 L .52236 .60363 L F
.48342 .58521 m .47975 .59083 L .48077 .5848 L 1 .494 0 r
F
.48342 .58521 m .48274 .59123 L .47975 .59083 L F
.51446 .54649 m .52717 .54466 L .53251 .54438 L 0 0 0 r
F
.51446 .54649 m .51054 .54836 L .52717 .54466 L F
.49366 .70783 m .49752 .71259 L .50458 .71407 L .766 .113 0 r
F
.49026 .70633 m .49752 .71259 L .49366 .70783 L .99 .183 0 r
F
.49684 .59166 m .49687 .59767 L .49406 .5977 L 1 .32 0 r
F
.49957 .59161 m .49687 .59767 L .49684 .59166 L .98 .312 0 r
F
.4885 .59161 m .48525 .59753 L .48565 .59147 L 1 .381 0 r
F
.4885 .59161 m .48827 .59765 L .48525 .59753 L F
.49957 .59161 m .49964 .59761 L .49687 .59767 L .98 .312 0 r
F
.50229 .59154 m .49964 .59761 L .49957 .59161 L .965 .307 0 r
F
.54876 .51175 m .54451 .52057 L .54205 .51374 L .643 .372 0 r
F
.54876 .51175 m .55205 .51896 L .54451 .52057 L F
.52577 .60447 m .5235 .60974 L .52423 .60396 L 1 .636 0 r
F
.52577 .60447 m .52467 .61015 L .5235 .60974 L F
.52097 .59156 m .51815 .59738 L .51837 .59141 L 1 .38 0 r
F
.52097 .59156 m .52059 .59751 L .51815 .59738 L F
.50229 .59154 m .50238 .59754 L .49964 .59761 L .965 .307 0 r
F
.505 .59148 m .50238 .59754 L .50229 .59154 L .96 .305 0 r
F
.5552 .29465 m .55855 .31391 L .5471 .30634 L .526 .49 0 r
F
.5552 .29465 m .57109 .30307 L .55855 .31391 L F
.505 .59148 m .50509 .59747 L .50238 .59754 L .96 .305 0 r
F
.5077 .59141 m .50509 .59747 L .505 .59148 L .964 .305 0 r
F
.48565 .59147 m .4821 .59732 L .48274 .59123 L 1 .421 0 r
F
.48565 .59147 m .48525 .59753 L .4821 .59732 L F
.53566 .49203 m .53585 .50073 L .53237 .49463 L .409 .235 0 r
F
.53085 .48622 m .53566 .49203 L .53237 .49463 L .321 .199 0 r
F
.51837 .59141 m .51563 .59732 L .51573 .59135 L 1 .347 0 r
F
.51837 .59141 m .51815 .59738 L .51563 .59732 L F
.5077 .59141 m .50778 .5974 L .50509 .59747 L .964 .305 0 r
F
.51039 .59136 m .50778 .5974 L .5077 .59141 L .978 .309 0 r
F
.48126 .68699 m .48283 .69405 L .4795 .68826 L 0 .026 0 r
F
.47868 .68098 m .48126 .68699 L .4795 .68826 L .115 .096 0 r
F
.52525 .61077 m .52382 .61576 L .52467 .61015 L .921 .397 0 r
F
.52525 .61077 m .52398 .61622 L .52382 .61576 L F
.50458 .71407 m .50831 .71813 L .52039 .71933 L .592 .031 0 r
F
.49752 .71259 m .50831 .71813 L .50458 .71407 L .769 .116 0 r
F
.51039 .59136 m .51044 .59735 L .50778 .5974 L .978 .309 0 r
F
.51307 .59134 m .51044 .59735 L .51039 .59136 L 1 .316 0 r
F
.51573 .59135 m .51306 .59732 L .51307 .59134 L 1 .328 0 r
F
.51573 .59135 m .51563 .59732 L .51306 .59732 L F
.51307 .59134 m .51306 .59732 L .51044 .59735 L 1 .316 0 r
F
.52292 .59775 m .52025 .60343 L .52059 .59751 L 1 .413 0 r
F
.52292 .59775 m .52236 .60363 L .52025 .60343 L F
.3997 .4117 m .38979 .42336 L .36161 .41593 L .907 .91 0 r
F
.48077 .5848 m .47663 .59023 L .47813 .58417 L 1 .586 0 r
F
.48077 .5848 m .47975 .59083 L .47663 .59023 L F
.54482 .50483 m .54205 .51374 L .53913 .50711 L .559 .322 0 r
F
.54482 .50483 m .54876 .51175 L .54205 .51374 L F
.4912 .5977 m .48807 .60374 L .48827 .59765 L 1 .348 0 r
F
.4912 .5977 m .49111 .60376 L .48807 .60374 L F
.49406 .5977 m .49111 .60376 L .4912 .5977 L 1 .331 0 r
F
.49406 .5977 m .49405 .60374 L .49111 .60376 L F
.49687 .59767 m .49405 .60374 L .49406 .5977 L .993 .318 0 r
F
.48274 .59123 m .47877 .59696 L .47975 .59083 L 1 .479 0 r
F
.48274 .59123 m .4821 .59732 L .47877 .59696 L F
.49687 .59767 m .49692 .6037 L .49405 .60374 L .993 .318 0 r
F
.49964 .59761 m .49692 .6037 L .49687 .59767 L .97 .31 0 r
F
.4658 .63556 m .45977 .64288 L .45886 .63585 L .812 .372 0 r
F
.4658 .63556 m .46651 .64233 L .45977 .64288 L F
.48827 .59765 m .48489 .60365 L .48525 .59753 L 1 .374 0 r
F
.48827 .59765 m .48807 .60374 L .48489 .60365 L F
.47961 .57826 m .4755 .58325 L .47764 .57735 L 1 .74 0 r
F
.47961 .57826 m .47813 .58417 L .4755 .58325 L F
.54039 .49824 m .53913 .50711 L .53585 .50073 L .482 .276 0 r
F
.53566 .49203 m .54039 .49824 L .53585 .50073 L .409 .235 0 r
F
.49964 .59761 m .49972 .60363 L .49692 .6037 L .97 .31 0 r
F
.50238 .59754 m .49972 .60363 L .49964 .59761 L .956 .304 0 r
F
.578 .52265 m .56687 .53299 L .5648 .52479 L .772 .605 0 r
F
.578 .52265 m .58069 .53174 L .56687 .53299 L F
.47582 .6613 m .4736 .66858 L .47132 .66218 L .484 .207 0 r
F
.47431 .6549 m .47132 .66218 L .46932 .65566 L .556 .237 0 r
F
.47431 .6549 m .47582 .6613 L .47132 .66218 L F
.54039 .49824 m .54482 .50483 L .53913 .50711 L .482 .276 0 r
F
.50238 .59754 m .50248 .60356 L .49972 .60363 L .956 .304 0 r
F
.50509 .59747 m .50248 .60356 L .50238 .59754 L .951 .302 0 r
F
.70005 .52055 m .65627 .53939 L .65556 .52476 L .627 .708 0 r
F
.70005 .52055 m .69998 .53859 L .65627 .53939 L F
.48525 .59753 m .48152 .60347 L .4821 .59732 L 1 .41 0 r
F
.48525 .59753 m .48489 .60365 L .48152 .60347 L F
.52316 .61691 m .52187 .62202 L .52312 .62159 L .26 .002 0 r
F
.52059 .59751 m .51797 .60333 L .51815 .59738 L 1 .363 0 r
F
.52059 .59751 m .52025 .60343 L .51797 .60333 L F
.47307 .64842 m .46932 .65566 L .4677 .64904 L .636 .27 0 r
F
.47307 .64842 m .47431 .6549 L .46932 .65566 L F
.52423 .60396 m .5219 .60948 L .52236 .60363 L 1 .468 0 r
F
.52423 .60396 m .5235 .60974 L .5219 .60948 L F
.47754 .66762 m .47609 .67485 L .4736 .66858 L .417 .18 0 r
F
.47582 .6613 m .47754 .66762 L .4736 .66858 L .484 .207 0 r
F
.47965 .57164 m .47593 .57603 L .4788 .57041 L 1 .79 0 r
F
.47965 .57164 m .47764 .57735 L .47593 .57603 L F
.50509 .59747 m .50519 .60348 L .50248 .60356 L .951 .302 0 r
F
.50778 .5974 m .50519 .60348 L .50509 .59747 L .954 .302 0 r
F
.56148 .51677 m .55454 .52637 L .55205 .51896 L .714 .481 0 r
F
.56148 .51677 m .5648 .52479 L .55454 .52637 L F
.50778 .5974 m .50787 .6034 L .50519 .60348 L .954 .302 0 r
F
.51044 .59735 m .50787 .6034 L .50778 .5974 L .966 .304 0 r
F
.5384 .2881 m .5471 .30634 L .53503 .30008 L .485 .453 0 r
F
.52153 .28349 m .5384 .2881 L .53503 .30008 L .445 .419 0 r
F
.51815 .59738 m .51556 .60329 L .51563 .59732 L 1 .334 0 r
F
.51815 .59738 m .51797 .60333 L .51556 .60329 L F
.48137 .56504 m .4788 .57041 L .47866 .56865 L .883 .439 0 r
F
.51044 .59735 m .51049 .60334 L .50787 .6034 L .966 .304 0 r
F
.51306 .59732 m .51049 .60334 L .51044 .59735 L .99 .309 0 r
F
.51563 .59732 m .51306 .6033 L .51306 .59732 L 1 .318 0 r
F
.51563 .59732 m .51556 .60329 L .51306 .6033 L F
.47215 .64189 m .4677 .64904 L .46651 .64233 L .724 .305 0 r
F
.47215 .64189 m .47307 .64842 L .4677 .64904 L F
.51306 .59732 m .51306 .6033 L .51049 .60334 L .99 .309 0 r
F
.4821 .59732 m .4779 .60318 L .47877 .59696 L 1 .459 0 r
F
.4821 .59732 m .48152 .60347 L .4779 .60318 L F
.49111 .60376 m .48793 .60985 L .48807 .60374 L 1 .342 0 r
F
.49111 .60376 m .49107 .60985 L .48793 .60985 L F
.49405 .60374 m .49107 .60985 L .49111 .60376 L 1 .326 0 r
F
.47975 .59083 m .4752 .59641 L .47663 .59023 L 1 .558 0 r
F
.47975 .59083 m .47877 .59696 L .4752 .59641 L F
.73422 .30191 m .68586 .33871 L .67665 .31793 L .645 .702 0 r
F
.73422 .30191 m .74543 .32916 L .68586 .33871 L F
.49405 .60374 m .49408 .60981 L .49107 .60985 L 1 .326 0 r
F
.49692 .6037 m .49408 .60981 L .49405 .60374 L .976 .314 0 r
F
.48807 .60374 m .48462 .6098 L .48489 .60365 L 1 .364 0 r
F
.48807 .60374 m .48793 .60985 L .48462 .6098 L F
.47941 .67385 m .47868 .68098 L .47609 .67485 L .344 .153 0 r
F
.47754 .66762 m .47941 .67385 L .47609 .67485 L .417 .18 0 r
F
.5384 .2881 m .5552 .29465 L .5471 .30634 L .485 .453 0 r
F
.49692 .6037 m .49699 .60974 L .49408 .60981 L .976 .314 0 r
F
.49972 .60363 m .49699 .60974 L .49692 .6037 L .956 .306 0 r
F
.52467 .61015 m .52295 .61547 L .5235 .60974 L 1 .577 0 r
F
.52467 .61015 m .52382 .61576 L .52295 .61547 L F
.52623 .47746 m .53085 .48622 L .52616 .48082 L .193 .195 0 r
F
.52028 .47277 m .52623 .47746 L .52616 .48082 L .023 .156 0 r
F
.48489 .60365 m .48106 .60969 L .48152 .60347 L 1 .395 0 r
F
.48489 .60365 m .48462 .6098 L .48106 .60969 L F
.52236 .60363 m .51998 .60933 L .52025 .60343 L 1 .381 0 r
F
.52236 .60363 m .5219 .60948 L .51998 .60933 L F
.49972 .60363 m .49982 .60967 L .49699 .60974 L .956 .306 0 r
F
.50248 .60356 m .49982 .60967 L .49972 .60363 L .944 .301 0 r
F
.47813 .58417 m .47334 .58933 L .4755 .58325 L 1 .707 0 r
F
.47813 .58417 m .47663 .59023 L .47334 .58933 L F
.50248 .60356 m .5026 .60958 L .49982 .60967 L .944 .301 0 r
F
.50519 .60348 m .5026 .60958 L .50248 .60356 L .939 .298 0 r
F
.47158 .63532 m .46651 .64233 L .4658 .63556 L .821 .343 0 r
F
.47158 .63532 m .47215 .64189 L .46651 .64233 L F
.48375 .69287 m .48588 .69969 L .48283 .69405 L 0 0 0 r
F
.48126 .68699 m .48375 .69287 L .48283 .69405 L 0 .026 0 r
F
.42677 .40946 m .3997 .4117 L .41228 .40107 L 1 .994 0 r
F
.43724 .40121 m .42677 .40946 L .41228 .40107 L 1 1 0 r
F
.50519 .60348 m .50531 .60949 L .5026 .60958 L .939 .298 0 r
F
.50787 .6034 m .50531 .60949 L .50519 .60348 L .94 .297 0 r
F
.48152 .60347 m .47717 .60947 L .4779 .60318 L 1 .437 0 r
F
.48152 .60347 m .48106 .60969 L .47717 .60947 L F
.52025 .60343 m .51784 .60926 L .51797 .60333 L 1 .339 0 r
F
.52025 .60343 m .51998 .60933 L .51784 .60926 L F
.47877 .59696 m .47391 .60271 L .4752 .59641 L 1 .526 0 r
F
.47877 .59696 m .4779 .60318 L .47391 .60271 L F
.50787 .6034 m .50797 .60941 L .50531 .60949 L .94 .297 0 r
F
.51049 .60334 m .50797 .60941 L .50787 .6034 L .95 .298 0 r
F
.48793 .60985 m .48444 .616 L .48462 .6098 L 1 .352 0 r
F
.48793 .60985 m .48787 .616 L .48444 .616 L F
.49107 .60985 m .48787 .616 L .48793 .60985 L 1 .333 0 r
F
.49107 .60985 m .49108 .61596 L .48787 .616 L F
.49408 .60981 m .49108 .61596 L .49107 .60985 L .978 .319 0 r
F
.47584 .26643 m .50544 .28079 L .49095 .27986 L .429 .435 0 r
F
.459 .2696 m .47584 .26643 L .49095 .27986 L .408 .419 0 r
F
.48135 .67998 m .48126 .68699 L .47868 .68098 L .251 .12 0 r
F
.47941 .67385 m .48135 .67998 L .47868 .68098 L .344 .153 0 r
F
.51049 .60334 m .51057 .60933 L .50797 .60941 L .95 .298 0 r
F
.51306 .6033 m .51057 .60933 L .51049 .60334 L .968 .301 0 r
F
.49408 .60981 m .49415 .61589 L .49108 .61596 L .978 .319 0 r
F
.49699 .60974 m .49415 .61589 L .49408 .60981 L .955 .309 0 r
F
.48462 .6098 m .48074 .61595 L .48106 .60969 L 1 .378 0 r
F
.48462 .6098 m .48444 .616 L .48074 .61595 L F
.51797 .60333 m .51553 .60925 L .51556 .60329 L 1 .318 0 r
F
.51797 .60333 m .51784 .60926 L .51553 .60925 L F
.47183 .38334 m .45942 .37786 L .47557 .3735 L .868 .937 0 r
F
.47183 .38334 m .46035 .38808 L .45942 .37786 L F
.51306 .6033 m .5131 .60928 L .51057 .60933 L .968 .301 0 r
F
.51556 .60329 m .5131 .60928 L .51306 .6033 L 1 .307 0 r
F
.76145 .51469 m .69998 .53859 L .70005 .52055 L .594 .677 0 r
F
.76145 .51469 m .75946 .53754 L .69998 .53859 L F
.51556 .60329 m .51553 .60925 L .5131 .60928 L 1 .307 0 r
F
.49699 .60974 m .4971 .61581 L .49415 .61589 L .955 .309 0 r
F
.49982 .60967 m .4971 .61581 L .49699 .60974 L .939 .302 0 r
F
.5235 .60974 m .52157 .61529 L .5219 .60948 L 1 .406 0 r
F
.5235 .60974 m .52295 .61547 L .52157 .61529 L F
.47764 .57735 m .47288 .58191 L .47593 .57603 L 1 .871 0 r
F
.47764 .57735 m .4755 .58325 L .47288 .58191 L F
.48106 .60969 m .47664 .61583 L .47717 .60947 L 1 .412 0 r
F
.48106 .60969 m .48074 .61595 L .47664 .61583 L F
.49982 .60967 m .49996 .61571 L .4971 .61581 L .939 .302 0 r
F
.5026 .60958 m .49996 .61571 L .49982 .60967 L .928 .297 0 r
F
.4779 .60318 m .47283 .60912 L .47391 .60271 L 1 .492 0 r
F
.4779 .60318 m .47717 .60947 L .47283 .60912 L F
.47663 .59023 m .47128 .59559 L .47334 .58933 L 1 .663 0 r
F
.47663 .59023 m .4752 .59641 L .47128 .59559 L F
.47867 .6543 m .47582 .6613 L .47431 .6549 L .595 .236 0 r
F
.47771 .64794 m .47431 .6549 L .47307 .64842 L .666 .263 0 r
F
.47771 .64794 m .47867 .6543 L .47431 .6549 L F
.47698 .64153 m .47307 .64842 L .47215 .64189 L .744 .292 0 r
F
.47698 .64153 m .47771 .64794 L .47307 .64842 L F
.5026 .60958 m .50274 .61561 L .49996 .61571 L .928 .297 0 r
F
.50531 .60949 m .50274 .61561 L .5026 .60958 L .923 .293 0 r
F
.55706 .50905 m .55205 .51896 L .54876 .51175 L .626 .421 0 r
F
.55706 .50905 m .56148 .51677 L .55205 .51896 L F
.48444 .616 m .48058 .62225 L .48074 .61595 L 1 .359 0 r
F
.48444 .616 m .48439 .62222 L .48058 .62225 L F
.48787 .616 m .48439 .62222 L .48444 .616 L .999 .338 0 r
F
.48787 .616 m .48789 .62217 L .48439 .62222 L F
.49108 .61596 m .48789 .62217 L .48787 .616 L .971 .323 0 r
F
.47651 .6351 m .47215 .64189 L .47158 .63532 L .828 .323 0 r
F
.47651 .6351 m .47698 .64153 L .47215 .64189 L F
.60756 .29974 m .59703 .32466 L .58525 .31316 L .613 .609 0 r
F
.60756 .29974 m .62371 .31375 L .59703 .32466 L F
.47983 .66062 m .47754 .66762 L .47582 .6613 L .531 .211 0 r
F
.47867 .6543 m .47983 .66062 L .47582 .6613 L .595 .236 0 r
F
.50531 .60949 m .50546 .61551 L .50274 .61561 L .923 .293 0 r
F
.50797 .60941 m .50546 .61551 L .50531 .60949 L .924 .292 0 r
F
.58123 .35699 m .61439 .33148 L .63243 .34526 L .537 .553 0 r
F
.58123 .35699 m .56756 .3491 L .61439 .33148 L F
.49108 .61596 m .49116 .62209 L .48789 .62217 L .971 .323 0 r
F
.49415 .61589 m .49116 .62209 L .49108 .61596 L .949 .311 0 r
F
.5219 .60948 m .51981 .61521 L .51998 .60933 L 1 .339 0 r
F
.5219 .60948 m .52157 .61529 L .51981 .61521 L F
.48074 .61595 m .47634 .62223 L .47664 .61583 L 1 .386 0 r
F
.48074 .61595 m .48058 .62225 L .47634 .62223 L F
.47717 .60947 m .47201 .6156 L .47283 .60912 L 1 .457 0 r
F
.47717 .60947 m .47664 .61583 L .47201 .6156 L F
.71144 .72502 m .70232 .73896 L .66129 .73669 L .57 .646 0 r
F
.77136 .72533 m .70232 .73896 L .71144 .72502 L .529 .574 0 r
F
.59533 .51974 m .58069 .53174 L .578 .52265 L .726 .653 0 r
F
.59533 .51974 m .59882 .53008 L .58069 .53174 L F
.49415 .61589 m .49427 .62199 L .49116 .62209 L .949 .311 0 r
F
.4971 .61581 m .49427 .62199 L .49415 .61589 L .932 .303 0 r
F
.50797 .60941 m .50811 .61542 L .50546 .61551 L .924 .292 0 r
F
.51057 .60933 m .50811 .61542 L .50797 .60941 L .929 .291 0 r
F
.4752 .59641 m .46941 .60202 L .47128 .59559 L 1 .614 0 r
F
.4752 .59641 m .47391 .60271 L .46941 .60202 L F
.47664 .61583 m .47151 .62215 L .47201 .6156 L 1 .423 0 r
F
.47664 .61583 m .47634 .62223 L .47151 .62215 L F
.4591 .62171 m .45863 .62878 L .45006 .62873 L 1 .535 0 r
F
.46587 .62199 m .45863 .62878 L .4591 .62171 L 1 .474 0 r
F
.46587 .62199 m .46559 .62877 L .45863 .62878 L F
.47151 .62215 m .46559 .62877 L .46587 .62199 L 1 .426 0 r
F
.47151 .62215 m .47136 .62873 L .46559 .62877 L F
.4971 .61581 m .49724 .62189 L .49427 .62199 L .932 .303 0 r
F
.49996 .61571 m .49724 .62189 L .4971 .61581 L .919 .297 0 r
F
.51057 .60933 m .51069 .61533 L .50811 .61542 L .929 .291 0 r
F
.5131 .60928 m .51069 .61533 L .51057 .60933 L .942 .292 0 r
F
.48115 .66688 m .47941 .67385 L .47754 .66762 L .473 .189 0 r
F
.47983 .66062 m .48115 .66688 L .47754 .66762 L .531 .211 0 r
F
.51998 .60933 m .51778 .61518 L .51784 .60926 L 1 .312 0 r
F
.51998 .60933 m .51981 .61521 L .51778 .61518 L F
.50355 .36968 m .50301 .35798 L .52122 .35874 L .632 .611 0 r
F
.50355 .36968 m .49053 .37082 L .50301 .35798 L F
.45077 .62126 m .45006 .62873 L .43925 .62861 L 1 .606 0 r
F
.4591 .62171 m .45006 .62873 L .45077 .62126 L 1 .535 0 r
F
.47634 .62223 m .47136 .62873 L .47151 .62215 L 1 .388 0 r
F
.47634 .62223 m .47629 .62866 L .47136 .62873 L F
.48058 .62225 m .47629 .62866 L .47634 .62223 L .99 .36 0 r
F
.48058 .62225 m .48061 .62857 L .47629 .62866 L F
.48439 .62222 m .48061 .62857 L .48058 .62225 L .968 .339 0 r
F
.53264 .48269 m .53566 .49203 L .53085 .48622 L .314 .229 0 r
F
.52623 .47746 m .53264 .48269 L .53085 .48622 L .193 .195 0 r
F
.52382 .61576 m .52262 .62116 L .52295 .61547 L 1 .471 0 r
F
.52382 .61576 m .52327 .62132 L .52262 .62116 L F
.4788 .57041 m .47459 .57415 L .47866 .56865 L 1 .702 0 r
F
.4788 .57041 m .47593 .57603 L .47459 .57415 L F
.5131 .60928 m .51318 .61525 L .51069 .61533 L .942 .292 0 r
F
.51553 .60925 m .51318 .61525 L .5131 .60928 L .964 .294 0 r
F
.48439 .62222 m .48447 .62847 L .48061 .62857 L .968 .339 0 r
F
.48789 .62217 m .48447 .62847 L .48439 .62222 L .948 .323 0 r
F
.51784 .60926 m .51556 .6152 L .51553 .60925 L 1 .3 0 r
F
.51784 .60926 m .51778 .61518 L .51556 .6152 L F
.4833 .68602 m .48375 .69287 L .48126 .68699 L .127 .076 0 r
F
.48135 .67998 m .4833 .68602 L .48126 .68699 L .251 .12 0 r
F
.49937 .55096 m .50427 .55071 L .51054 .54836 L 0 0 0 r
F
.51553 .60925 m .51556 .6152 L .51318 .61525 L .964 .294 0 r
F
.49996 .61571 m .50012 .62178 L .49724 .62189 L .919 .297 0 r
F
.50274 .61561 m .50012 .62178 L .49996 .61571 L .911 .292 0 r
F
.48789 .62217 m .48801 .62835 L .48447 .62847 L .948 .323 0 r
F
.49116 .62209 m .48801 .62835 L .48789 .62217 L .931 .312 0 r
F
.50831 .71813 m .52319 .72249 L .52039 .71933 L .545 .021 0 r
F
.471 .45372 m .47862 .45314 L .49398 .45832 L .1 .293 0 r
F
.4458 .4491 m .47862 .45314 L .471 .45372 L .254 .338 0 r
F
.47201 .6156 m .47151 .62215 L .46587 .62199 L 1 .47 0 r
F
.47391 .60271 m .46784 .60858 L .46941 .60202 L 1 .565 0 r
F
.47391 .60271 m .47283 .60912 L .46784 .60858 L F
.48082 .6349 m .47698 .64153 L .47651 .6351 L .835 .309 0 r
F
.44027 .6206 m .43925 .62861 L .42535 .6284 L .988 .68 0 r
F
.45077 .62126 m .43925 .62861 L .44027 .6206 L 1 .606 0 r
F
.53251 .54438 m .55157 .53941 L .55871 .54138 L .213 .354 0 r
F
.53251 .54438 m .52717 .54466 L .55157 .53941 L F
.4755 .58325 m .46982 .58804 L .47288 .58191 L 1 .85 0 r
F
.4755 .58325 m .47334 .58933 L .46982 .58804 L F
.49026 .70633 m .49312 .71147 L .49752 .71259 L .99 .183 0 r
F
.48853 .7052 m .49312 .71147 L .49026 .70633 L 1 .239 0 r
F
.50274 .61561 m .50291 .62166 L .50012 .62178 L .911 .292 0 r
F
.50546 .61551 m .50291 .62166 L .50274 .61561 L .906 .288 0 r
F
.48123 .64123 m .47771 .64794 L .47698 .64153 L .764 .284 0 r
F
.48082 .6349 m .48123 .64123 L .47698 .64153 L .835 .309 0 r
F
.49116 .62209 m .49131 .62823 L .48801 .62835 L .931 .312 0 r
F
.49427 .62199 m .49131 .62823 L .49116 .62209 L .918 .303 0 r
F
.47201 .6156 m .46587 .62199 L .46664 .61524 L 1 .47 0 r
F
.47283 .60912 m .47201 .6156 L .46664 .61524 L 1 .516 0 r
F
.47283 .60912 m .46664 .61524 L .46784 .60858 L F
.55974 .77108 m .55142 .77757 L .54872 .77523 L .83 .751 0 r
F
.55974 .77108 m .54872 .77523 L .55471 .76877 L F
.5677 .7642 m .55974 .77108 L .55471 .76877 L .993 1 0 r
F
.52187 .62202 m .52272 .62692 L .52312 .62159 L .597 .129 0 r
F
.48182 .64755 m .47867 .6543 L .47771 .64794 L .697 .261 0 r
F
.48123 .64123 m .48182 .64755 L .47771 .64794 L .764 .284 0 r
F
.48257 .67308 m .48135 .67998 L .47941 .67385 L .42 .168 0 r
F
.48115 .66688 m .48257 .67308 L .47941 .67385 L .473 .189 0 r
F
.50546 .61551 m .50563 .62155 L .50291 .62166 L .906 .288 0 r
F
.50811 .61542 m .50563 .62155 L .50546 .61551 L .905 .286 0 r
F
.49427 .62199 m .49444 .62811 L .49131 .62823 L .918 .303 0 r
F
.49724 .62189 m .49444 .62811 L .49427 .62199 L .907 .296 0 r
F
.57357 .5138 m .5648 .52479 L .56148 .51677 L .688 .539 0 r
F
.57357 .5138 m .578 .52265 L .5648 .52479 L F
.46664 .61524 m .46587 .62199 L .4591 .62171 L 1 .53 0 r
F
.32573 .22609 m .25604 .23315 L .27433 .20528 L .796 .822 0 r
F
.52295 .61547 m .5214 .62108 L .52157 .61529 L 1 .324 0 r
F
.52295 .61547 m .52262 .62116 L .5214 .62108 L F
.55171 .50171 m .54876 .51175 L .54482 .50483 L .546 .366 0 r
F
.55171 .50171 m .55706 .50905 L .54876 .51175 L F
.42675 .61962 m .42535 .6284 L .40715 .62804 L .915 .744 0 r
F
.44027 .6206 m .42535 .6284 L .42675 .61962 L .988 .68 0 r
F
.48375 .69287 m .48603 .69865 L .48588 .69969 L 0 0 0 r
F
.50811 .61542 m .50828 .62144 L .50563 .62155 L .905 .286 0 r
F
.51069 .61533 m .50828 .62144 L .50811 .61542 L .906 .284 0 r
F
.48259 .65384 m .47983 .66062 L .47867 .6543 L .637 .239 0 r
F
.48182 .64755 m .48259 .65384 L .47867 .6543 L .697 .261 0 r
F
.49724 .62189 m .49743 .62798 L .49444 .62811 L .907 .296 0 r
F
.50012 .62178 m .49743 .62798 L .49724 .62189 L .899 .291 0 r
F
.51713 .46859 m .52623 .47746 L .52028 .47277 L .09 .211 0 r
F
.51 .46504 m .51713 .46859 L .52028 .47277 L 0 .177 0 r
F
.48229 .5635 m .47866 .56865 L .47949 .56615 L .748 .437 0 r
F
.49752 .71259 m .50026 .71723 L .50831 .71813 L .769 .116 0 r
F
.49312 .71147 m .50026 .71723 L .49752 .71259 L 1 .179 0 r
F
.62343 .745 m .59535 .75143 L .60233 .74285 L .751 .876 0 r
F
.63047 .73506 m .62343 .745 L .60233 .74285 L .741 .85 0 r
F
.66129 .73669 m .62343 .745 L .63047 .73506 L .642 .752 0 r
F
.51069 .61533 m .51084 .62133 L .50828 .62144 L .906 .284 0 r
F
.51318 .61525 m .51084 .62133 L .51069 .61533 L .912 .282 0 r
F
.34933 .44675 m .35685 .4337 L .40938 .44269 L .417 .43 0 r
F
.48505 .64098 m .48182 .64755 L .48123 .64123 L .783 .28 0 r
F
.50012 .62178 m .50032 .62785 L .49743 .62798 L .899 .291 0 r
F
.50291 .62166 m .50032 .62785 L .50012 .62178 L .893 .287 0 r
F
.52157 .61529 m .51976 .62107 L .51981 .61521 L 1 .292 0 r
F
.52157 .61529 m .5214 .62108 L .51976 .62107 L F
.59535 .75143 m .57495 .75692 L .58119 .74928 L .908 1 0 r
F
.60233 .74285 m .59535 .75143 L .58119 .74928 L .909 .976 0 r
F
.47334 .58933 m .46688 .59441 L .46982 .58804 L 1 .792 0 r
F
.47334 .58933 m .47128 .59559 L .46688 .59441 L F
.51318 .61525 m .5133 .62123 L .51084 .62133 L .912 .282 0 r
F
.51556 .6152 m .5133 .62123 L .51318 .61525 L .923 .281 0 r
F
.46664 .61524 m .4591 .62171 L .46023 .61469 L 1 .53 0 r
F
.46784 .60858 m .46664 .61524 L .46023 .61469 L 1 .591 0 r
F
.48349 .66009 m .48115 .66688 L .47983 .66062 L .582 .219 0 r
F
.48259 .65384 m .48349 .66009 L .47983 .66062 L .637 .239 0 r
F
.53922 .48848 m .54039 .49824 L .53566 .49203 L .402 .268 0 r
F
.53264 .48269 m .53922 .48848 L .53566 .49203 L .314 .229 0 r
F
.46023 .61469 m .4591 .62171 L .45077 .62126 L 1 .604 0 r
F
.51981 .61521 m .51781 .6211 L .51778 .61518 L .979 .283 0 r
F
.51981 .61521 m .51976 .62107 L .51781 .6211 L F
.51556 .6152 m .51564 .62115 L .5133 .62123 L .923 .281 0 r
F
.51778 .61518 m .51564 .62115 L .51556 .6152 L .943 .281 0 r
F
.43724 .40121 m .41228 .40107 L .42693 .39174 L 1 1 0 r
F
.44862 .39405 m .43724 .40121 L .42693 .39174 L F
.51778 .61518 m .51781 .6211 L .51564 .62115 L .943 .281 0 r
F
.34574 .20683 m .32573 .22609 L .27433 .20528 L .812 .85 0 r
F
.50291 .62166 m .50312 .62772 L .50032 .62785 L .893 .287 0 r
F
.50563 .62155 m .50312 .62772 L .50291 .62166 L .888 .283 0 r
F
.48405 .67922 m .4833 .68602 L .48135 .67998 L .366 .147 0 r
F
.48257 .67308 m .48405 .67922 L .48135 .67998 L .42 .168 0 r
F
.48555 .64723 m .48259 .65384 L .48182 .64755 L .728 .262 0 r
F
.48505 .64098 m .48555 .64723 L .48182 .64755 L .783 .28 0 r
F
.52312 .62159 m .52305 .62685 L .52327 .62132 L .453 .106 0 r
F
.52312 .62159 m .52272 .62692 L .52305 .62685 L F
.46035 .38808 m .44292 .38396 L .45942 .37786 L .984 1 0 r
F
.46035 .38808 m .44862 .39405 L .44292 .38396 L F
.54567 .49483 m .54482 .50483 L .54039 .49824 L .473 .315 0 r
F
.54567 .49483 m .55171 .50171 L .54482 .50483 L F
.40904 .61821 m .40715 .62804 L .38302 .6275 L .825 .78 0 r
F
.42675 .61962 m .40715 .62804 L .40904 .61821 L .915 .744 0 r
F
.46784 .60858 m .46023 .61469 L .46197 .60777 L 1 .591 0 r
F
.46941 .60202 m .46784 .60858 L .46197 .60777 L 1 .656 0 r
F
.50563 .62155 m .50584 .62759 L .50312 .62772 L .888 .283 0 r
F
.50828 .62144 m .50584 .62759 L .50563 .62155 L .885 .28 0 r
F
.47128 .59559 m .46422 .601 L .46688 .59441 L 1 .724 0 r
F
.47128 .59559 m .46941 .60202 L .46422 .601 L F
.48517 .69198 m .48603 .69865 L .48375 .69287 L 0 .016 0 r
F
.4833 .68602 m .48517 .69198 L .48375 .69287 L .127 .076 0 r
F
.48857 .64075 m .48555 .64723 L .48505 .64098 L .799 .278 0 r
F
.53922 .48848 m .54567 .49483 L .54039 .49824 L .402 .268 0 r
F
.46941 .60202 m .46197 .60777 L .46422 .601 L 1 .656 0 r
F
.5677 .7642 m .55471 .76877 L .56043 .76204 L .993 1 0 r
F
.57495 .75692 m .5677 .7642 L .56043 .76204 L 1 1 0 r
F
.48451 .66631 m .48257 .67308 L .48115 .66688 L .533 .201 0 r
F
.48349 .66009 m .48451 .66631 L .48115 .66688 L .582 .219 0 r
F
.47593 .57603 m .47029 .57999 L .47459 .57415 L 1 .951 0 r
F
.47593 .57603 m .47288 .58191 L .47029 .57999 L F
.50828 .62144 m .50848 .62746 L .50584 .62759 L .885 .28 0 r
F
.51084 .62133 m .50848 .62746 L .50828 .62144 L .882 .277 0 r
F
.48617 .65346 m .48349 .66009 L .48259 .65384 L .677 .244 0 r
F
.48555 .64723 m .48617 .65346 L .48259 .65384 L .728 .262 0 r
F
.51084 .62133 m .51103 .62734 L .50848 .62746 L .882 .277 0 r
F
.5133 .62123 m .51103 .62734 L .51084 .62133 L .88 .273 0 r
F
.52327 .62132 m .52254 .62684 L .52262 .62116 L 1 .257 0 r
F
.52327 .62132 m .52305 .62685 L .52254 .62684 L F
.48857 .64075 m .48899 .64695 L .48555 .64723 L .799 .278 0 r
F
.49185 .64055 m .48899 .64695 L .48857 .64075 L .814 .276 0 r
F
.66071 .29825 m .63562 .3292 L .62371 .31375 L .637 .667 0 r
F
.66071 .29825 m .67665 .31793 L .63562 .3292 L F
.45239 .61386 m .45077 .62126 L .44027 .6206 L 1 .687 0 r
F
.46023 .61469 m .45077 .62126 L .45239 .61386 L 1 .604 0 r
F
.48899 .64695 m .48617 .65346 L .48555 .64723 L .755 .263 0 r
F
.5133 .62123 m .51348 .62722 L .51103 .62734 L .88 .273 0 r
F
.51564 .62115 m .51348 .62722 L .5133 .62123 L .879 .268 0 r
F
.44862 .39405 m .42693 .39174 L .44292 .38396 L 1 1 0 r
F
.39484 .21228 m .34574 .20683 L .37102 .19023 L .895 .913 0 r
F
.41558 .20154 m .39484 .21228 L .37102 .19023 L .894 .939 0 r
F
.46197 .60777 m .46023 .61469 L .45239 .61386 L 1 .679 0 r
F
.52262 .62116 m .52141 .62687 L .5214 .62108 L .909 .241 0 r
F
.52262 .62116 m .52254 .62684 L .52141 .62687 L F
.51564 .62115 m .5158 .62711 L .51348 .62722 L .879 .268 0 r
F
.51781 .6211 m .5158 .62711 L .51564 .62115 L .879 .263 0 r
F
.48561 .67249 m .48405 .67922 L .48257 .67308 L .491 .184 0 r
F
.48451 .66631 m .48561 .67249 L .48257 .67308 L .533 .201 0 r
F
.48689 .65967 m .48451 .66631 L .48349 .66009 L .632 .228 0 r
F
.48617 .65346 m .48689 .65967 L .48349 .66009 L .677 .244 0 r
F
.51781 .6211 m .51794 .62701 L .5158 .62711 L .879 .263 0 r
F
.51976 .62107 m .51794 .62701 L .51781 .6211 L .881 .256 0 r
F
.48553 .68529 m .48517 .69198 L .4833 .68602 L .306 .123 0 r
F
.48405 .67922 m .48553 .68529 L .4833 .68602 L .366 .147 0 r
F
.5214 .62108 m .51984 .62693 L .51976 .62107 L .887 .248 0 r
F
.5214 .62108 m .52141 .62687 L .51984 .62693 L F
.49185 .64055 m .49223 .64672 L .48899 .64695 L .814 .276 0 r
F
.49496 .64037 m .49223 .64672 L .49185 .64055 L .825 .276 0 r
F
.51976 .62107 m .51984 .62693 L .51794 .62701 L .881 .256 0 r
F
.5357 .3613 m .54757 .34299 L .56756 .3491 L .567 .562 0 r
F
.5357 .3613 m .52122 .35874 L .54757 .34299 L F
.38544 .6162 m .38302 .6275 L .35063 .6267 L .736 .779 0 r
F
.40904 .61821 m .38302 .6275 L .38544 .6162 L .825 .78 0 r
F
.61849 .51574 m .59882 .53008 L .59533 .51974 L .679 .68 0 r
F
.61849 .51574 m .62297 .52783 L .59882 .53008 L F
.48951 .65315 m .48689 .65967 L .48617 .65346 L .715 .25 0 r
F
.48899 .64695 m .48951 .65315 L .48617 .65346 L .755 .263 0 r
F
.49223 .64672 m .48951 .65315 L .48899 .64695 L .779 .265 0 r
F
.50187 .46016 m .51713 .46859 L .51 .46504 L .075 .247 0 r
F
.49398 .45832 m .50187 .46016 L .51 .46504 L 0 .229 0 r
F
.49496 .64037 m .49531 .64651 L .49223 .64672 L .825 .276 0 r
F
.49795 .6402 m .49531 .64651 L .49496 .64037 L .832 .275 0 r
F
.47288 .58191 m .46596 .58618 L .47029 .57999 L 1 .991 0 r
F
.47288 .58191 m .46982 .58804 L .46596 .58618 L F
.4877 .66586 m .48561 .67249 L .48451 .66631 L .593 .214 0 r
F
.48689 .65967 m .4877 .66586 L .48451 .66631 L .632 .228 0 r
F
.41261 .26342 m .42986 .25424 L .459 .2696 L .46 .483 0 r
F
.36368 .24787 m .42986 .25424 L .41261 .26342 L .502 .543 0 r
F
.46197 .60777 m .45239 .61386 L .45486 .6066 L 1 .679 0 r
F
.46422 .601 m .46197 .60777 L .45486 .6066 L 1 .762 0 r
F
.47862 .45314 m .50187 .46016 L .49398 .45832 L .146 .294 0 r
F
.48676 .67862 m .48553 .68529 L .48405 .67922 L .455 .17 0 r
F
.48561 .67249 m .48676 .67862 L .48405 .67922 L .491 .184 0 r
F
.56758 .50535 m .56148 .51677 L .55706 .50905 L .61 .476 0 r
F
.56758 .50535 m .57357 .5138 L .56148 .51677 L F
.48853 .7052 m .49067 .71063 L .49312 .71147 L 1 .239 0 r
F
.48802 .70435 m .49067 .71063 L .48853 .7052 L .991 .272 0 r
F
.48678 .70061 m .48802 .70435 L .48853 .7052 L .755 .199 0 r
F
.48881 .70622 m .48964 .70998 L .49067 .71063 L .991 .272 0 r
F
.48802 .70435 m .48964 .70998 L .48881 .70622 L F
.49034 .71042 m .49221 .716 L .49067 .71063 L 1 .319 0 r
F
.48964 .70998 m .49031 .71154 L .49034 .71042 L F
.49031 .71154 m .49221 .716 L .49034 .71042 L F
.49027 .71272 m .49057 .71524 L .49082 .71558 L .884 .288 0 r
F
.48964 .70998 m .49082 .71558 L .49221 .716 L 1 .319 0 r
F
.48965 .70948 m .49047 .71375 L .48964 .70998 L .884 .288 0 r
F
.48965 .70948 m .49025 .71327 L .49027 .71272 L F
.49047 .71375 m .49082 .71558 L .48964 .70998 L F
.49025 .71327 m .49057 .71524 L .49027 .71272 L F
.48841 .70369 m .48927 .7081 L .48802 .70435 L 0 0 0 r
F
.48927 .7081 m .48964 .70998 L .48802 .70435 L F
.48603 .69865 m .48802 .70435 L .48678 .70061 L .755 .199 0 r
F
.49223 .64672 m .49267 .65288 L .48951 .65315 L .779 .265 0 r
F
.49531 .64651 m .49267 .65288 L .49223 .64672 L .797 .267 0 r
F
.49795 .6402 m .49827 .64631 L .49531 .64651 L .832 .275 0 r
F
.50083 .64003 m .49827 .64631 L .49795 .6402 L .837 .273 0 r
F
.49011 .65933 m .4877 .66586 L .48689 .65967 L .679 .237 0 r
F
.48951 .65315 m .49011 .65933 L .48689 .65967 L .715 .25 0 r
F
.4869 .69787 m .48802 .70435 L .48603 .69865 L 0 0 0 r
F
.48517 .69198 m .4869 .69787 L .48603 .69865 L 0 .016 0 r
F
.49267 .65288 m .49011 .65933 L .48951 .65315 L .747 .255 0 r
F
.50831 .71813 m .51033 .72212 L .52319 .72249 L .545 .021 0 r
F
.50026 .71723 m .51033 .72212 L .50831 .71813 L .687 .101 0 r
F
.50872 .6335 m .50635 .63971 L .50608 .63365 L .845 .269 0 r
F
.47866 .56865 m .47377 .57146 L .47949 .56615 L .961 .607 0 r
F
.47866 .56865 m .47459 .57415 L .47377 .57146 L F
.44256 .61267 m .44027 .6206 L .42675 .61962 L 1 .769 0 r
F
.45239 .61386 m .44027 .6206 L .44256 .61267 L 1 .687 0 r
F
.42986 .25424 m .47584 .26643 L .459 .2696 L .465 .488 0 r
F
.46982 .58804 m .46181 .5927 L .46596 .58618 L 1 .935 0 r
F
.46982 .58804 m .46688 .59441 L .46181 .5927 L F
.50083 .64003 m .50114 .64613 L .49827 .64631 L .837 .273 0 r
F
.49531 .64651 m .49571 .65265 L .49267 .65288 L .797 .267 0 r
F
.49827 .64631 m .49571 .65265 L .49531 .64651 L .81 .268 0 r
F
.50872 .6335 m .509 .63955 L .50635 .63971 L .845 .269 0 r
F
.51127 .63336 m .509 .63955 L .50872 .6335 L .835 .264 0 r
F
.46422 .601 m .45486 .6066 L .45805 .59952 L 1 .762 0 r
F
.46688 .59441 m .46422 .601 L .45805 .59952 L 1 .85 0 r
F
.48857 .67202 m .48676 .67862 L .48561 .67249 L .561 .201 0 r
F
.4877 .66586 m .48857 .67202 L .48561 .67249 L .593 .214 0 r
F
.52528 .47282 m .53264 .48269 L .52623 .47746 L .225 .238 0 r
F
.51713 .46859 m .52528 .47282 L .52623 .47746 L .09 .211 0 r
F
.48696 .6913 m .4869 .69787 L .48517 .69198 L .242 .096 0 r
F
.48553 .68529 m .48696 .6913 L .48517 .69198 L .306 .123 0 r
F
.49312 .71147 m .49516 .71653 L .50026 .71723 L 1 .179 0 r
F
.49067 .71063 m .49516 .71653 L .49312 .71147 L 1 .242 0 r
F
.46688 .59441 m .45805 .59952 L .46181 .5927 L 1 .85 0 r
F
.49267 .65288 m .49318 .65904 L .49011 .65933 L .747 .255 0 r
F
.49571 .65265 m .49318 .65904 L .49267 .65288 L .772 .259 0 r
F
.45486 .6066 m .45239 .61386 L .44256 .61267 L 1 .776 0 r
F
.57495 .75692 m .56043 .76204 L .56562 .75502 L 1 1 0 r
F
.58119 .74928 m .57495 .75692 L .56562 .75502 L F
.51127 .63336 m .51156 .63939 L .509 .63955 L .835 .264 0 r
F
.51372 .63322 m .51156 .63939 L .51127 .63336 L .821 .257 0 r
F
.49077 .6655 m .48857 .67202 L .4877 .66586 L .649 .226 0 r
F
.49011 .65933 m .49077 .6655 L .4877 .66586 L .679 .237 0 r
F
.49318 .65904 m .49077 .6655 L .49011 .65933 L .719 .245 0 r
F
.49827 .64631 m .49864 .65244 L .49571 .65265 L .81 .268 0 r
F
.50114 .64613 m .49864 .65244 L .49827 .64631 L .819 .268 0 r
F
.4879 .68471 m .48696 .6913 L .48553 .68529 L .426 .157 0 r
F
.48676 .67862 m .4879 .68471 L .48553 .68529 L .455 .17 0 r
F
.58941 .50972 m .578 .52265 L .57357 .5138 L .658 .589 0 r
F
.58941 .50972 m .59533 .51974 L .578 .52265 L F
.51372 .63322 m .51402 .63923 L .51156 .63939 L .821 .257 0 r
F
.51603 .63308 m .51402 .63923 L .51372 .63322 L .798 .247 0 r
F
.35358 .61333 m .35063 .6267 L .30676 .62553 L .662 .747 0 r
F
.38544 .6162 m .35063 .6267 L .35358 .61333 L .736 .779 0 r
F
.49571 .65265 m .49615 .65879 L .49318 .65904 L .772 .259 0 r
F
.49864 .65244 m .49615 .65879 L .49571 .65265 L .791 .262 0 r
F
.50114 .64613 m .50149 .65224 L .49864 .65244 L .819 .268 0 r
F
.50394 .64596 m .50149 .65224 L .50114 .64613 L .822 .267 0 r
F
.51603 .63308 m .51634 .63906 L .51402 .63923 L .798 .247 0 r
F
.51816 .63294 m .51634 .63906 L .51603 .63308 L .765 .234 0 r
F
.48947 .67816 m .4879 .68471 L .48676 .67862 L .535 .191 0 r
F
.48857 .67202 m .48947 .67816 L .48676 .67862 L .561 .201 0 r
F
.49318 .65904 m .49373 .66519 L .49077 .6655 L .719 .245 0 r
F
.49615 .65879 m .49373 .66519 L .49318 .65904 L .751 .252 0 r
F
.3997 .4117 m .36161 .41593 L .37522 .4018 L .907 .91 0 r
F
.41228 .40107 m .3997 .4117 L .37522 .4018 L .929 .958 0 r
F
.49147 .67165 m .48947 .67816 L .48857 .67202 L .625 .217 0 r
F
.49077 .6655 m .49147 .67165 L .48857 .67202 L .649 .226 0 r
F
.51054 .54836 m .51852 .54558 L .52717 .54466 L 0 0 0 r
F
.51054 .54836 m .50427 .55071 L .51852 .54558 L F
.49373 .66519 m .49147 .67165 L .49077 .6655 L .696 .237 0 r
F
.50394 .64596 m .50428 .65206 L .50149 .65224 L .822 .267 0 r
F
.50666 .64579 m .50428 .65206 L .50394 .64596 L .82 .265 0 r
F
.51816 .63294 m .51849 .63888 L .51634 .63906 L .765 .234 0 r
F
.52005 .6328 m .51849 .63888 L .51816 .63294 L .712 .216 0 r
F
.49864 .65244 m .49904 .65857 L .49615 .65879 L .791 .262 0 r
F
.50149 .65224 m .49904 .65857 L .49864 .65244 L .803 .263 0 r
F
.48461 .5613 m .47949 .56615 L .48171 .56258 L .658 .443 0 r
F
.52005 .6328 m .52041 .63868 L .51849 .63888 L .712 .216 0 r
F
.52161 .63266 m .52041 .63868 L .52005 .6328 L .629 .19 0 r
F
.50666 .64579 m .507 .65188 L .50428 .65206 L .82 .265 0 r
F
.50931 .64561 m .507 .65188 L .50666 .64579 L .813 .261 0 r
F
.56029 .49742 m .55706 .50905 L .55171 .50171 L .539 .418 0 r
F
.56029 .49742 m .56758 .50535 L .55706 .50905 L F
.4869 .69787 m .48841 .70369 L .48802 .70435 L 0 0 0 r
F
.48828 .69726 m .48841 .70369 L .4869 .69787 L .179 .069 0 r
F
.48696 .6913 m .48828 .69726 L .4869 .69787 L .242 .096 0 r
F
.47459 .57415 m .46771 .57725 L .47377 .57146 L 1 .96 0 r
F
.47459 .57415 m .47029 .57999 L .46771 .57725 L F
.49615 .65879 m .49663 .66493 L .49373 .66519 L .751 .252 0 r
F
.49904 .65857 m .49663 .66493 L .49615 .65879 L .775 .257 0 r
F
.50149 .65224 m .50187 .65836 L .49904 .65857 L .803 .263 0 r
F
.50428 .65206 m .50187 .65836 L .50149 .65224 L .809 .264 0 r
F
.489 .69077 m .48828 .69726 L .48696 .6913 L .406 .146 0 r
F
.4879 .68471 m .489 .69077 L .48696 .6913 L .426 .157 0 r
F
.52161 .63266 m .52201 .63846 L .52041 .63868 L .629 .19 0 r
F
.52272 .63252 m .52201 .63846 L .52161 .63266 L .491 .15 0 r
F
.3227 .40533 m .31059 .42425 L .25242 .41467 L .717 .8 0 r
F
.36161 .41593 m .31059 .42425 L .3227 .40533 L .783 .833 0 r
F
.42994 .61095 m .42675 .61962 L .40904 .61821 L 1 .832 0 r
F
.44256 .61267 m .42675 .61962 L .42994 .61095 L 1 .769 0 r
F
.45486 .6066 m .44256 .61267 L .44603 .60491 L 1 .776 0 r
F
.45805 .59952 m .45486 .6066 L .44603 .60491 L 1 .873 0 r
F
.49373 .66519 m .49432 .67133 L .49147 .67165 L .696 .237 0 r
F
.49663 .66493 m .49432 .67133 L .49373 .66519 L .734 .246 0 r
F
.49037 .68426 m .489 .69077 L .4879 .68471 L .519 .183 0 r
F
.48947 .67816 m .49037 .68426 L .4879 .68471 L .535 .191 0 r
F
.50931 .64561 m .50967 .65169 L .507 .65188 L .813 .261 0 r
F
.51189 .64544 m .50967 .65169 L .50931 .64561 L .799 .255 0 r
F
.55871 .54138 m .58709 .53192 L .59639 .53712 L .322 .386 0 r
F
.55871 .54138 m .55157 .53941 L .58709 .53192 L F
.49147 .67165 m .4922 .67778 L .48947 .67816 L .625 .217 0 r
F
.49432 .67133 m .4922 .67778 L .49147 .67165 L .679 .23 0 r
F
.4922 .67778 m .49037 .68426 L .48947 .67816 L .608 .21 0 r
F
.49599 .26539 m .52153 .28349 L .50544 .28079 L .454 .456 0 r
F
.47584 .26643 m .49599 .26539 L .50544 .28079 L .429 .435 0 r
F
.50026 .71723 m .50176 .72182 L .51033 .72212 L .687 .101 0 r
F
.49516 .71653 m .50176 .72182 L .50026 .71723 L .872 .159 0 r
F
.53409 .47781 m .53922 .48848 L .53264 .48269 L .328 .272 0 r
F
.52528 .47282 m .53409 .47781 L .53264 .48269 L .225 .238 0 r
F
.52272 .63252 m .52317 .63822 L .52201 .63846 L .491 .15 0 r
F
.5232 .63238 m .52317 .63822 L .52272 .63252 L .179 .038 0 r
F
.50428 .65206 m .50464 .65817 L .50187 .65836 L .809 .264 0 r
F
.507 .65188 m .50464 .65817 L .50428 .65206 L .808 .262 0 r
F
.49904 .65857 m .49947 .6647 L .49663 .66493 L .775 .257 0 r
F
.50187 .65836 m .49947 .6647 L .49904 .65857 L .79 .26 0 r
F
.58791 .28769 m .58525 .31316 L .57109 .30307 L .576 .573 0 r
F
.58791 .28769 m .60756 .29974 L .58525 .31316 L F
.49067 .71063 m .49221 .716 L .49516 .71653 L 1 .242 0 r
F
.66718 .72482 m .66129 .73669 L .63047 .73506 L .628 .729 0 r
F
.71144 .72502 m .66129 .73669 L .66718 .72482 L .57 .646 0 r
F
.51189 .64544 m .51226 .6515 L .50967 .65169 L .799 .255 0 r
F
.51437 .64525 m .51226 .6515 L .51189 .64544 L .776 .247 0 r
F
.5232 .63238 m .52372 .63794 L .52317 .63822 L .179 .038 0 r
F
.52282 .63225 m .52372 .63794 L .5232 .63238 L .927 .304 0 r
F
.49663 .66493 m .49713 .67107 L .49432 .67133 L .734 .246 0 r
F
.49947 .6647 m .49713 .67107 L .49663 .66493 L .762 .252 0 r
F
.507 .65188 m .50737 .65798 L .50464 .65817 L .808 .262 0 r
F
.50967 .65169 m .50737 .65798 L .507 .65188 L .801 .259 0 r
F
.50187 .65836 m .50227 .66449 L .49947 .6647 L .79 .26 0 r
F
.50464 .65817 m .50227 .66449 L .50187 .65836 L .799 .261 0 r
F
.52282 .63225 m .52343 .6376 L .52372 .63794 L .927 .304 0 r
F
.52126 .63211 m .52343 .6376 L .52282 .63225 L 1 .268 0 r
F
.44603 .60491 m .44256 .61267 L .42994 .61095 L 1 .865 0 r
F
.49432 .67133 m .49492 .67747 L .4922 .67778 L .679 .23 0 r
F
.49713 .67107 m .49492 .67747 L .49432 .67133 L .722 .241 0 r
F
.51437 .64525 m .51478 .6513 L .51226 .6515 L .776 .247 0 r
F
.52201 .63846 m .52091 .64459 L .52041 .63868 L .561 .177 0 r
F
.6499 .5102 m .62297 .52783 L .61849 .51574 L .638 .684 0 r
F
.6499 .5102 m .65556 .52476 L .62297 .52783 L F
.47029 .57999 m .46162 .58353 L .46771 .57725 L 1 1 0 r
F
.47029 .57999 m .46596 .58618 L .46162 .58353 L F
.4922 .67778 m .49292 .6839 L .49037 .68426 L .608 .21 0 r
F
.49492 .67747 m .49292 .6839 L .4922 .67778 L .669 .225 0 r
F
.50967 .65169 m .51005 .65778 L .50737 .65798 L .801 .259 0 r
F
.51226 .6515 m .51005 .65778 L .50967 .65169 L .786 .253 0 r
F
.45805 .59952 m .44603 .60491 L .45051 .59742 L 1 .873 0 r
F
.46181 .5927 m .45805 .59952 L .45051 .59742 L 1 .974 0 r
F
.55201 .49014 m .55171 .50171 L .54567 .49483 L .473 .364 0 r
F
.55201 .49014 m .56029 .49742 L .55171 .50171 L F
.52126 .63211 m .52199 .63718 L .52343 .6376 L 1 .268 0 r
F
.51805 .63198 m .52199 .63718 L .52126 .63211 L 1 .182 0 r
F
.49037 .68426 m .49125 .69034 L .489 .69077 L .519 .183 0 r
F
.49292 .6839 m .49125 .69034 L .49037 .68426 L .6 .205 0 r
F
.49947 .6647 m .49992 .67083 L .49713 .67107 L .762 .252 0 r
F
.50227 .66449 m .49992 .67083 L .49947 .6647 L .781 .256 0 r
F
.50464 .65817 m .50503 .66429 L .50227 .66449 L .799 .261 0 r
F
.50737 .65798 m .50503 .66429 L .50464 .65817 L .799 .26 0 r
F
.489 .69077 m .49003 .69678 L .48828 .69726 L .406 .146 0 r
F
.49125 .69034 m .49003 .69678 L .489 .69077 L .513 .178 0 r
F
.31001 .60926 m .30676 .62553 L .24687 .62386 L .608 .698 0 r
F
.35358 .61333 m .30676 .62553 L .31001 .60926 L .662 .747 0 r
F
.48828 .69726 m .48944 .70318 L .48841 .70369 L .179 .069 0 r
F
.49003 .69678 m .48944 .70318 L .48828 .69726 L .4 .14 0 r
F
.41558 .20154 m .37102 .19023 L .40031 .17707 L .894 .939 0 r
F
.43788 .19356 m .41558 .20154 L .40031 .17707 L .877 .953 0 r
F
.51805 .63198 m .51895 .63666 L .52199 .63718 L 1 .182 0 r
F
.51258 .63186 m .51895 .63666 L .51805 .63198 L .741 .106 0 r
F
.54314 .48359 m .54567 .49483 L .53922 .48848 L .407 .315 0 r
F
.53409 .47781 m .54314 .48359 L .53922 .48848 L .328 .272 0 r
F
.60233 .74285 m .58119 .74928 L .58611 .74131 L .909 .976 0 r
F
.6072 .7339 m .60233 .74285 L .58611 .74131 L .877 .913 0 r
F
.63047 .73506 m .60233 .74285 L .6072 .7339 L .741 .85 0 r
F
.52201 .63846 m .5226 .6443 L .52091 .64459 L .561 .177 0 r
F
.52317 .63822 m .5226 .6443 L .52201 .63846 L .424 .134 0 r
F
.48841 .70369 m .48965 .70948 L .48964 .70998 L 0 0 0 r
F
.48944 .70318 m .48965 .70948 L .48841 .70369 L .136 .047 0 r
F
.51226 .6515 m .51267 .65758 L .51005 .65778 L .786 .253 0 r
F
.51478 .6513 m .51267 .65758 L .51226 .6515 L .761 .245 0 r
F
.49713 .67107 m .49765 .6772 L .49492 .67747 L .722 .241 0 r
F
.49992 .67083 m .49765 .6772 L .49713 .67107 L .754 .249 0 r
F
.50737 .65798 m .50776 .66409 L .50503 .66429 L .799 .26 0 r
F
.51005 .65778 m .50776 .66409 L .50737 .65798 L .793 .257 0 r
F
.50227 .66449 m .50269 .67062 L .49992 .67083 L .781 .256 0 r
F
.50503 .66429 m .50269 .67062 L .50227 .66449 L .791 .259 0 r
F
.51258 .63186 m .5137 .63599 L .51895 .63666 L .741 .106 0 r
F
.50398 .63174 m .5137 .63599 L .51258 .63186 L .556 .007 0 r
F
.46596 .58618 m .45579 .59027 L .46162 .58353 L 1 1 0 r
F
.46596 .58618 m .46181 .5927 L .45579 .59027 L F
.46181 .5927 m .45051 .59742 L .45579 .59027 L 1 .974 0 r
F
.58119 .74928 m .56562 .75502 L .57005 .74773 L 1 1 0 r
F
.58611 .74131 m .58119 .74928 L .57005 .74773 L F
.54314 .48359 m .55201 .49014 L .54567 .49483 L .407 .315 0 r
F
.49053 .37082 m .48196 .35937 L .50301 .35798 L .701 .755 0 r
F
.49053 .37082 m .47557 .3735 L .48196 .35937 L F
.49492 .67747 m .49553 .6836 L .49292 .6839 L .669 .225 0 r
F
.49765 .6772 m .49553 .6836 L .49492 .67747 L .716 .238 0 r
F
.4458 .4491 m .45597 .44593 L .47862 .45314 L .254 .338 0 r
F
.40938 .44269 m .45597 .44593 L .4458 .4491 L .35 .38 0 r
F
.50398 .63174 m .50538 .63512 L .5137 .63599 L .556 .007 0 r
F
.49107 .63162 m .50538 .63512 L .50398 .63174 L .362 0 0 r
F
.55471 .76877 m .54597 .77353 L .55026 .76711 L 1 .933 0 r
F
.55471 .76877 m .54872 .77523 L .54597 .77353 L F
.56043 .76204 m .55471 .76877 L .55026 .76711 L 1 1 0 r
F
.51165 .46279 m .52528 .47282 L .51713 .46859 L .183 .263 0 r
F
.50187 .46016 m .51165 .46279 L .51713 .46859 L .075 .247 0 r
F
.51478 .6513 m .51523 .65736 L .51267 .65758 L .761 .245 0 r
F
.51719 .65107 m .51523 .65736 L .51478 .6513 L .725 .233 0 r
F
.52317 .63822 m .52388 .64396 L .5226 .6443 L .424 .134 0 r
F
.52372 .63794 m .52388 .64396 L .52317 .63822 L .135 .035 0 r
F
.49516 .71653 m .49629 .72157 L .50176 .72182 L .872 .159 0 r
F
.49221 .716 m .49629 .72157 L .49516 .71653 L 1 .209 0 r
F
.49292 .6839 m .49363 .69 L .49125 .69034 L .6 .205 0 r
F
.49553 .6836 m .49363 .69 L .49292 .6839 L .666 .222 0 r
F
.51005 .65778 m .51046 .66389 L .50776 .66409 L .793 .257 0 r
F
.51267 .65758 m .51046 .66389 L .51005 .65778 L .778 .252 0 r
F
.49992 .67083 m .50038 .67697 L .49765 .6772 L .754 .249 0 r
F
.50269 .67062 m .50038 .67697 L .49992 .67083 L .775 .254 0 r
F
.50503 .66429 m .50544 .67041 L .50269 .67062 L .791 .259 0 r
F
.50776 .66409 m .50544 .67041 L .50503 .66429 L .794 .258 0 r
F
.49107 .63162 m .49279 .63397 L .50538 .63512 L .362 0 0 r
F
.47221 .63152 m .49279 .63397 L .49107 .63162 L .14 0 0 r
F
.49125 .69034 m .49206 .69641 L .49003 .69678 L .513 .178 0 r
F
.49363 .69 m .49206 .69641 L .49125 .69034 L .602 .202 0 r
F
.47221 .63152 m .47426 .63242 L .49279 .63397 L .14 0 0 r
F
.49765 .6772 m .49817 .68334 L .49553 .6836 L .716 .238 0 r
F
.50038 .67697 m .49817 .68334 L .49765 .6772 L .751 .247 0 r
F
.49003 .69678 m .49095 .70278 L .48944 .70318 L .4 .14 0 r
F
.49206 .69641 m .49095 .70278 L .49003 .69678 L .522 .177 0 r
F
.51719 .65107 m .5177 .65712 L .51523 .65736 L .725 .233 0 r
F
.51945 .65082 m .5177 .65712 L .51719 .65107 L .673 .217 0 r
F
.51267 .65758 m .51311 .66368 L .51046 .66389 L .778 .252 0 r
F
.51523 .65736 m .51311 .66368 L .51267 .65758 L .753 .244 0 r
F
.47949 .56615 m .47367 .56764 L .48171 .56258 L .839 .572 0 r
F
.47949 .56615 m .47377 .57146 L .47367 .56764 L F
.50776 .66409 m .50817 .67022 L .50544 .67041 L .794 .258 0 r
F
.51046 .66389 m .50817 .67022 L .50776 .66409 L .788 .256 0 r
F
.56043 .76204 m .55026 .76711 L .55434 .76048 L 1 1 0 r
F
.56562 .75502 m .56043 .76204 L .55434 .76048 L F
.50269 .67062 m .50312 .67676 L .50038 .67697 L .775 .254 0 r
F
.50544 .67041 m .50312 .67676 L .50269 .67062 L .788 .257 0 r
F
.4067 .63137 m .44743 .63033 L .44513 .63143 L .185 .336 0 r
F
.37522 .4018 m .36161 .41593 L .3227 .40533 L .807 .872 0 r
F
.52372 .63794 m .5246 .64354 L .52388 .64396 L .135 .035 0 r
F
.52199 .63718 m .52342 .64232 L .52373 .64251 L .991 .251 0 r
F
.52399 .64045 m .5246 .64354 L .52405 .64003 L 0 0 0 r
F
.52378 .63937 m .52454 .64301 L .5246 .64354 L F
.52343 .6376 m .52399 .64045 L .52372 .63794 L F
.52343 .6376 m .52454 .64301 L .52378 .63937 L F
.52342 .64232 m .52531 .64665 L .52454 .64301 L .757 .185 0 r
F
.52531 .64665 m .52611 .6485 L .52454 .64301 L F
.52386 .64146 m .52373 .64251 L .52454 .64301 L .991 .251 0 r
F
.52199 .63718 m .52373 .64251 L .52386 .64146 L F
.52399 .64045 m .52405 .64003 L .52372 .63794 L 0 0 0 r
F
.4067 .63137 m .40894 .62746 L .44743 .63033 L .185 .336 0 r
F
.35262 .63133 m .40894 .62746 L .4067 .63137 L .273 .359 0 r
F
.58127 .50023 m .57357 .5138 L .56758 .50535 L .594 .528 0 r
F
.58127 .50023 m .58941 .50972 L .57357 .5138 L F
.49553 .6836 m .49612 .68972 L .49363 .69 L .666 .222 0 r
F
.49817 .68334 m .49612 .68972 L .49553 .6836 L .716 .236 0 r
F
.48944 .70318 m .49041 .70908 L .48965 .70948 L .136 .047 0 r
F
.49095 .70278 m .49041 .70908 L .48944 .70318 L .416 .141 0 r
F
.35262 .63133 m .35398 .6235 L .40894 .62746 L .273 .359 0 r
F
.41341 .6085 m .40904 .61821 L .38544 .6162 L .898 .858 0 r
F
.42994 .61095 m .40904 .61821 L .41341 .6085 L 1 .832 0 r
F
.43788 .19356 m .40031 .17707 L .43199 .16791 L .877 .953 0 r
F
.50038 .67697 m .50085 .68311 L .49817 .68334 L .751 .247 0 r
F
.50312 .67676 m .50085 .68311 L .50038 .67697 L .774 .253 0 r
F
.51523 .65736 m .51572 .66345 L .51311 .66368 L .753 .244 0 r
F
.5177 .65712 m .51572 .66345 L .51523 .65736 L .716 .233 0 r
F
.51046 .66389 m .51088 .67001 L .50817 .67022 L .788 .256 0 r
F
.51311 .66368 m .51088 .67001 L .51046 .66389 L .774 .252 0 r
F
.51945 .65082 m .52006 .65684 L .5177 .65712 L .673 .217 0 r
F
.52154 .65053 m .52006 .65684 L .51945 .65082 L .603 .197 0 r
F
.50544 .67041 m .50585 .67655 L .50312 .67676 L .788 .257 0 r
F
.50817 .67022 m .50585 .67655 L .50544 .67041 L .792 .258 0 r
F
.49363 .69 m .4943 .69609 L .49206 .69641 L .602 .202 0 r
F
.49612 .68972 m .4943 .69609 L .49363 .69 L .672 .222 0 r
F
.52199 .63718 m .52454 .64301 L .52343 .6376 L .991 .251 0 r
F
.49817 .68334 m .49868 .68947 L .49612 .68972 L .716 .236 0 r
F
.50085 .68311 m .49868 .68947 L .49817 .68334 L .752 .246 0 r
F
.49041 .70908 m .49057 .71524 L .48965 .70948 L .153 .044 0 r
F
.44603 .60491 m .42994 .61095 L .43477 .60251 L 1 .865 0 r
F
.45051 .59742 m .44603 .60491 L .43477 .60251 L 1 .967 0 r
F
.49206 .69641 m .4928 .70245 L .49095 .70278 L .522 .177 0 r
F
.4943 .69609 m .4928 .70245 L .49206 .69641 L .617 .204 0 r
F
.49221 .716 m .49309 .72135 L .49629 .72157 L 1 .209 0 r
F
.49082 .71558 m .49309 .72135 L .49221 .716 L 1 .284 0 r
F
.50312 .67676 m .50355 .6829 L .50085 .68311 L .774 .253 0 r
F
.50585 .67655 m .50355 .6829 L .50312 .67676 L .788 .257 0 r
F
.51311 .66368 m .51358 .6698 L .51088 .67001 L .774 .252 0 r
F
.51572 .66345 m .51358 .6698 L .51311 .66368 L .75 .245 0 r
F
.50817 .67022 m .50859 .67635 L .50585 .67655 L .792 .258 0 r
F
.51088 .67001 m .50859 .67635 L .50817 .67022 L .787 .257 0 r
F
.5177 .65712 m .51827 .66319 L .51572 .66345 L .716 .233 0 r
F
.52006 .65684 m .51827 .66319 L .5177 .65712 L .665 .218 0 r
F
.52154 .65053 m .52227 .65651 L .52006 .65684 L .603 .197 0 r
F
.52336 .65018 m .52227 .65651 L .52154 .65053 L .512 .172 0 r
F
.61056 .50406 m .59533 .51974 L .58941 .50972 L .628 .622 0 r
F
.61056 .50406 m .61849 .51574 L .59533 .51974 L F
.49612 .68972 m .49668 .69583 L .4943 .69609 L .672 .222 0 r
F
.49868 .68947 m .49668 .69583 L .49612 .68972 L .723 .236 0 r
F
.49095 .70278 m .49172 .70876 L .49041 .70908 L .416 .141 0 r
F
.4928 .70245 m .49172 .70876 L .49095 .70278 L .552 .182 0 r
F
.50085 .68311 m .5013 .68925 L .49868 .68947 L .752 .246 0 r
F
.50355 .6829 m .5013 .68925 L .50085 .68311 L .777 .253 0 r
F
.50585 .67655 m .50627 .6827 L .50355 .6829 L .788 .257 0 r
F
.50859 .67635 m .50627 .6827 L .50585 .67655 L .793 .259 0 r
F
.51088 .67001 m .51132 .67615 L .50859 .67635 L .787 .257 0 r
F
.51358 .6698 m .51132 .67615 L .51088 .67001 L .774 .253 0 r
F
.56562 .75502 m .55434 .76048 L .55803 .75365 L 1 1 0 r
F
.57005 .74773 m .56562 .75502 L .55803 .75365 L F
.51572 .66345 m .51624 .66956 L .51358 .6698 L .75 .245 0 r
F
.51827 .66319 m .51624 .66956 L .51572 .66345 L .714 .235 0 r
F
.4943 .69609 m .4949 .70218 L .4928 .70245 L .617 .204 0 r
F
.49668 .69583 m .4949 .70218 L .4943 .69609 L .688 .224 0 r
F
.52006 .65684 m .52074 .66289 L .51827 .66319 L .665 .218 0 r
F
.52227 .65651 m .52074 .66289 L .52006 .65684 L .598 .2 0 r
F
.51895 .63666 m .52342 .64232 L .52199 .63718 L .974 .19 0 r
F
.49868 .68947 m .49917 .6956 L .49668 .69583 L .723 .236 0 r
F
.5013 .68925 m .49917 .6956 L .49868 .68947 L .76 .247 0 r
F
.43477 .60251 m .42994 .61095 L .41341 .6085 L 1 .924 0 r
F
.49041 .70908 m .49114 .71496 L .49057 .71524 L .153 .044 0 r
F
.49172 .70876 m .49114 .71496 L .49041 .70908 L .47 .154 0 r
F
.50355 .6829 m .50397 .68905 L .5013 .68925 L .777 .253 0 r
F
.50627 .6827 m .50397 .68905 L .50355 .6829 L .791 .258 0 r
F
.50859 .67635 m .509 .68251 L .50627 .6827 L .793 .259 0 r
F
.51132 .67615 m .509 .68251 L .50859 .67635 L .79 .258 0 r
F
.52336 .65018 m .52427 .65611 L .52227 .65651 L .512 .172 0 r
F
.51358 .6698 m .51405 .67594 L .51132 .67615 L .774 .253 0 r
F
.51624 .66956 m .51405 .67594 L .51358 .6698 L .752 .247 0 r
F
.49082 .71558 m .49152 .72117 L .49309 .72135 L 1 .284 0 r
F
.49057 .71524 m .49152 .72117 L .49082 .71558 L 1 .388 0 r
F
.51827 .66319 m .51888 .6693 L .51624 .66956 L .714 .235 0 r
F
.52074 .66289 m .51888 .6693 L .51827 .66319 L .666 .222 0 r
F
.4928 .70245 m .49343 .70849 L .49172 .70876 L .552 .182 0 r
F
.4949 .70218 m .49343 .70849 L .4928 .70245 L .648 .209 0 r
F
.31001 .60926 m .24687 .62386 L .2497 .60347 L .608 .698 0 r
F
.49668 .69583 m .49719 .70195 L .4949 .70218 L .688 .224 0 r
F
.49917 .6956 m .49719 .70195 L .49668 .69583 L .738 .239 0 r
F
.51848 .26685 m .5384 .2881 L .52153 .28349 L .48 .481 0 r
F
.49599 .26539 m .51848 .26685 L .52153 .28349 L .454 .456 0 r
F
.47377 .57146 m .46516 .57337 L .47367 .56764 L 1 .922 0 r
F
.47377 .57146 m .46771 .57725 L .46516 .57337 L F
.5013 .68925 m .50174 .6954 L .49917 .6956 L .76 .247 0 r
F
.50397 .68905 m .50174 .6954 L .5013 .68925 L .784 .255 0 r
F
.50627 .6827 m .50668 .68886 L .50397 .68905 L .791 .258 0 r
F
.509 .68251 m .50668 .68886 L .50627 .6827 L .798 .26 0 r
F
.56572 .27803 m .57109 .30307 L .5552 .29465 L .541 .54 0 r
F
.56572 .27803 m .58791 .28769 L .57109 .30307 L F
.48939 .45337 m .51165 .46279 L .50187 .46016 L .207 .299 0 r
F
.47862 .45314 m .48939 .45337 L .50187 .46016 L .146 .294 0 r
F
.51132 .67615 m .51176 .68231 L .509 .68251 L .79 .258 0 r
F
.51405 .67594 m .51176 .68231 L .51132 .67615 L .779 .255 0 r
F
.63431 .72471 m .63047 .73506 L .6072 .7339 L .713 .802 0 r
F
.66718 .72482 m .63047 .73506 L .63431 .72471 L .628 .729 0 r
F
.52227 .65651 m .5231 .66254 L .52074 .66289 L .598 .2 0 r
F
.52427 .65611 m .5231 .66254 L .52227 .65651 L .515 .178 0 r
F
.51624 .66956 m .51678 .6757 L .51405 .67594 L .752 .247 0 r
F
.51888 .6693 m .51678 .6757 L .51624 .66956 L .719 .238 0 r
F
.41228 .40107 m .37522 .4018 L .39272 .38906 L .929 .958 0 r
F
.42693 .39174 m .41228 .40107 L .39272 .38906 L .93 .991 0 r
F
.48889 .55817 m .48171 .56258 L .48586 .55752 L .609 .452 0 r
F
.49172 .70876 m .49232 .71473 L .49114 .71496 L .47 .154 0 r
F
.49343 .70849 m .49232 .71473 L .49172 .70876 L .61 .194 0 r
F
.45051 .59742 m .43477 .60251 L .44103 .59443 L 1 .967 0 r
F
.45579 .59027 m .45051 .59742 L .44103 .59443 L 1 1 0 r
F
.52074 .66289 m .52147 .66899 L .51888 .6693 L .666 .222 0 r
F
.5231 .66254 m .52147 .66899 L .52074 .66289 L .604 .205 0 r
F
.4949 .70218 m .49543 .70826 L .49343 .70849 L .648 .209 0 r
F
.49719 .70195 m .49543 .70826 L .4949 .70218 L .715 .229 0 r
F
.49917 .6956 m .49962 .70174 L .49719 .70195 L .738 .239 0 r
F
.50174 .6954 m .49962 .70174 L .49917 .6956 L .773 .25 0 r
F
.509 .68251 m .50942 .68867 L .50668 .68886 L .798 .26 0 r
F
.51176 .68231 m .50942 .68867 L .509 .68251 L .796 .261 0 r
F
.50397 .68905 m .50438 .69521 L .50174 .6954 L .784 .255 0 r
F
.50668 .68886 m .50438 .69521 L .50397 .68905 L .799 .26 0 r
F
.51895 .63666 m .52081 .64144 L .52342 .64232 L .974 .19 0 r
F
.5137 .63599 m .52081 .64144 L .51895 .63666 L .753 .108 0 r
F
.49057 .71524 m .49114 .721 L .49152 .72117 L 1 .388 0 r
F
.49114 .71496 m .49114 .721 L .49057 .71524 L .312 .091 0 r
F
.51405 .67594 m .51453 .6821 L .51176 .68231 L .779 .255 0 r
F
.51678 .6757 m .51453 .6821 L .51405 .67594 L .759 .251 0 r
F
.5229 .46638 m .53409 .47781 L .52528 .47282 L .278 .287 0 r
F
.51165 .46279 m .5229 .46638 L .52528 .47282 L .183 .263 0 r
F
.51888 .6693 m .51951 .67543 L .51678 .6757 L .719 .238 0 r
F
.52147 .66899 m .51951 .67543 L .51888 .6693 L .675 .227 0 r
F
.45597 .44593 m .48939 .45337 L .47862 .45314 L .274 .338 0 r
F
.58611 .74131 m .57005 .74773 L .57351 .74022 L 1 1 0 r
F
.58948 .73308 m .58611 .74131 L .57351 .74022 L 1 .912 0 r
F
.6072 .7339 m .58611 .74131 L .58948 .73308 L .877 .913 0 r
F
.52427 .65611 m .52532 .6621 L .5231 .66254 L .515 .178 0 r
F
.52599 .6556 m .52532 .6621 L .52427 .65611 L .42 .151 0 r
F
.50668 .68886 m .50708 .69503 L .50438 .69521 L .799 .26 0 r
F
.50942 .68867 m .50708 .69503 L .50668 .68886 L .806 .263 0 r
F
.51176 .68231 m .51219 .68848 L .50942 .68867 L .796 .261 0 r
F
.51453 .6821 m .51219 .68848 L .51176 .68231 L .787 .259 0 r
F
.50174 .6954 m .50215 .70155 L .49962 .70174 L .773 .25 0 r
F
.50438 .69521 m .50215 .70155 L .50174 .6954 L .796 .257 0 r
F
.49719 .70195 m .49765 .70806 L .49543 .70826 L .715 .229 0 r
F
.49962 .70174 m .49765 .70806 L .49719 .70195 L .761 .243 0 r
F
.49343 .70849 m .49393 .71453 L .49232 .71473 L .61 .194 0 r
F
.49543 .70826 m .49393 .71453 L .49343 .70849 L .699 .22 0 r
F
.57127 .49147 m .56758 .50535 L .56029 .49742 L .534 .471 0 r
F
.57127 .49147 m .58127 .50023 L .56758 .50535 L F
.52717 .54466 m .5397 .53827 L .55157 .53941 L .333 .392 0 r
F
.52717 .54466 m .51852 .54558 L .5397 .53827 L F
.51678 .6757 m .51732 .68187 L .51453 .6821 L .759 .251 0 r
F
.51951 .67543 m .51732 .68187 L .51678 .6757 L .73 .244 0 r
F
.57005 .74773 m .55803 .75365 L .56115 .74663 L 1 1 0 r
F
.57351 .74022 m .57005 .74773 L .56115 .74663 L 1 .954 0 r
F
.5231 .66254 m .524 .66861 L .52147 .66899 L .604 .205 0 r
F
.52532 .6621 m .524 .66861 L .5231 .66254 L .529 .186 0 r
F
.49114 .71496 m .49162 .72085 L .49114 .721 L .312 .091 0 r
F
.49232 .71473 m .49162 .72085 L .49114 .71496 L .591 .182 0 r
F
.46771 .57725 m .45661 .57978 L .46516 .57337 L 1 1 0 r
F
.46771 .57725 m .46162 .58353 L .45661 .57978 L F
.50942 .68867 m .50982 .69485 L .50708 .69503 L .806 .263 0 r
F
.51219 .68848 m .50982 .69485 L .50942 .68867 L .806 .264 0 r
F
.50438 .69521 m .50477 .70138 L .50215 .70155 L .796 .257 0 r
F
.50708 .69503 m .50477 .70138 L .50438 .69521 L .81 .262 0 r
F
.52147 .66899 m .52223 .67512 L .51951 .67543 L .675 .227 0 r
F
.524 .66861 m .52223 .67512 L .52147 .66899 L .619 .213 0 r
F
.51453 .6821 m .515 .68828 L .51219 .68848 L .787 .259 0 r
F
.51732 .68187 m .515 .68828 L .51453 .6821 L .77 .255 0 r
F
.69317 .50245 m .65556 .52476 L .6499 .5102 L .604 .673 0 r
F
.69317 .50245 m .70005 .52055 L .65556 .52476 L F
.49962 .70174 m .50003 .70788 L .49765 .70806 L .761 .243 0 r
F
.50215 .70155 m .50003 .70788 L .49962 .70174 L .791 .254 0 r
F
.45579 .59027 m .44103 .59443 L .44843 .58682 L 1 1 0 r
F
.46162 .58353 m .45579 .59027 L .44843 .58682 L F
.49543 .70826 m .49587 .71435 L .49393 .71453 L .699 .22 0 r
F
.49765 .70806 m .49587 .71435 L .49543 .70826 L .754 .238 0 r
F
.49152 .72117 m .49327 .72673 L .49309 .72135 L .816 .191 0 r
F
.51951 .67543 m .52014 .6816 L .51732 .68187 L .73 .244 0 r
F
.52223 .67512 m .52014 .6816 L .51951 .67543 L .69 .234 0 r
F
.49232 .71473 m .49274 .7207 L .49162 .72085 L .591 .182 0 r
F
.49393 .71453 m .49274 .7207 L .49232 .71473 L .708 .215 0 r
F
.51219 .68848 m .51261 .69467 L .50982 .69485 L .806 .264 0 r
F
.515 .68828 m .51261 .69467 L .51219 .68848 L .799 .263 0 r
F
.50708 .69503 m .50745 .70121 L .50477 .70138 L .81 .262 0 r
F
.50982 .69485 m .50745 .70121 L .50708 .69503 L .817 .266 0 r
F
.46162 .58353 m .44843 .58682 L .45661 .57978 L 1 1 0 r
F
.5137 .63599 m .51614 .64026 L .52081 .64144 L .753 .108 0 r
F
.50538 .63512 m .51614 .64026 L .5137 .63599 L .576 .003 0 r
F
.50427 .55071 m .50689 .54739 L .51852 .54558 L .42 .412 0 r
F
.50427 .55071 m .49592 .55372 L .50689 .54739 L F
.50215 .70155 m .50253 .70771 L .50003 .70788 L .791 .254 0 r
F
.50477 .70138 m .50253 .70771 L .50215 .70155 L .811 .261 0 r
F
.51732 .68187 m .51785 .68805 L .515 .68828 L .77 .255 0 r
F
.52014 .6816 m .51785 .68805 L .51732 .68187 L .745 .25 0 r
F
.55026 .76711 m .54321 .77232 L .54624 .76592 L 1 1 0 r
F
.55026 .76711 m .54597 .77353 L .54321 .77232 L F
.55434 .76048 m .55026 .76711 L .54624 .76592 L F
.52599 .6556 m .52733 .66154 L .52532 .6621 L .42 .151 0 r
F
.52731 .65496 m .52733 .66154 L .52599 .6556 L .295 .117 0 r
F
.49765 .70806 m .49804 .71418 L .49587 .71435 L .754 .238 0 r
F
.50003 .70788 m .49804 .71418 L .49765 .70806 L .791 .25 0 r
F
.49152 .72117 m .49171 .72678 L .49327 .72673 L .816 .191 0 r
F
.49114 .721 m .49171 .72678 L .49152 .72117 L .944 .232 0 r
F
.47557 .3735 m .45915 .36317 L .48196 .35937 L .778 .884 0 r
F
.47557 .3735 m .45942 .37786 L .45915 .36317 L F
.39135 .60502 m .38544 .6162 L .35358 .61333 L .785 .841 0 r
F
.41341 .6085 m .38544 .6162 L .39135 .60502 L .898 .858 0 r
F
.52532 .6621 m .52645 .66815 L .524 .66861 L .529 .186 0 r
F
.52733 .66154 m .52645 .66815 L .52532 .6621 L .448 .165 0 r
F
.55434 .76048 m .54624 .76592 L .54913 .75937 L 1 1 0 r
F
.55803 .75365 m .55434 .76048 L .54913 .75937 L F
.54215 .27105 m .5552 .29465 L .5384 .2881 L .509 .509 0 r
F
.51848 .26685 m .54215 .27105 L .5384 .2881 L .48 .481 0 r
F
.524 .66861 m .52494 .67474 L .52223 .67512 L .619 .213 0 r
F
.52645 .66815 m .52494 .67474 L .524 .66861 L .553 .197 0 r
F
.54215 .27105 m .56572 .27803 L .5552 .29465 L .509 .509 0 r
F
.50982 .69485 m .5102 .70104 L .50745 .70121 L .817 .266 0 r
F
.51261 .69467 m .5102 .70104 L .50982 .69485 L .818 .268 0 r
F
.49393 .71453 m .49431 .72057 L .49274 .7207 L .708 .215 0 r
F
.49587 .71435 m .49431 .72057 L .49393 .71453 L .769 .236 0 r
F
.515 .68828 m .51546 .69448 L .51261 .69467 L .799 .263 0 r
F
.51785 .68805 m .51546 .69448 L .515 .68828 L .786 .261 0 r
F
.50477 .70138 m .50513 .70756 L .50253 .70771 L .811 .261 0 r
F
.50745 .70121 m .50513 .70756 L .50477 .70138 L .824 .266 0 r
F
.52342 .64232 m .52548 .64759 L .52611 .6485 L .757 .185 0 r
F
.52081 .64144 m .52548 .64759 L .52342 .64232 L .803 .157 0 r
F
.52223 .67512 m .52299 .68129 L .52014 .6816 L .69 .234 0 r
F
.52494 .67474 m .52299 .68129 L .52223 .67512 L .641 .223 0 r
F
.50003 .70788 m .50039 .71403 L .49804 .71418 L .791 .25 0 r
F
.50253 .70771 m .50039 .71403 L .50003 .70788 L .815 .259 0 r
F
.49114 .721 m .49134 .72678 L .49171 .72678 L .944 .232 0 r
F
.49162 .72085 m .49134 .72678 L .49114 .721 L .767 .211 0 r
F
.52014 .6816 m .52076 .6878 L .51785 .68805 L .745 .25 0 r
F
.52299 .68129 m .52076 .6878 L .52014 .6816 L .712 .243 0 r
F
.51261 .69467 m .51301 .70087 L .5102 .70104 L .818 .268 0 r
F
.51546 .69448 m .51301 .70087 L .51261 .69467 L .814 .268 0 r
F
.59639 .53712 m .63882 .52118 L .65043 .53107 L .388 .401 0 r
F
.59639 .53712 m .58709 .53192 L .63882 .52118 L F
.49587 .71435 m .49621 .72044 L .49431 .72057 L .769 .236 0 r
F
.49804 .71418 m .49621 .72044 L .49587 .71435 L .805 .25 0 r
F
.50745 .70121 m .50781 .7074 L .50513 .70756 L .824 .266 0 r
F
.5102 .70104 m .50781 .7074 L .50745 .70121 L .831 .27 0 r
F
.51785 .68805 m .51836 .69427 L .51546 .69448 L .786 .261 0 r
F
.52076 .6878 m .51836 .69427 L .51785 .68805 L .765 .258 0 r
F
.49162 .72085 m .49184 .72675 L .49134 .72678 L .767 .211 0 r
F
.49274 .7207 m .49184 .72675 L .49162 .72085 L .826 .234 0 r
F
.50253 .70771 m .50287 .71388 L .50039 .71403 L .815 .259 0 r
F
.50513 .70756 m .50287 .71388 L .50253 .70771 L .83 .266 0 r
F
.55803 .75365 m .54913 .75937 L .55173 .75268 L 1 1 0 r
F
.56115 .74663 m .55803 .75365 L .55173 .75268 L 1 .95 0 r
F
.63854 .28053 m .62371 .31375 L .60756 .29974 L .609 .636 0 r
F
.63854 .28053 m .66071 .29825 L .62371 .31375 L F
.53508 .47102 m .54314 .48359 L .53409 .47781 L .357 .323 0 r
F
.5229 .46638 m .53508 .47102 L .53409 .47781 L .278 .287 0 r
F
.60971 .72466 m .6072 .7339 L .58948 .73308 L .825 .836 0 r
F
.63431 .72471 m .6072 .7339 L .60971 .72466 L .713 .802 0 r
F
.49804 .71418 m .49836 .72031 L .49621 .72044 L .805 .25 0 r
F
.50039 .71403 m .49836 .72031 L .49804 .71418 L .827 .259 0 r
F
.5102 .70104 m .51056 .70725 L .50781 .7074 L .831 .27 0 r
F
.51301 .70087 m .51056 .70725 L .5102 .70104 L .833 .272 0 r
F
.51546 .69448 m .51589 .70069 L .51301 .70087 L .814 .268 0 r
F
.51836 .69427 m .51589 .70069 L .51546 .69448 L .804 .268 0 r
F
.43477 .60251 m .41341 .6085 L .4201 .5991 L 1 .924 0 r
F
.44103 .59443 m .43477 .60251 L .4201 .5991 L 1 1 0 r
F
.55987 .48361 m .56029 .49742 L .55201 .49014 L .477 .418 0 r
F
.55987 .48361 m .57127 .49147 L .56029 .49742 L F
.52494 .67474 m .52588 .68092 L .52299 .68129 L .641 .223 0 r
F
.52764 .67427 m .52588 .68092 L .52494 .67474 L .584 .211 0 r
F
.52645 .66815 m .52764 .67427 L .52494 .67474 L .553 .197 0 r
F
.49274 .7207 m .49296 .7267 L .49184 .72675 L .826 .234 0 r
F
.49431 .72057 m .49296 .7267 L .49274 .7207 L .845 .248 0 r
F
.52299 .68129 m .52374 .6875 L .52076 .6878 L .712 .243 0 r
F
.52588 .68092 m .52374 .6875 L .52299 .68129 L .67 .235 0 r
F
.50513 .70756 m .50546 .71374 L .50287 .71388 L .83 .266 0 r
F
.50781 .7074 m .50546 .71374 L .50513 .70756 L .841 .271 0 r
F
.52879 .66756 m .52764 .67427 L .52645 .66815 L .482 .181 0 r
F
.52733 .66154 m .52879 .66756 L .52645 .66815 L .448 .165 0 r
F
.52906 .66082 m .52879 .66756 L .52733 .66154 L .356 .143 0 r
F
.52731 .65496 m .52906 .66082 L .52733 .66154 L .295 .117 0 r
F
.52809 .65412 m .52906 .66082 L .52731 .65496 L .111 .073 0 r
F
.52076 .6878 m .52135 .69403 L .51836 .69427 L .765 .258 0 r
F
.52374 .6875 m .52135 .69403 L .52076 .6878 L .738 .254 0 r
F
.50039 .71403 m .50069 .72019 L .49836 .72031 L .827 .259 0 r
F
.50287 .71388 m .50069 .72019 L .50039 .71403 L .842 .266 0 r
F
.51301 .70087 m .51338 .70709 L .51056 .70725 L .833 .272 0 r
F
.51589 .70069 m .51338 .70709 L .51301 .70087 L .832 .274 0 r
F
.49431 .72057 m .49454 .72663 L .49296 .7267 L .845 .248 0 r
F
.49621 .72044 m .49454 .72663 L .49431 .72057 L .856 .257 0 r
F
.51836 .69427 m .51884 .7005 L .51589 .70069 L .804 .268 0 r
F
.52135 .69403 m .51884 .7005 L .51836 .69427 L .789 .267 0 r
F
.50781 .7074 m .50813 .71361 L .50546 .71374 L .841 .271 0 r
F
.51056 .70725 m .50813 .71361 L .50781 .7074 L .847 .274 0 r
F
.50538 .63512 m .5086 .63867 L .51614 .64026 L .576 .003 0 r
F
.49279 .63397 m .5086 .63867 L .50538 .63512 L .365 0 0 r
F
.57351 .74022 m .56115 .74663 L .56356 .73945 L 1 .954 0 r
F
.57582 .73252 m .57351 .74022 L .56356 .73945 L 1 .849 0 r
F
.58948 .73308 m .57351 .74022 L .57582 .73252 L 1 .912 0 r
F
.50287 .71388 m .50317 .72007 L .50069 .72019 L .842 .266 0 r
F
.50546 .71374 m .50317 .72007 L .50287 .71388 L .852 .271 0 r
F
.49621 .72044 m .49645 .72655 L .49454 .72663 L .856 .257 0 r
F
.49836 .72031 m .49645 .72655 L .49621 .72044 L .863 .264 0 r
F
.51589 .70069 m .51629 .70693 L .51338 .70709 L .832 .274 0 r
F
.51884 .7005 m .51629 .70693 L .51589 .70069 L .826 .275 0 r
F
.42693 .39174 m .39272 .38906 L .41328 .37816 L .93 .991 0 r
F
.44292 .38396 m .42693 .39174 L .41328 .37816 L .904 .998 0 r
F
.51056 .70725 m .51089 .71347 L .50813 .71361 L .847 .274 0 r
F
.51338 .70709 m .51089 .71347 L .51056 .70725 L .85 .277 0 r
F
.52374 .6875 m .52445 .69375 L .52135 .69403 L .738 .254 0 r
F
.52681 .68715 m .52445 .69375 L .52374 .6875 L .704 .248 0 r
F
.52588 .68092 m .52681 .68715 L .52374 .6875 L .67 .235 0 r
F
.52884 .68045 m .52681 .68715 L .52588 .68092 L .621 .226 0 r
F
.52764 .67427 m .52884 .68045 L .52588 .68092 L .584 .211 0 r
F
.48171 .56258 m .47458 .56222 L .48586 .55752 L .755 .57 0 r
F
.48171 .56258 m .47367 .56764 L .47458 .56222 L F
.56115 .74663 m .55173 .75268 L .55391 .74586 L 1 .95 0 r
F
.56356 .73945 m .56115 .74663 L .55391 .74586 L 1 .848 0 r
F
.52081 .64144 m .52355 .64637 L .52548 .64759 L .803 .157 0 r
F
.51614 .64026 m .52355 .64637 L .52081 .64144 L .701 .078 0 r
F
.52135 .69403 m .5219 .70028 L .51884 .7005 L .789 .267 0 r
F
.52445 .69375 m .5219 .70028 L .52135 .69403 L .769 .265 0 r
F
.52122 .35874 m .52207 .33938 L .54757 .34299 L .616 .652 0 r
F
.52122 .35874 m .50301 .35798 L .52207 .33938 L F
.50546 .71374 m .50575 .71994 L .50317 .72007 L .852 .271 0 r
F
.50813 .71361 m .50575 .71994 L .50546 .71374 L .86 .276 0 r
F
.49836 .72031 m .4986 .72646 L .49645 .72655 L .863 .264 0 r
F
.50069 .72019 m .4986 .72646 L .49836 .72031 L .869 .27 0 r
F
.53033 .67366 m .52884 .68045 L .52764 .67427 L .522 .198 0 r
F
.52879 .66756 m .53033 .67366 L .52764 .67427 L .482 .181 0 r
F
.5476 .47677 m .55201 .49014 L .54314 .48359 L .422 .368 0 r
F
.53508 .47102 m .5476 .47677 L .54314 .48359 L .357 .323 0 r
F
.4201 .5991 m .41341 .6085 L .39135 .60502 L .96 .934 0 r
F
.5476 .47677 m .55987 .48361 L .55201 .49014 L .422 .368 0 r
F
.51338 .70709 m .51372 .71333 L .51089 .71347 L .85 .277 0 r
F
.51629 .70693 m .51372 .71333 L .51338 .70709 L .851 .28 0 r
F
.51884 .7005 m .51928 .70675 L .51629 .70693 L .826 .275 0 r
F
.5219 .70028 m .51928 .70675 L .51884 .7005 L .816 .276 0 r
F
.45308 .24726 m .49599 .26539 L .47584 .26643 L .476 .498 0 r
F
.42986 .25424 m .45308 .24726 L .47584 .26643 L .465 .488 0 r
F
.49134 .72678 m .49118 .7326 L .4914 .73243 L 0 0 0 r
F
.49171 .72678 m .4914 .73243 L .49275 .73217 L .419 .096 0 r
F
.50069 .72019 m .50094 .72636 L .4986 .72646 L .869 .27 0 r
F
.50317 .72007 m .50094 .72636 L .50069 .72019 L .873 .274 0 r
F
.50813 .71361 m .50843 .71982 L .50575 .71994 L .86 .276 0 r
F
.51089 .71347 m .50843 .71982 L .50813 .71361 L .865 .279 0 r
F
.59948 .49309 m .58941 .50972 L .58127 .50023 L .578 .568 0 r
F
.59948 .49309 m .61056 .50406 L .58941 .50972 L F
.53098 .66679 m .53033 .67366 L .52879 .66756 L .41 .166 0 r
F
.52906 .66082 m .53098 .66679 L .52879 .66756 L .356 .143 0 r
F
.51629 .70693 m .51665 .71318 L .51372 .71333 L .851 .28 0 r
F
.51928 .70675 m .51665 .71318 L .51629 .70693 L .85 .283 0 r
F
.52445 .69375 m .5251 .70003 L .5219 .70028 L .769 .265 0 r
F
.52768 .69342 m .5251 .70003 L .52445 .69375 L .743 .263 0 r
F
.52681 .68715 m .52768 .69342 L .52445 .69375 L .704 .248 0 r
F
.50317 .72007 m .50342 .72626 L .50094 .72636 L .873 .274 0 r
F
.50575 .71994 m .50342 .72626 L .50317 .72007 L .876 .278 0 r
F
.51089 .71347 m .51118 .7197 L .50843 .71982 L .865 .279 0 r
F
.51372 .71333 m .51118 .7197 L .51089 .71347 L .869 .283 0 r
F
.53001 .6867 m .52768 .69342 L .52681 .68715 L .664 .243 0 r
F
.52884 .68045 m .53001 .6867 L .52681 .68715 L .621 .226 0 r
F
.5304 .65987 m .53098 .66679 L .52906 .66082 L .238 .119 0 r
F
.52809 .65412 m .5304 .65987 L .52906 .66082 L .111 .073 0 r
F
.34574 .20683 m .27433 .20528 L .30173 .17971 L .812 .85 0 r
F
.37102 .19023 m .34574 .20683 L .30173 .17971 L .819 .873 0 r
F
.5219 .70028 m .5224 .70656 L .51928 .70675 L .816 .276 0 r
F
.5251 .70003 m .5224 .70656 L .5219 .70028 L .803 .277 0 r
F
.45942 .37786 m .43583 .36946 L .45915 .36317 L .851 .966 0 r
F
.45942 .37786 m .44292 .38396 L .43583 .36946 L F
.50575 .71994 m .506 .72615 L .50342 .72626 L .876 .278 0 r
F
.50843 .71982 m .506 .72615 L .50575 .71994 L .879 .281 0 r
F
.53188 .67986 m .53001 .6867 L .52884 .68045 L .569 .218 0 r
F
.53033 .67366 m .53188 .67986 L .52884 .68045 L .522 .198 0 r
F
.59111 .72466 m .58948 .73308 L .57582 .73252 L .943 .816 0 r
F
.60971 .72466 m .58948 .73308 L .59111 .72466 L .825 .836 0 r
F
.51928 .70675 m .51967 .71303 L .51665 .71318 L .85 .283 0 r
F
.5224 .70656 m .51967 .71303 L .51928 .70675 L .846 .286 0 r
F
.51372 .71333 m .51403 .71957 L .51118 .7197 L .869 .283 0 r
F
.51665 .71318 m .51403 .71957 L .51372 .71333 L .872 .286 0 r
F
.54913 .75937 m .54255 .76508 L .54457 .7586 L 1 .969 0 r
F
.54913 .75937 m .54624 .76592 L .54255 .76508 L F
.55173 .75268 m .54913 .75937 L .54457 .7586 L 1 .894 0 r
F
.54624 .76592 m .54042 .77146 L .54255 .76508 L 1 1 0 r
F
.54624 .76592 m .54321 .77232 L .54042 .77146 L F
.50843 .71982 m .50868 .72605 L .506 .72615 L .879 .281 0 r
F
.51118 .7197 m .50868 .72605 L .50843 .71982 L .883 .284 0 r
F
.63935 .49614 m .61849 .51574 L .61056 .50406 L .601 .637 0 r
F
.63935 .49614 m .6499 .5102 L .61849 .51574 L F
.5251 .70003 m .52568 .70634 L .5224 .70656 L .803 .277 0 r
F
.52847 .69974 m .52568 .70634 L .5251 .70003 L .786 .279 0 r
F
.52768 .69342 m .52847 .69974 L .5251 .70003 L .743 .263 0 r
F
.55173 .75268 m .54457 .7586 L .54637 .75201 L 1 .894 0 r
F
.55391 .74586 m .55173 .75268 L .54637 .75201 L 1 .809 0 r
F
.51665 .71318 m .51696 .71944 L .51403 .71957 L .872 .286 0 r
F
.51967 .71303 m .51696 .71944 L .51665 .71318 L .875 .29 0 r
F
.53111 .69301 m .52847 .69974 L .52768 .69342 L .713 .262 0 r
F
.53001 .6867 m .53111 .69301 L .52768 .69342 L .664 .243 0 r
F
.44292 .38396 m .41328 .37816 L .43583 .36946 L .904 .998 0 r
F
.53299 .67288 m .53188 .67986 L .53033 .67366 L .462 .188 0 r
F
.53098 .66679 m .53299 .67288 L .53033 .67366 L .41 .166 0 r
F
.5224 .70656 m .52283 .71286 L .51967 .71303 L .846 .286 0 r
F
.52568 .70634 m .52283 .71286 L .5224 .70656 L .84 .29 0 r
F
.51118 .7197 m .51145 .72594 L .50868 .72605 L .883 .284 0 r
F
.51403 .71957 m .51145 .72594 L .51118 .7197 L .888 .288 0 r
F
.56356 .73945 m .55391 .74586 L .55557 .73892 L 1 .848 0 r
F
.56513 .73214 m .56356 .73945 L .55557 .73892 L 1 .751 0 r
F
.57582 .73252 m .56356 .73945 L .56513 .73214 L 1 .849 0 r
F
.71315 .27594 m .67665 .31793 L .66071 .29825 L .625 .677 0 r
F
.71315 .27594 m .73422 .30191 L .67665 .31793 L F
.50286 .4547 m .5229 .46638 L .51165 .46279 L .271 .313 0 r
F
.48939 .45337 m .50286 .4547 L .51165 .46279 L .207 .299 0 r
F
.53339 .68614 m .53111 .69301 L .53001 .6867 L .621 .239 0 r
F
.53188 .67986 m .53339 .68614 L .53001 .6867 L .569 .218 0 r
F
.51967 .71303 m .52001 .71931 L .51696 .71944 L .875 .29 0 r
F
.52283 .71286 m .52001 .71931 L .51967 .71303 L .877 .296 0 r
F
.49279 .63397 m .49705 .63652 L .5086 .63867 L .365 0 0 r
F
.47426 .63242 m .49705 .63652 L .49279 .63397 L .14 0 0 r
F
.44103 .59443 m .4201 .5991 L .42882 .59018 L 1 1 0 r
F
.44843 .58682 m .44103 .59443 L .42882 .59018 L F
.51403 .71957 m .51429 .72583 L .51145 .72594 L .888 .288 0 r
F
.51696 .71944 m .51429 .72583 L .51403 .71957 L .893 .292 0 r
F
.49299 .73272 m .49148 .73866 L .49179 .73268 L 1 .385 0 r
F
.49299 .73272 m .49283 .73877 L .49148 .73866 L F
.49463 .73271 m .49283 .73877 L .49299 .73272 L 1 .331 0 r
F
.49463 .73271 m .49458 .73882 L .49283 .73877 L F
.49658 .73267 m .49458 .73882 L .49463 .73271 L 1 .309 0 r
F
.52568 .70634 m .52617 .71268 L .52283 .71286 L .84 .29 0 r
F
.52917 .70609 m .52617 .71268 L .52568 .70634 L .833 .295 0 r
F
.52847 .69974 m .52917 .70609 L .52568 .70634 L .786 .279 0 r
F
.55391 .74586 m .54637 .75201 L .54788 .74533 L 1 .809 0 r
F
.55557 .73892 m .55391 .74586 L .54788 .74533 L 1 .726 0 r
F
.49179 .73268 m .49067 .73847 L .49118 .7326 L 1 .526 0 r
F
.49179 .73268 m .49148 .73866 L .49067 .73847 L F
.5321 .69938 m .52917 .70609 L .52847 .69974 L .766 .282 0 r
F
.53111 .69301 m .5321 .69938 L .52847 .69974 L .713 .262 0 r
F
.53295 .66578 m .53299 .67288 L .53098 .66679 L .332 .154 0 r
F
.5304 .65987 m .53295 .66578 L .53098 .66679 L .238 .119 0 r
F
.49658 .73267 m .49661 .73882 L .49458 .73882 L 1 .309 0 r
F
.49877 .73262 m .49661 .73882 L .49658 .73267 L .987 .299 0 r
F
.40938 .44269 m .42279 .4358 L .45597 .44593 L .35 .38 0 r
F
.35685 .4337 m .42279 .4358 L .40938 .44269 L .412 .427 0 r
F
.52283 .71286 m .52319 .71917 L .52001 .71931 L .877 .296 0 r
F
.52617 .71268 m .52319 .71917 L .52283 .71286 L .88 .303 0 r
F
.51696 .71944 m .51723 .72572 L .51429 .72583 L .893 .292 0 r
F
.52001 .71931 m .51723 .72572 L .51696 .71944 L .9 .298 0 r
F
.49877 .73262 m .49886 .7388 L .49661 .73882 L .987 .299 0 r
F
.50113 .73255 m .49886 .7388 L .49877 .73262 L .953 .294 0 r
F
.49118 .7326 m .49087 .73619 L .4906 .73816 L .822 .336 0 r
F
.49087 .73619 m .49067 .73847 L .4906 .73816 L F
.49067 .73847 m .49022 .74163 L .48935 .74399 L 1 .427 0 r
F
.49022 .74163 m .48983 .74441 L .48935 .74399 L F
.48935 .74399 m .48826 .748 L .48741 .74917 L .898 .403 0 r
F
.48826 .748 m .48773 .74993 L .48741 .74917 L F
.48741 .74917 m .48415 .75393 L .48612 .75095 L .897 .443 0 r
F
.48935 .74399 m .48741 .74917 L .48775 .74834 L .898 .403 0 r
F
.48983 .74441 m .48773 .74993 L .48935 .74399 L 1 .602 0 r
F
.48975 .74336 m .48793 .74789 L .48804 .74807 L 0 0 0 r
F
.48793 .74789 m .48741 .74917 L .48804 .74807 L F
.48741 .74917 m .48612 .75095 L .48804 .74807 L .897 .443 0 r
F
.48804 .74807 m .48415 .75393 L .48449 .7522 L .738 .43 0 r
F
.48804 .74807 m .48449 .7522 L .4882 .74835 L F
.49094 .74469 m .48872 .75044 L .48983 .74441 L 1 .604 0 r
F
.48983 .74441 m .48872 .75044 L .48773 .74993 L 1 .602 0 r
F
.48804 .74807 m .4882 .74835 L .48997 .74651 L .738 .43 0 r
F
.48935 .74399 m .48775 .74834 L .48975 .74336 L .898 .403 0 r
F
.4906 .73816 m .48975 .74336 L .48999 .7426 L 0 0 0 r
F
.49148 .73866 m .48983 .74441 L .49067 .73847 L 1 .574 0 r
F
.4906 .73816 m .48999 .7426 L .49155 .7377 L 0 0 0 r
F
.49118 .7326 m .4906 .73816 L .4914 .73243 L .822 .336 0 r
F
.53503 .67909 m .53339 .68614 L .53188 .67986 L .517 .212 0 r
F
.53299 .67288 m .53503 .67909 L .53188 .67986 L .462 .188 0 r
F
.5348 .6925 m .5321 .69938 L .53111 .69301 L .68 .263 0 r
F
.53339 .68614 m .5348 .6925 L .53111 .69301 L .621 .239 0 r
F
.50113 .73255 m .50126 .73875 L .49886 .7388 L .953 .294 0 r
F
.50362 .73247 m .50126 .73875 L .50113 .73255 L .934 .291 0 r
F
.51614 .64026 m .51982 .64473 L .52355 .64637 L .701 .078 0 r
F
.5086 .63867 m .51982 .64473 L .51614 .64026 L .53 0 0 r
F
.57687 .72469 m .57582 .73252 L .56513 .73214 L 1 .75 0 r
F
.59111 .72466 m .57582 .73252 L .57687 .72469 L .943 .816 0 r
F
.52001 .71931 m .52028 .72561 L .51723 .72572 L .9 .298 0 r
F
.52319 .71917 m .52028 .72561 L .52001 .71931 L .909 .306 0 r
F
.50362 .73247 m .50378 .73869 L .50126 .73875 L .934 .291 0 r
F
.50622 .73238 m .50378 .73869 L .50362 .73247 L .923 .291 0 r
F
.52917 .70609 m .52974 .71247 L .52617 .71268 L .833 .295 0 r
F
.53295 .70579 m .52974 .71247 L .52917 .70609 L .824 .304 0 r
F
.5321 .69938 m .53295 .70579 L .52917 .70609 L .766 .282 0 r
F
.47367 .56764 m .46263 .56786 L .47458 .56222 L .906 .86 0 r
F
.47367 .56764 m .46516 .57337 L .46263 .56786 L F
.52617 .71268 m .52656 .71903 L .52319 .71917 L .88 .303 0 r
F
.52974 .71247 m .52656 .71903 L .52617 .71268 L .882 .312 0 r
F
.4914 .73243 m .49155 .7377 L .49275 .73217 L .037 0 0 r
F
.4914 .73243 m .4906 .73816 L .49155 .7377 L F
.5312 .65861 m .53295 .66578 L .5304 .65987 L .106 .104 0 r
F
.50622 .73238 m .5064 .73862 L .50378 .73869 L .923 .291 0 r
F
.50891 .73229 m .5064 .73862 L .50622 .73238 L .919 .292 0 r
F
.52319 .71917 m .52347 .7255 L .52028 .72561 L .909 .306 0 r
F
.52656 .71903 m .52347 .7255 L .52319 .71917 L .92 .315 0 r
F
.53606 .69893 m .53295 .70579 L .5321 .69938 L .744 .288 0 r
F
.5348 .6925 m .53606 .69893 L .5321 .69938 L .68 .263 0 r
F
.55557 .73892 m .54788 .74533 L .54899 .73857 L 1 .726 0 r
F
.55661 .7319 m .55557 .73892 L .54899 .73857 L 1 .648 0 r
F
.56513 .73214 m .55557 .73892 L .55661 .7319 L 1 .751 0 r
F
.53701 .68541 m .5348 .6925 L .53339 .68614 L .578 .238 0 r
F
.53503 .67909 m .53701 .68541 L .53339 .68614 L .517 .212 0 r
F
.50891 .73229 m .5091 .73854 L .5064 .73862 L .919 .292 0 r
F
.51167 .73219 m .5091 .73854 L .50891 .73229 L .919 .294 0 r
F
.52974 .71247 m .53018 .71887 L .52656 .71903 L .882 .312 0 r
F
.53363 .71223 m .53018 .71887 L .52974 .71247 L .885 .325 0 r
F
.53295 .70579 m .53363 .71223 L .52974 .71247 L .824 .304 0 r
F
.53563 .67184 m .53503 .67909 L .53299 .67288 L .406 .182 0 r
F
.53295 .66578 m .53563 .67184 L .53299 .67288 L .332 .154 0 r
F
.49661 .73882 m .49441 .74496 L .49458 .73882 L 1 .333 0 r
F
.49661 .73882 m .49656 .745 L .49441 .74496 L F
.49886 .7388 m .49656 .745 L .49661 .73882 L 1 .315 0 r
F
.52656 .71903 m .52685 .72539 L .52347 .7255 L .92 .315 0 r
F
.53018 .71887 m .52685 .72539 L .52656 .71903 L .933 .329 0 r
F
.49458 .73882 m .49251 .74486 L .49283 .73877 L 1 .368 0 r
F
.49458 .73882 m .49441 .74496 L .49251 .74486 L F
.54637 .75201 m .54049 .75806 L .54172 .75155 L 1 .735 0 r
F
.54637 .75201 m .54457 .7586 L .54049 .75806 L F
.54788 .74533 m .54637 .75201 L .54172 .75155 L 1 .675 0 r
F
.54457 .7586 m .5391 .7645 L .54049 .75806 L 1 .793 0 r
F
.54457 .7586 m .54255 .76508 L .5391 .7645 L F
.49886 .7388 m .49888 .745 L .49656 .745 L 1 .315 0 r
F
.50126 .73875 m .49888 .745 L .49886 .7388 L .991 .305 0 r
F
.51167 .73219 m .51187 .73846 L .5091 .73854 L .919 .294 0 r
F
.51452 .7321 m .51187 .73846 L .51167 .73219 L .924 .298 0 r
F
.53712 .70542 m .53363 .71223 L .53295 .70579 L .813 .315 0 r
F
.53606 .69893 m .53712 .70542 L .53295 .70579 L .744 .288 0 r
F
.49283 .73877 m .49094 .74469 L .49148 .73866 L 1 .441 0 r
F
.49283 .73877 m .49251 .74486 L .49094 .74469 L F
.49275 .73217 m .49394 .73702 L .49567 .73176 L .251 .003 0 r
F
.49275 .73217 m .49155 .7377 L .49394 .73702 L F
.50126 .73875 m .50134 .74498 L .49888 .745 L .991 .305 0 r
F
.50378 .73869 m .50134 .74498 L .50126 .73875 L .961 .3 0 r
F
.56578 .72474 m .56513 .73214 L .55661 .7319 L 1 .663 0 r
F
.57687 .72469 m .56513 .73214 L .56578 .72474 L 1 .75 0 r
F
.54788 .74533 m .54172 .75155 L .54273 .74497 L 1 .675 0 r
F
.54899 .73857 m .54788 .74533 L .54273 .74497 L 1 .615 0 r
F
.36144 .60008 m .35358 .61333 L .31001 .60926 L .694 .792 0 r
F
.39135 .60502 m .35358 .61333 L .36144 .60008 L .785 .841 0 r
F
.51452 .7321 m .51471 .73838 L .51187 .73846 L .924 .298 0 r
F
.51746 .73201 m .51471 .73838 L .51452 .7321 L .934 .304 0 r
F
.53885 .69184 m .53606 .69893 L .5348 .6925 L .646 .268 0 r
F
.53701 .68541 m .53885 .69184 L .5348 .6925 L .578 .238 0 r
F
.50378 .73869 m .5039 .74493 L .50134 .74498 L .961 .3 0 r
F
.5064 .73862 m .5039 .74493 L .50378 .73869 L .944 .297 0 r
F
.54255 .76508 m .53763 .77086 L .5391 .7645 L 1 .839 0 r
F
.54255 .76508 m .54042 .77146 L .53763 .77086 L F
.53018 .71887 m .53047 .72529 L .52685 .72539 L .933 .329 0 r
F
.53413 .7187 m .53047 .72529 L .53018 .71887 L .949 .347 0 r
F
.53363 .71223 m .53413 .7187 L .53018 .71887 L .885 .325 0 r
F
.49148 .73866 m .49094 .74469 L .48983 .74441 L 1 .574 0 r
F
.53796 .71195 m .53413 .7187 L .53363 .71223 L .887 .344 0 r
F
.53712 .70542 m .53796 .71195 L .53363 .71223 L .813 .315 0 r
F
.44843 .58682 m .42882 .59018 L .43916 .58191 L 1 1 0 r
F
.45661 .57978 m .44843 .58682 L .43916 .58191 L F
.5064 .73862 m .50654 .74487 L .5039 .74493 L .944 .297 0 r
F
.5091 .73854 m .50654 .74487 L .5064 .73862 L .936 .297 0 r
F
.51746 .73201 m .51764 .73831 L .51471 .73838 L .934 .304 0 r
F
.5205 .73192 m .51764 .73831 L .51746 .73201 L .949 .312 0 r
F
.56756 .3491 m .58697 .32003 L .61439 .33148 L .57 .607 0 r
F
.56756 .3491 m .54757 .34299 L .58697 .32003 L F
.54899 .73857 m .54273 .74497 L .54346 .73835 L 1 .615 0 r
F
.54967 .73175 m .54899 .73857 L .54346 .73835 L 1 .558 0 r
F
.55661 .7319 m .54899 .73857 L .54967 .73175 L 1 .648 0 r
F
.49592 .55372 m .4928 .55031 L .50689 .54739 L .578 .456 0 r
F
.49592 .55372 m .48586 .55752 L .4928 .55031 L F
.54049 .69835 m .53712 .70542 L .53606 .69893 L .72 .299 0 r
F
.53885 .69184 m .54049 .69835 L .53606 .69893 L .646 .268 0 r
F
.5091 .73854 m .50926 .74481 L .50654 .74487 L .936 .297 0 r
F
.51187 .73846 m .50926 .74481 L .5091 .73854 L .935 .299 0 r
F
.777 .70751 m .77136 .72533 L .71144 .72502 L .52 .565 0 r
F
.37522 .4018 m .3227 .40533 L .3413 .38756 L .807 .872 0 r
F
.39272 .38906 m .37522 .4018 L .3413 .38756 L .818 .902 0 r
F
.5205 .73192 m .52066 .73824 L .51764 .73831 L .949 .312 0 r
F
.52368 .73184 m .52066 .73824 L .5205 .73192 L .971 .323 0 r
F
.53835 .67806 m .53701 .68541 L .53503 .67909 L .471 .211 0 r
F
.53563 .67184 m .53835 .67806 L .53503 .67909 L .406 .182 0 r
F
.53413 .7187 m .53443 .72518 L .53047 .72529 L .949 .347 0 r
F
.53854 .71851 m .53443 .72518 L .53413 .7187 L .965 .373 0 r
F
.53796 .71195 m .53854 .71851 L .53413 .7187 L .887 .344 0 r
F
.55698 .72481 m .55661 .7319 L .54967 .73175 L 1 .577 0 r
F
.56578 .72474 m .55661 .7319 L .55698 .72481 L 1 .663 0 r
F
.49067 .73847 m .48935 .74399 L .4906 .73816 L 1 .427 0 r
F
.75368 .49147 m .70005 .52055 L .69317 .50245 L .579 .653 0 r
F
.75368 .49147 m .76145 .51469 L .70005 .52055 L F
.46516 .57337 m .45062 .57444 L .46263 .56786 L 1 1 0 r
F
.46516 .57337 m .45661 .57978 L .45062 .57444 L F
.51187 .73846 m .51203 .74474 L .50926 .74481 L .935 .299 0 r
F
.51471 .73838 m .51203 .74474 L .51187 .73846 L .94 .302 0 r
F
.52368 .73184 m .5238 .73818 L .52066 .73824 L .971 .323 0 r
F
.52703 .73177 m .5238 .73818 L .52368 .73184 L 1 .339 0 r
F
.54185 .70495 m .53796 .71195 L .53712 .70542 L .801 .333 0 r
F
.54049 .69835 m .54185 .70495 L .53712 .70542 L .72 .299 0 r
F
.53462 .66442 m .53563 .67184 L .53295 .66578 L .251 .15 0 r
F
.5312 .65861 m .53462 .66442 L .53295 .66578 L .106 .104 0 r
F
.49888 .745 m .49642 .75121 L .49656 .745 L 1 .33 0 r
F
.49888 .745 m .49885 .75123 L .49642 .75121 L F
.50134 .74498 m .49885 .75123 L .49888 .745 L 1 .316 0 r
F
.49656 .745 m .49414 .75114 L .49441 .74496 L 1 .354 0 r
F
.49656 .745 m .49642 .75121 L .49414 .75114 L F
.53854 .71851 m .53886 .72508 L .53443 .72518 L .965 .373 0 r
F
.51471 .73838 m .51487 .74467 L .51203 .74474 L .94 .302 0 r
F
.51764 .73831 m .51487 .74467 L .51471 .73838 L .952 .308 0 r
F
.50134 .74498 m .50138 .75122 L .49885 .75123 L 1 .316 0 r
F
.5039 .74493 m .50138 .75122 L .50134 .74498 L .984 .307 0 r
F
.52703 .73177 m .52711 .73814 L .5238 .73818 L 1 .339 0 r
F
.53062 .73171 m .52711 .73814 L .52703 .73177 L 1 .36 0 r
F
.5429 .7116 m .53854 .71851 L .53796 .71195 L .888 .369 0 r
F
.54185 .70495 m .5429 .7116 L .53796 .71195 L .801 .333 0 r
F
.54273 .74497 m .53758 .75124 L .53823 .74474 L 1 .566 0 r
F
.54273 .74497 m .54172 .75155 L .53758 .75124 L F
.54346 .73835 m .54273 .74497 L .53823 .74474 L 1 .526 0 r
F
.49567 .73176 m .4983 .73603 L .50076 .73115 L .298 0 0 r
F
.49567 .73176 m .49394 .73702 L .4983 .73603 L F
.54967 .73175 m .54346 .73835 L .54387 .73168 L 1 .558 0 r
F
.54985 .72489 m .54967 .73175 L .54387 .73168 L 1 .504 0 r
F
.55698 .72481 m .54967 .73175 L .54985 .72489 L 1 .577 0 r
F
.49441 .74496 m .49204 .75101 L .49251 .74486 L 1 .398 0 r
F
.49441 .74496 m .49414 .75114 L .49204 .75101 L F
.3227 .40533 m .25242 .41467 L .26801 .39005 L .717 .8 0 r
F
.54346 .73835 m .53823 .74474 L .53868 .73821 L 1 .526 0 r
F
.54387 .73168 m .54346 .73835 L .53868 .73821 L 1 .486 0 r
F
.54172 .75155 m .53676 .75769 L .53758 .75124 L 1 .605 0 r
F
.54172 .75155 m .54049 .75806 L .53676 .75769 L F
.45661 .57978 m .43916 .58191 L .45062 .57444 L 1 1 0 r
F
.54359 .71828 m .53886 .72508 L .53854 .71851 L .981 .407 0 r
F
.5429 .7116 m .54359 .71828 L .53854 .71851 L .888 .369 0 r
F
.5039 .74493 m .50399 .75119 L .50138 .75122 L .984 .307 0 r
F
.50654 .74487 m .50399 .75119 L .5039 .74493 L .962 .303 0 r
F
.53062 .73171 m .53064 .73812 L .52711 .73814 L 1 .36 0 r
F
.53454 .73167 m .53064 .73812 L .53062 .73171 L 1 .39 0 r
F
.51764 .73831 m .51778 .74461 L .51487 .74467 L .952 .308 0 r
F
.52066 .73824 m .51778 .74461 L .51764 .73831 L .971 .317 0 r
F
.54387 .73168 m .53868 .73821 L .5389 .73165 L 1 .486 0 r
F
.54391 .72498 m .54387 .73168 L .5389 .73165 L 1 .446 0 r
F
.54985 .72489 m .54387 .73168 L .54391 .72498 L 1 .504 0 r
F
.53454 .73167 m .53446 .73814 L .53064 .73812 L 1 .39 0 r
F
.5389 .73165 m .53446 .73814 L .53454 .73167 L 1 .431 0 r
F
.54098 .68444 m .53885 .69184 L .53701 .68541 L .538 .243 0 r
F
.53835 .67806 m .54098 .68444 L .53701 .68541 L .471 .211 0 r
F
.50654 .74487 m .50666 .75114 L .50399 .75119 L .962 .303 0 r
F
.50926 .74481 m .50666 .75114 L .50654 .74487 L .951 .301 0 r
F
.5389 .73165 m .53868 .73821 L .53446 .73814 L 1 .431 0 r
F
.49251 .74486 m .49021 .75079 L .49094 .74469 L 1 .477 0 r
F
.49251 .74486 m .49204 .75101 L .49021 .75079 L F
.52066 .73824 m .52077 .74456 L .51778 .74461 L .971 .317 0 r
F
.5238 .73818 m .52077 .74456 L .52066 .73824 L .999 .33 0 r
F
.71408 .71044 m .71144 .72502 L .66718 .72482 L .556 .626 0 r
F
.777 .70751 m .71144 .72502 L .71408 .71044 L .52 .565 0 r
F
.54049 .75806 m .53582 .7641 L .53676 .75769 L 1 .639 0 r
F
.54049 .75806 m .5391 .7645 L .53582 .7641 L F
.53868 .73821 m .53421 .74461 L .53446 .73814 L 1 .459 0 r
F
.53868 .73821 m .53823 .74474 L .53421 .74461 L F
.50926 .74481 m .50939 .75109 L .50666 .75114 L .951 .301 0 r
F
.51203 .74474 m .50939 .75109 L .50926 .74481 L .948 .302 0 r
F
.54248 .72497 m .53945 .72716 L .566 .72458 L .087 0 0 r
F
.5238 .73818 m .52386 .74452 L .52077 .74456 L .999 .33 0 r
F
.52711 .73814 m .52386 .74452 L .5238 .73818 L 1 .348 0 r
F
.47426 .63242 m .47986 .63358 L .49705 .63652 L .14 0 0 r
F
.4906 .73816 m .48935 .74399 L .48975 .74336 L 0 0 0 r
F
.58571 .48314 m .58127 .50023 L .57127 .49147 L .53 .515 0 r
F
.58571 .48314 m .59948 .49309 L .58127 .50023 L F
.53446 .73814 m .53053 .74454 L .53064 .73812 L 1 .41 0 r
F
.53446 .73814 m .53421 .74461 L .53053 .74454 L F
.52711 .73814 m .5271 .74451 L .52386 .74452 L 1 .348 0 r
F
.53064 .73812 m .5271 .74451 L .52711 .73814 L 1 .374 0 r
F
.53823 .74474 m .5338 .75105 L .53421 .74461 L 1 .485 0 r
F
.53823 .74474 m .53758 .75124 L .5338 .75105 L F
.51203 .74474 m .51217 .75103 L .50939 .75109 L .948 .302 0 r
F
.51487 .74467 m .51217 .75103 L .51203 .74474 L .953 .306 0 r
F
.53064 .73812 m .53053 .74454 L .5271 .74451 L 1 .374 0 r
F
.54867 .71116 m .54359 .71828 L .5429 .7116 L .885 .404 0 r
F
.54867 .71116 m .54952 .71802 L .54359 .71828 L F
.54342 .69096 m .54049 .69835 L .53885 .69184 L .613 .278 0 r
F
.54098 .68444 m .54342 .69096 L .53885 .69184 L .538 .243 0 r
F
.49094 .74469 m .49021 .75079 L .48872 .75044 L 1 .604 0 r
F
.51487 .74467 m .515 .75097 L .51217 .75103 L .953 .306 0 r
F
.51778 .74461 m .515 .75097 L .51487 .74467 L .967 .312 0 r
F
.5391 .7645 m .53483 .77046 L .53582 .7641 L 1 .666 0 r
F
.5391 .7645 m .53763 .77086 L .53483 .77046 L F
.71408 .71044 m .66718 .72482 L .66829 .71256 L .556 .626 0 r
F
.54734 .70435 m .5429 .7116 L .54185 .70495 L .787 .359 0 r
F
.54734 .70435 m .54867 .71116 L .5429 .7116 L F
.54557 .69761 m .54185 .70495 L .54049 .69835 L .696 .317 0 r
F
.54342 .69096 m .54557 .69761 L .54049 .69835 L .613 .278 0 r
F
.53758 .75124 m .53328 .75746 L .5338 .75105 L 1 .508 0 r
F
.53758 .75124 m .53676 .75769 L .53328 .75746 L F
.54557 .69761 m .54734 .70435 L .54185 .70495 L .696 .317 0 r
F
.49885 .75123 m .49623 .75745 L .49642 .75121 L 1 .341 0 r
F
.49885 .75123 m .49877 .75749 L .49623 .75745 L F
.50138 .75122 m .49877 .75749 L .49885 .75123 L 1 .324 0 r
F
.50138 .75122 m .50138 .75749 L .49877 .75749 L F
.50399 .75119 m .50138 .75749 L .50138 .75122 L 1 .313 0 r
F
.51778 .74461 m .51788 .75092 L .515 .75097 L .967 .312 0 r
F
.52077 .74456 m .51788 .75092 L .51778 .74461 L .989 .321 0 r
F
.53421 .74461 m .53031 .75093 L .53053 .74454 L 1 .426 0 r
F
.53421 .74461 m .5338 .75105 L .53031 .75093 L F
.49642 .75121 m .49378 .75737 L .49414 .75114 L 1 .37 0 r
F
.49642 .75121 m .49623 .75745 L .49378 .75737 L F
.53824 .67045 m .53835 .67806 L .53563 .67184 L .354 .184 0 r
F
.53462 .66442 m .53824 .67045 L .53563 .67184 L .251 .15 0 r
F
.4201 .5991 m .39135 .60502 L .40056 .59425 L .96 .934 0 r
F
.42882 .59018 m .4201 .5991 L .40056 .59425 L 1 1 0 r
F
.53126 .65691 m .53462 .66442 L .5312 .65861 L .001 .108 0 r
F
.50399 .75119 m .50405 .75747 L .50138 .75749 L 1 .313 0 r
F
.50666 .75114 m .50405 .75747 L .50399 .75119 L .975 .307 0 r
F
.52077 .74456 m .52083 .75088 L .51788 .75092 L .989 .321 0 r
F
.52386 .74452 m .52083 .75088 L .52077 .74456 L 1 .335 0 r
F
.53053 .74454 m .52701 .75088 L .5271 .74451 L 1 .385 0 r
F
.53053 .74454 m .53031 .75093 L .52701 .75088 L F
.49414 .75114 m .49146 .75721 L .49204 .75101 L 1 .417 0 r
F
.49414 .75114 m .49378 .75737 L .49146 .75721 L F
.50666 .75114 m .50676 .75743 L .50405 .75747 L .975 .307 0 r
F
.50939 .75109 m .50676 .75743 L .50666 .75114 L .962 .305 0 r
F
.52386 .74452 m .52387 .75087 L .52083 .75088 L 1 .335 0 r
F
.5271 .74451 m .52387 .75087 L .52386 .74452 L 1 .356 0 r
F
.5271 .74451 m .52701 .75088 L .52387 .75087 L F
.5086 .63867 m .51355 .64251 L .51982 .64473 L .53 0 0 r
F
.49705 .63652 m .51355 .64251 L .5086 .63867 L .315 0 0 r
F
.5556 .7106 m .54952 .71802 L .54867 .71116 L .876 .452 0 r
F
.5556 .7106 m .55665 .7177 L .54952 .71802 L F
.50939 .75109 m .5095 .75738 L .50676 .75743 L .962 .305 0 r
F
.51217 .75103 m .5095 .75738 L .50939 .75109 L .958 .305 0 r
F
.55157 .53941 m .57098 .52779 L .58709 .53192 L .397 .407 0 r
F
.55157 .53941 m .5397 .53827 L .57098 .52779 L F
.53676 .75769 m .53268 .76384 L .53328 .75746 L 1 .525 0 r
F
.53676 .75769 m .53582 .7641 L .53268 .76384 L F
.47065 .44384 m .50286 .4547 L .48939 .45337 L .305 .346 0 r
F
.45597 .44593 m .47065 .44384 L .48939 .45337 L .274 .338 0 r
F
.5338 .75105 m .53 .75731 L .53031 .75093 L 1 .44 0 r
F
.5338 .75105 m .53328 .75746 L .53 .75731 L F
.51217 .75103 m .51228 .75733 L .5095 .75738 L .958 .305 0 r
F
.515 .75097 m .51228 .75733 L .51217 .75103 L .963 .308 0 r
F
.49204 .75101 m .48931 .75696 L .49021 .75079 L 1 .497 0 r
F
.49204 .75101 m .49146 .75721 L .48931 .75696 L F
.50076 .73115 m .50543 .73461 L .50888 .73026 L .279 0 0 r
F
.50076 .73115 m .4983 .73603 L .50543 .73461 L F
.515 .75097 m .5151 .75728 L .51228 .75733 L .963 .308 0 r
F
.51788 .75092 m .5151 .75728 L .515 .75097 L .978 .314 0 r
F
.51845 .45735 m .53508 .47102 L .5229 .46638 L .333 .34 0 r
F
.50286 .4547 m .51845 .45735 L .5229 .46638 L .271 .313 0 r
F
.49155 .7377 m .49135 .74245 L .49394 .73702 L 0 0 0 r
F
.49155 .7377 m .48975 .74336 L .49135 .74245 L F
.53031 .75093 m .52686 .75724 L .52701 .75088 L 1 .393 0 r
F
.53031 .75093 m .53 .75731 L .52686 .75724 L F
.51788 .75092 m .51795 .75724 L .5151 .75728 L .978 .314 0 r
F
.52083 .75088 m .51795 .75724 L .51788 .75092 L 1 .324 0 r
F
.36368 .24787 m .38675 .23217 L .42986 .25424 L .502 .543 0 r
F
.52083 .75088 m .52086 .75721 L .51795 .75724 L 1 .324 0 r
F
.52387 .75087 m .52086 .75721 L .52083 .75088 L 1 .338 0 r
F
.52701 .75088 m .52382 .75721 L .52387 .75087 L 1 .36 0 r
F
.52701 .75088 m .52686 .75724 L .52382 .75721 L F
.55388 .70356 m .54867 .71116 L .54734 .70435 L .769 .396 0 r
F
.55388 .70356 m .5556 .7106 L .54867 .71116 L F
.54189 .6767 m .54098 .68444 L .53835 .67806 L .432 .217 0 r
F
.53824 .67045 m .54189 .6767 L .53835 .67806 L .354 .184 0 r
F
.50138 .75749 m .49866 .76378 L .49877 .75749 L 1 .33 0 r
F
.50138 .75749 m .50136 .76378 L .49866 .76378 L F
.50405 .75747 m .50136 .76378 L .50138 .75749 L 1 .318 0 r
F
.49877 .75749 m .496 .76373 L .49623 .75745 L 1 .349 0 r
F
.49877 .75749 m .49866 .76378 L .496 .76373 L F
.52387 .75087 m .52382 .75721 L .52086 .75721 L 1 .338 0 r
F
.53582 .7641 m .53203 .77019 L .53268 .76384 L 1 .536 0 r
F
.53582 .7641 m .53483 .77046 L .53203 .77019 L F
.50405 .75747 m .50409 .76376 L .50136 .76378 L 1 .318 0 r
F
.50676 .75743 m .50409 .76376 L .50405 .75747 L .983 .311 0 r
F
.53328 .75746 m .52963 .76368 L .53 .75731 L 1 .448 0 r
F
.53328 .75746 m .53268 .76384 L .52963 .76368 L F
.49623 .75745 m .49337 .76364 L .49378 .75737 L 1 .38 0 r
F
.49623 .75745 m .496 .76373 L .49337 .76364 L F
.51852 .54558 m .52353 .53835 L .5397 .53827 L .453 .424 0 r
F
.51852 .54558 m .50689 .54739 L .52353 .53835 L F
.50676 .75743 m .50683 .76373 L .50409 .76376 L .983 .311 0 r
F
.5095 .75738 m .50683 .76373 L .50676 .75743 L .968 .307 0 r
F
.56414 .70988 m .55665 .7177 L .5556 .7106 L .854 .511 0 r
F
.56414 .70988 m .56545 .7173 L .55665 .7177 L F
.49021 .75079 m .4874 .75656 L .48872 .75044 L 1 .618 0 r
F
.49021 .75079 m .48931 .75696 L .4874 .75656 L F
.38675 .23217 m .45308 .24726 L .42986 .25424 L .504 .543 0 r
F
.5095 .75738 m .5096 .76369 L .50683 .76373 L .968 .307 0 r
F
.51228 .75733 m .5096 .76369 L .5095 .75738 L .964 .307 0 r
F
.49378 .75737 m .49081 .76347 L .49146 .75721 L 1 .428 0 r
F
.49378 .75737 m .49337 .76364 L .49081 .76347 L F
.40056 .59425 m .39135 .60502 L .36144 .60008 L .823 .897 0 r
F
.51228 .75733 m .51238 .76364 L .5096 .76369 L .964 .307 0 r
F
.5151 .75728 m .51238 .76364 L .51228 .75733 L .969 .309 0 r
F
.55155 .69662 m .54734 .70435 L .54557 .69761 L .672 .345 0 r
F
.55155 .69662 m .55388 .70356 L .54734 .70435 L F
.53 .75731 m .52666 .76359 L .52686 .75724 L 1 .396 0 r
F
.53 .75731 m .52963 .76368 L .52666 .76359 L F
.54542 .68316 m .54342 .69096 L .54098 .68444 L .505 .255 0 r
F
.54189 .6767 m .54542 .68316 L .54098 .68444 L .432 .217 0 r
F
.5151 .75728 m .51519 .7636 L .51238 .76364 L .969 .309 0 r
F
.51795 .75724 m .51519 .7636 L .5151 .75728 L .985 .315 0 r
F
.42279 .4358 m .47065 .44384 L .45597 .44593 L .358 .384 0 r
F
.51795 .75724 m .51801 .76356 L .51519 .7636 L .985 .315 0 r
F
.52086 .75721 m .51801 .76356 L .51795 .75724 L 1 .324 0 r
F
.52686 .75724 m .52374 .76354 L .52382 .75721 L 1 .362 0 r
F
.52686 .75724 m .52666 .76359 L .52374 .76354 L F
.54869 .6898 m .54557 .69761 L .54342 .69096 L .584 .298 0 r
F
.54869 .6898 m .55155 .69662 L .54557 .69761 L F
.53268 .76384 m .52923 .77002 L .52963 .76368 L 1 .45 0 r
F
.53268 .76384 m .53203 .77019 L .52923 .77002 L F
.52086 .75721 m .52086 .76354 L .51801 .76356 L 1 .324 0 r
F
.52382 .75721 m .52086 .76354 L .52086 .75721 L 1 .339 0 r
F
.49146 .75721 m .48832 .7632 L .48931 .75696 L 1 .504 0 r
F
.49146 .75721 m .49081 .76347 L .48832 .7632 L F
.54542 .68316 m .54869 .6898 L .54342 .69096 L .505 .255 0 r
F
.52382 .75721 m .52374 .76354 L .52086 .76354 L 1 .339 0 r
F
.53589 .66259 m .53824 .67045 L .53462 .66442 L .185 .16 0 r
F
.53126 .65691 m .53589 .66259 L .53462 .66442 L .001 .108 0 r
F
.50136 .76378 m .49854 .77009 L .49866 .76378 L 1 .333 0 r
F
.50136 .76378 m .50133 .7701 L .49854 .77009 L F
.50409 .76376 m .50133 .7701 L .50136 .76378 L 1 .32 0 r
F
.49866 .76378 m .49574 .77004 L .496 .76373 L 1 .353 0 r
F
.49866 .76378 m .49854 .77009 L .49574 .77004 L F
.50409 .76376 m .50412 .77008 L .50133 .7701 L 1 .32 0 r
F
.50683 .76373 m .50412 .77008 L .50409 .76376 L .986 .312 0 r
F
.496 .76373 m .49293 .76995 L .49337 .76364 L 1 .384 0 r
F
.496 .76373 m .49574 .77004 L .49293 .76995 L F
.50683 .76373 m .50691 .77005 L .50412 .77008 L .986 .312 0 r
F
.5096 .76369 m .50691 .77005 L .50683 .76373 L .971 .308 0 r
F
.48872 .75044 m .48581 .75598 L .48773 .74993 L 1 .715 0 r
F
.48872 .75044 m .4874 .75656 L .48581 .75598 L F
.57491 .70891 m .56545 .7173 L .56414 .70988 L .816 .578 0 r
F
.57491 .70891 m .57657 .7168 L .56545 .7173 L F
.5096 .76369 m .50969 .77001 L .50691 .77005 L .971 .308 0 r
F
.51238 .76364 m .50969 .77001 L .5096 .76369 L .966 .307 0 r
F
.61112 .26557 m .60756 .29974 L .58791 .28769 L .581 .606 0 r
F
.61112 .26557 m .63854 .28053 L .60756 .29974 L F
.52963 .76368 m .52644 .76992 L .52666 .76359 L 1 .395 0 r
F
.52963 .76368 m .52923 .77002 L .52644 .76992 L F
.51238 .76364 m .51248 .76996 L .50969 .77001 L .966 .307 0 r
F
.51519 .7636 m .51248 .76996 L .51238 .76364 L .971 .309 0 r
F
.49337 .76364 m .49011 .76978 L .49081 .76347 L 1 .431 0 r
F
.49337 .76364 m .49293 .76995 L .49011 .76978 L F
.56189 .70252 m .5556 .7106 L .55388 .70356 L .746 .445 0 r
F
.56189 .70252 m .56414 .70988 L .5556 .7106 L F
.51519 .7636 m .51527 .76992 L .51248 .76996 L .971 .309 0 r
F
.51801 .76356 m .51527 .76992 L .51519 .7636 L .987 .314 0 r
F
.48931 .75696 m .48593 .76278 L .4874 .75656 L 1 .616 0 r
F
.48931 .75696 m .48832 .7632 L .48593 .76278 L F
.52666 .76359 m .52364 .76988 L .52374 .76354 L 1 .36 0 r
F
.52666 .76359 m .52644 .76992 L .52364 .76988 L F
.51801 .76356 m .51806 .76989 L .51527 .76992 L .987 .314 0 r
F
.52086 .76354 m .51806 .76989 L .51801 .76356 L 1 .323 0 r
F
.52374 .76354 m .52085 .76987 L .52086 .76354 L 1 .337 0 r
F
.52374 .76354 m .52364 .76988 L .52085 .76987 L F
.49394 .73702 m .49465 .74113 L .4983 .73603 L .022 0 0 r
F
.49394 .73702 m .49135 .74245 L .49465 .74113 L F
.52086 .76354 m .52085 .76987 L .51806 .76989 L 1 .323 0 r
F
.49081 .76347 m .48727 .76951 L .48832 .7632 L 1 .501 0 r
F
.49081 .76347 m .49011 .76978 L .48727 .76951 L F
.3413 .38756 m .3227 .40533 L .26801 .39005 L .732 .826 0 r
F
.50888 .73026 m .51642 .73259 L .52122 .72898 L .21 0 0 r
F
.50888 .73026 m .50543 .73461 L .51642 .73259 L F
.5699 .47444 m .57127 .49147 L .55987 .48361 L .485 .465 0 r
F
.5699 .47444 m .58571 .48314 L .57127 .49147 L F
.5408 .66857 m .54189 .6767 L .53824 .67045 L .311 .197 0 r
F
.53589 .66259 m .5408 .66857 L .53824 .67045 L .185 .16 0 r
F
.55878 .69529 m .55388 .70356 L .55155 .69662 L .647 .384 0 r
F
.55878 .69529 m .56189 .70252 L .55388 .70356 L F
.48975 .74336 m .48804 .74807 L .49135 .74245 L 0 0 0 r
F
.58879 .70762 m .57657 .7168 L .57491 .70891 L .759 .64 0 r
F
.58879 .70762 m .59089 .71614 L .57657 .7168 L F
.48586 .55752 m .47695 .55448 L .4928 .55031 L .686 .575 0 r
F
.48586 .55752 m .47458 .56222 L .47695 .55448 L F
.4874 .75656 m .48369 .76217 L .48581 .75598 L 1 .748 0 r
F
.4874 .75656 m .48593 .76278 L .48369 .76217 L F
.48773 .74993 m .48467 .75514 L .48741 .74917 L 1 .588 0 r
F
.48773 .74993 m .48581 .75598 L .48467 .75514 L F
.48832 .7632 m .4844 .7691 L .48593 .76278 L 1 .602 0 r
F
.48832 .7632 m .48727 .76951 L .4844 .7691 L F
.48125 .24325 m .51848 .26685 L .49599 .26539 L .491 .513 0 r
F
.45308 .24726 m .48125 .24325 L .49599 .26539 L .476 .498 0 r
F
.53026 .6546 m .53589 .66259 L .53126 .65691 L 0 .138 0 r
F
.53539 .46148 m .5476 .47677 L .53508 .47102 L .39 .376 0 r
F
.51845 .45735 m .53539 .46148 L .53508 .47102 L .333 .34 0 r
F
.40894 .62746 m .4547 .62951 L .44743 .63033 L .177 .33 0 r
F
.50301 .35798 m .49229 .33885 L .52207 .33938 L .665 .747 0 r
F
.50301 .35798 m .48196 .35937 L .49229 .33885 L F
.62424 .48303 m .61056 .50406 L .59948 .49309 L .564 .591 0 r
F
.62424 .48303 m .63935 .49614 L .61056 .50406 L F
.54575 .67485 m .54542 .68316 L .54189 .6767 L .403 .235 0 r
F
.5408 .66857 m .54575 .67485 L .54189 .6767 L .311 .197 0 r
F
.55494 .68824 m .55155 .69662 L .54869 .6898 L .558 .329 0 r
F
.55494 .68824 m .55878 .69529 L .55155 .69662 L F
.57194 .70112 m .56414 .70988 L .56189 .70252 L .713 .503 0 r
F
.57194 .70112 m .57491 .70891 L .56414 .70988 L F
.42882 .59018 m .40056 .59425 L .41267 .58413 L 1 1 0 r
F
.43916 .58191 m .42882 .59018 L .41267 .58413 L F
.55054 .68141 m .54869 .6898 L .54542 .68316 L .479 .279 0 r
F
.55054 .68141 m .55494 .68824 L .54869 .6898 L F
.54575 .67485 m .55054 .68141 L .54542 .68316 L .403 .235 0 r
F
.49705 .63652 m .50373 .63945 L .51355 .64251 L .315 0 0 r
F
.48593 .76278 m .48148 .76849 L .48369 .76217 L 1 .735 0 r
F
.48593 .76278 m .4844 .7691 L .48148 .76849 L F
.67927 .48492 m .6499 .5102 L .63935 .49614 L .579 .636 0 r
F
.67927 .48492 m .69317 .50245 L .6499 .5102 L F
.55284 .46719 m .55987 .48361 L .5476 .47677 L .439 .418 0 r
F
.55284 .46719 m .5699 .47444 L .55987 .48361 L F
.60702 .70587 m .59089 .71614 L .58879 .70762 L .693 .677 0 r
F
.60702 .70587 m .60967 .71528 L .59089 .71614 L F
.53539 .46148 m .55284 .46719 L .5476 .47677 L .39 .376 0 r
F
.48581 .75598 m .48165 .76129 L .48467 .75514 L 1 .811 0 r
F
.48581 .75598 m .48369 .76217 L .48165 .76129 L F
.4983 .73603 m .5003 .73927 L .50543 .73461 L .044 0 0 r
F
.4983 .73603 m .49465 .74113 L .5003 .73927 L F
.51355 .64251 m .52004 .64673 L .52459 .64949 L .399 0 0 r
F
.48741 .74917 m .48467 .75514 L .48415 .75393 L .897 .443 0 r
F
.60898 .72253 m .65969 .71566 L .66455 .72049 L .159 .335 0 r
F
.60898 .72253 m .60436 .7209 L .65969 .71566 L F
.37102 .19023 m .30173 .17971 L .3372 .15782 L .819 .873 0 r
F
.40031 .17707 m .37102 .19023 L .3372 .15782 L .817 .89 0 r
F
.49135 .74245 m .48997 .74651 L .49465 .74113 L 0 0 0 r
F
.49135 .74245 m .48804 .74807 L .48997 .74651 L F
.56778 .69349 m .56189 .70252 L .55878 .69529 L .62 .435 0 r
F
.56778 .69349 m .57194 .70112 L .56189 .70252 L F
.53659 .66009 m .5408 .66857 L .53589 .66259 L .152 .186 0 r
F
.53026 .6546 m .53659 .66009 L .53589 .66259 L 0 .138 0 r
F
.32021 .59304 m .31001 .60926 L .2497 .60347 L .629 .73 0 r
F
.36144 .60008 m .31001 .60926 L .32021 .59304 L .694 .792 0 r
F
.52122 .72898 m .53289 .72973 L .53945 .72716 L .101 0 0 r
F
.52122 .72898 m .51642 .73259 L .53289 .72973 L F
.58486 .69922 m .57491 .70891 L .57194 .70112 L .672 .561 0 r
F
.58486 .69922 m .58879 .70762 L .57491 .70891 L F
.48369 .76217 m .4785 .76762 L .48165 .76129 L 1 .873 0 r
F
.48369 .76217 m .48148 .76849 L .4785 .76762 L F
.39272 .38906 m .3413 .38756 L .36567 .3717 L .818 .902 0 r
F
.41328 .37816 m .39272 .38906 L .36567 .3717 L .815 .919 0 r
F
.47458 .56222 m .46013 .55999 L .47695 .55448 L .779 .791 0 r
F
.47458 .56222 m .46263 .56786 L .46013 .55999 L F
.56258 .68611 m .55878 .69529 L .55494 .68824 L .536 .371 0 r
F
.56258 .68611 m .56778 .69349 L .55878 .69529 L F
.63136 .70348 m .60967 .71528 L .60702 .70587 L .629 .678 0 r
F
.63136 .70348 m .63465 .71412 L .60967 .71528 L F
.54329 .666 m .54575 .67485 L .5408 .66857 L .286 .222 0 r
F
.53659 .66009 m .54329 .666 L .5408 .66857 L .152 .186 0 r
F
.43916 .58191 m .41267 .58413 L .42713 .57492 L 1 1 0 r
F
.45062 .57444 m .43916 .58191 L .42713 .57492 L .973 1 0 r
F
.48467 .75514 m .47987 .76002 L .48415 .75393 L 1 .72 0 r
F
.48467 .75514 m .48165 .76129 L .47987 .76002 L F
.55659 .67903 m .55494 .68824 L .55054 .68141 L .46 .314 0 r
F
.55659 .67903 m .56258 .68611 L .55494 .68824 L F
.55006 .67232 m .55054 .68141 L .54575 .67485 L .384 .263 0 r
F
.54329 .666 m .55006 .67232 L .54575 .67485 L .286 .222 0 r
F
.48928 .44325 m .51845 .45735 L .50286 .4547 L .342 .363 0 r
F
.47065 .44384 m .48928 .44325 L .50286 .4547 L .305 .346 0 r
F
.55006 .67232 m .55659 .67903 L .55054 .68141 L .384 .263 0 r
F
.57985 .25404 m .58791 .28769 L .56572 .27803 L .554 .579 0 r
F
.57985 .25404 m .61112 .26557 L .58791 .28769 L F
.46263 .56786 m .44323 .56682 L .46013 .55999 L .889 .967 0 r
F
.46263 .56786 m .45062 .57444 L .44323 .56682 L F
.5278 .65142 m .53659 .66009 L .53026 .6546 L 0 .186 0 r
F
.45062 .57444 m .42713 .57492 L .44323 .56682 L .973 1 0 r
F
.50543 .73461 m .50929 .73661 L .51642 .73259 L .002 0 0 r
F
.50543 .73461 m .5003 .73927 L .50929 .73661 L F
.48165 .76129 m .47542 .76636 L .47987 .76002 L 1 .959 0 r
F
.48165 .76129 m .4785 .76762 L .47542 .76636 L F
.57924 .69104 m .57194 .70112 L .56778 .69349 L .591 .487 0 r
F
.57924 .69104 m .58486 .69922 L .57194 .70112 L F
.40056 .59425 m .36144 .60008 L .37401 .58734 L .823 .897 0 r
F
.41267 .58413 m .40056 .59425 L .37401 .58734 L .843 .938 0 r
F
.49465 .74113 m .49374 .74429 L .5003 .73927 L 0 0 0 r
F
.49465 .74113 m .49047 .74594 L .49374 .74429 L F
.5003 .73927 m .49424 .74391 L .50011 .74114 L F
.49424 .74391 m .49374 .74429 L .50011 .74114 L F
.5003 .73927 m .50011 .74114 L .50929 .73661 L F
.50929 .73661 m .50011 .74114 L .51018 .73665 L F
.50011 .74114 m .49504 .74129 L .50857 .73715 L .469 .423 0 r
F
.50011 .74114 m .50857 .73715 L .51018 .73665 L F
.49374 .74429 m .48931 .74626 L .49847 .74192 L .521 .423 0 r
F
.49374 .74429 m .49847 .74192 L .50011 .74114 L F
.49047 .74594 m .48997 .74651 L .49374 .74429 L 0 0 0 r
F
.50689 .54739 m .50378 .53997 L .52353 .53835 L .556 .469 0 r
F
.50689 .54739 m .4928 .55031 L .50378 .53997 L F
.51298 .24284 m .54215 .27105 L .51848 .26685 L .509 .532 0 r
F
.48125 .24325 m .51298 .24284 L .51848 .26685 L .491 .513 0 r
F
.6018 .69661 m .58879 .70762 L .58486 .69922 L .625 .601 0 r
F
.6018 .69661 m .60702 .70587 L .58879 .70762 L F
.40894 .62746 m .41817 .62383 L .4547 .62951 L .177 .33 0 r
F
.35398 .6235 m .41817 .62383 L .40894 .62746 L .265 .353 0 r
F
.35685 .4337 m .37418 .42135 L .42279 .4358 L .412 .427 0 r
F
.66435 .70018 m .63465 .71412 L .63136 .70348 L .576 .646 0 r
F
.66435 .70018 m .66829 .71256 L .63465 .71412 L F
.48196 .35937 m .45986 .34179 L .49229 .33885 L .714 .83 0 r
F
.48196 .35937 m .45915 .36317 L .45986 .34179 L F
.6052 .47133 m .59948 .49309 L .58571 .48314 L .527 .545 0 r
F
.6052 .47133 m .62424 .48303 L .59948 .49309 L F
.37401 .58734 m .36144 .60008 L .32021 .59304 L .717 .828 0 r
F
.48415 .75393 m .47847 .75822 L .48449 .7522 L .946 .582 0 r
F
.48415 .75393 m .47987 .76002 L .47847 .75822 L F
.53945 .72716 m .55715 .72565 L .566 .72458 L 0 0 0 r
F
.53945 .72716 m .53289 .72973 L .55715 .72565 L F
.53649 .65665 m .54329 .666 L .53659 .66009 L .157 .222 0 r
F
.5278 .65142 m .53649 .65665 L .53659 .66009 L 0 .186 0 r
F
.57218 .68318 m .56778 .69349 L .56258 .68611 L .517 .419 0 r
F
.57218 .68318 m .57924 .69104 L .56778 .69349 L F
.68271 .25255 m .66071 .29825 L .63854 .28053 L .605 .652 0 r
F
.68271 .25255 m .71315 .27594 L .66071 .29825 L F
.54649 .2464 m .56572 .27803 L .54215 .27105 L .53 .554 0 r
F
.54649 .2464 m .57985 .25404 L .56572 .27803 L F
.51298 .24284 m .54649 .2464 L .54215 .27105 L .509 .532 0 r
F
.41328 .37816 m .36567 .3717 L .39464 .35844 L .815 .919 0 r
F
.43583 .36946 m .41328 .37816 L .39464 .35844 L .795 .916 0 r
F
.40031 .17707 m .3372 .15782 L .37891 .14089 L .817 .89 0 r
F
.43199 .16791 m .40031 .17707 L .37891 .14089 L .805 .896 0 r
F
.47987 .76002 m .4722 .76457 L .47847 .75822 L 1 .943 0 r
F
.47987 .76002 m .47542 .76636 L .4722 .76457 L F
.48997 .74651 m .48449 .7522 L .48604 .74975 L .606 .423 0 r
F
.48997 .74651 m .48604 .74975 L .49374 .74429 L F
.58709 .53192 m .61726 .51258 L .63882 .52118 L .435 .423 0 r
F
.58709 .53192 m .57098 .52779 L .61726 .51258 L F
.5457 .66245 m .55006 .67232 L .54329 .666 L .281 .256 0 r
F
.53649 .65665 m .5457 .66245 L .54329 .666 L .157 .222 0 r
F
.56398 .67576 m .56258 .68611 L .55659 .67903 L .448 .357 0 r
F
.56398 .67576 m .57218 .68318 L .56258 .68611 L F
.5397 .53827 m .54855 .5253 L .57098 .52779 L .472 .435 0 r
F
.5397 .53827 m .52353 .53835 L .54855 .5253 L F
.59421 .68764 m .58486 .69922 L .57924 .69104 L .56 .529 0 r
F
.59421 .68764 m .6018 .69661 L .58486 .69922 L F
.55501 .66883 m .55659 .67903 L .55006 .67232 L .375 .301 0 r
F
.55501 .66883 m .56398 .67576 L .55659 .67903 L F
.62446 .693 m .60702 .70587 L .6018 .69661 L .581 .613 0 r
F
.62446 .693 m .63136 .70348 L .60702 .70587 L F
.5457 .66245 m .55501 .66883 L .55006 .67232 L .281 .256 0 r
F
.70969 .69557 m .66829 .71256 L .66435 .70018 L .537 .597 0 r
F
.70969 .69557 m .71408 .71044 L .66829 .71256 L F
.51642 .73259 m .523 .73284 L .53289 .72973 L 0 0 0 r
F
.51642 .73259 m .50929 .73661 L .523 .73284 L F
.51101 .44452 m .53539 .46148 L .51845 .45735 L .382 .39 0 r
F
.48928 .44325 m .51101 .44452 L .51845 .45735 L .342 .363 0 r
F
.44277 .4303 m .48928 .44325 L .47065 .44384 L .374 .394 0 r
F
.42279 .4358 m .44277 .4303 L .47065 .44384 L .358 .384 0 r
F
.45915 .36317 m .42666 .34835 L .45986 .34179 L .76 .888 0 r
F
.45915 .36317 m .43583 .36946 L .42666 .34835 L F
.54757 .34299 m .55114 .31203 L .58697 .32003 L .604 .669 0 r
F
.54757 .34299 m .52207 .33938 L .55114 .31203 L F
.43199 .16791 m .37891 .14089 L .42439 .12989 L .805 .896 0 r
F
.43583 .36946 m .39464 .35844 L .42666 .34835 L .795 .916 0 r
F
.52327 .64701 m .53649 .65665 L .5278 .65142 L .066 .236 0 r
F
.5126 .64291 m .52327 .64701 L .5278 .65142 L 0 .205 0 r
F
.41267 .58413 m .37401 .58734 L .39081 .57548 L .843 .938 0 r
F
.42713 .57492 m .41267 .58413 L .39081 .57548 L .839 .954 0 r
F
.48449 .7522 m .47758 .75566 L .48604 .74975 L .81 .513 0 r
F
.48449 .7522 m .47847 .75822 L .47758 .75566 L F
.58315 .4614 m .58571 .48314 L .5699 .47444 L .492 .502 0 r
F
.58315 .4614 m .6052 .47133 L .58571 .48314 L F
.4928 .55031 m .48142 .54336 L .50378 .53997 L .632 .576 0 r
F
.4928 .55031 m .47695 .55448 L .48142 .54336 L F
.37418 .42135 m .44277 .4303 L .42279 .4358 L .414 .43 0 r
F
.41878 .2194 m .48125 .24325 L .45308 .24726 L .509 .549 0 r
F
.38675 .23217 m .41878 .2194 L .45308 .24726 L .504 .543 0 r
F
.65868 .46866 m .63935 .49614 L .62424 .48303 L .552 .599 0 r
F
.65868 .46866 m .67927 .48492 L .63935 .49614 L F
.58455 .67913 m .57924 .69104 L .57218 .68318 L .5 .461 0 r
F
.58455 .67913 m .59421 .68764 L .57924 .69104 L F
.32021 .59304 m .2497 .60347 L .2624 .58292 L .629 .73 0 r
F
.73573 .46881 m .69317 .50245 L .67927 .48492 L .561 .626 0 r
F
.73573 .46881 m .75368 .49147 L .69317 .50245 L F
.566 .72458 m .59264 .71983 L .60436 .7209 L .132 .326 0 r
F
.566 .72458 m .55715 .72565 L .59264 .71983 L F
.35398 .6235 m .36516 .61581 L .41817 .62383 L .265 .353 0 r
F
.47847 .75822 m .46877 .76202 L .47758 .75566 L 1 .843 0 r
F
.47847 .75822 m .4722 .76457 L .46877 .76202 L F
.3413 .38756 m .26801 .39005 L .2932 .36683 L .732 .826 0 r
F
.36567 .3717 m .3413 .38756 L .2932 .36683 L .739 .845 0 r
F
.53475 .44791 m .55284 .46719 L .53539 .46148 L .42 .423 0 r
F
.51101 .44452 m .53475 .44791 L .53539 .46148 L .382 .39 0 r
F
.53526 .65186 m .5457 .66245 L .53649 .65665 L .191 .261 0 r
F
.52327 .64701 m .53526 .65186 L .53649 .65665 L .066 .236 0 r
F
.49374 .74429 m .48604 .74975 L .48931 .74626 L .521 .423 0 r
F
.55924 .45354 m .5699 .47444 L .55284 .46719 L .457 .461 0 r
F
.55924 .45354 m .58315 .4614 L .5699 .47444 L F
.4547 .62951 m .46685 .62932 L .48889 .63523 L .065 .289 0 r
F
.41817 .62383 m .46685 .62932 L .4547 .62951 L .185 .327 0 r
F
.77288 .68909 m .71408 .71044 L .70969 .69557 L .508 .548 0 r
F
.77288 .68909 m .777 .70751 L .71408 .71044 L F
.50102 .63758 m .52327 .64701 L .5126 .64291 L .053 .262 0 r
F
.48889 .63523 m .50102 .63758 L .5126 .64291 L 0 .243 0 r
F
.53475 .44791 m .55924 .45354 L .55284 .46719 L .42 .423 0 r
F
.6553 .68797 m .63136 .70348 L .62446 .693 L .544 .596 0 r
F
.6553 .68797 m .66435 .70018 L .63136 .70348 L F
.57327 .6712 m .57218 .68318 L .56398 .67576 L .441 .398 0 r
F
.57327 .6712 m .58455 .67913 L .57218 .68318 L F
.61418 .68292 m .6018 .69661 L .59421 .68764 L .532 .548 0 r
F
.61418 .68292 m .62446 .693 L .6018 .69661 L F
.42713 .57492 m .39081 .57548 L .41107 .56489 L .839 .954 0 r
F
.44323 .56682 m .42713 .57492 L .41107 .56489 L .809 .931 0 r
F
.47695 .55448 m .45764 .54866 L .48142 .54336 L .693 .725 0 r
F
.47695 .55448 m .46013 .55999 L .45764 .54866 L F
.548 .65751 m .55501 .66883 L .5457 .66245 L .293 .294 0 r
F
.53526 .65186 m .548 .65751 L .5457 .66245 L .191 .261 0 r
F
.46685 .62932 m .50102 .63758 L .48889 .63523 L .105 .295 0 r
F
.56088 .66397 m .56398 .67576 L .55501 .66883 L .374 .341 0 r
F
.56088 .66397 m .57327 .6712 L .56398 .67576 L F
.50929 .73661 m .51018 .73665 L .523 .73284 L 0 0 0 r
F
.53289 .72973 m .54352 .72746 L .55715 .72565 L F
.53289 .72973 m .523 .73284 L .54352 .72746 L F
.548 .65751 m .56088 .66397 L .55501 .66883 L .293 .294 0 r
F
.37401 .58734 m .32021 .59304 L .33723 .57742 L .717 .828 0 r
F
.39081 .57548 m .37401 .58734 L .33723 .57742 L .727 .849 0 r
F
.48604 .74975 m .47743 .75201 L .48931 .74626 L .706 .486 0 r
F
.48604 .74975 m .47758 .75566 L .47743 .75201 L F
.44323 .56682 m .41107 .56489 L .43375 .55588 L .809 .931 0 r
F
.46013 .55999 m .44323 .56682 L .43375 .55588 L .756 .854 0 r
F
.46013 .55999 m .43375 .55588 L .45764 .54866 L F
.33723 .57742 m .32021 .59304 L .2624 .58292 L .643 .752 0 r
F
.64418 .23307 m .63854 .28053 L .61112 .26557 L .584 .629 0 r
F
.64418 .23307 m .68271 .25255 L .63854 .28053 L F
.47758 .75566 m .46505 .7584 L .47743 .75201 L .824 .718 0 r
F
.47758 .75566 m .46877 .76202 L .46505 .7584 L F
.51576 .64083 m .53526 .65186 L .52327 .64701 L .147 .279 0 r
F
.50102 .63758 m .51576 .64083 L .52327 .64701 L .053 .262 0 r
F
.52353 .53835 m .52076 .52496 L .54855 .5253 L .539 .487 0 r
F
.52353 .53835 m .50378 .53997 L .52076 .52496 L F
.4686 .42685 m .51101 .44452 L .48928 .44325 L .395 .411 0 r
F
.44277 .4303 m .4686 .42685 L .48928 .44325 L .374 .394 0 r
F
.60093 .67345 m .59421 .68764 L .58455 .67913 L .485 .485 0 r
F
.60093 .67345 m .61418 .68292 L .59421 .68764 L F
.63224 .45433 m .62424 .48303 L .6052 .47133 L .525 .562 0 r
F
.63224 .45433 m .65868 .46866 L .62424 .48303 L F
.60436 .7209 m .64467 .71143 L .65969 .71566 L .212 .354 0 r
F
.60436 .7209 m .59264 .71983 L .64467 .71143 L F
.50011 .74114 m .48931 .74626 L .49504 .74129 L .469 .423 0 r
F
.52207 .33938 m .50868 .30847 L .55114 .31203 L .638 .73 0 r
F
.52207 .33938 m .49229 .33885 L .50868 .30847 L F
.69802 .68085 m .66435 .70018 L .6553 .68797 L .515 .562 0 r
F
.69802 .68085 m .70969 .69557 L .66435 .70018 L F
.45845 .2108 m .51298 .24284 L .48125 .24325 L .519 .559 0 r
F
.41878 .2194 m .45845 .2108 L .48125 .24325 L .509 .549 0 r
F
.64139 .67626 m .62446 .693 L .61418 .68292 L .509 .543 0 r
F
.64139 .67626 m .6553 .68797 L .62446 .693 L F
.53241 .64513 m .548 .65751 L .53526 .65186 L .235 .298 0 r
F
.51576 .64083 m .53241 .64513 L .53526 .65186 L .147 .279 0 r
F
.58531 .6648 m .58455 .67913 L .57327 .6712 L .436 .426 0 r
F
.58531 .6648 m .60093 .67345 L .58455 .67913 L F
.36567 .3717 m .2932 .36683 L .32716 .34619 L .739 .845 0 r
F
.39464 .35844 m .36567 .3717 L .32716 .34619 L .735 .852 0 r
F
.48349 .63008 m .51576 .64083 L .50102 .63758 L .159 .302 0 r
F
.46685 .62932 m .48349 .63008 L .50102 .63758 L .105 .295 0 r
F
.41817 .62383 m .43439 .62096 L .46685 .62932 L .185 .327 0 r
F
.36516 .61581 m .43439 .62096 L .41817 .62383 L .266 .35 0 r
F
.523 .73284 m .52564 .73022 L .54352 .72746 L .302 .379 0 r
F
.523 .73284 m .51018 .73665 L .52564 .73022 L F
.57098 .52779 m .58622 .50617 L .61726 .51258 L .482 .455 0 r
F
.57098 .52779 m .54855 .5253 L .58622 .50617 L F
.39081 .57548 m .33723 .57742 L .36049 .56299 L .727 .849 0 r
F
.41107 .56489 m .39081 .57548 L .36049 .56299 L .722 .848 0 r
F
.5681 .65713 m .57327 .6712 L .56088 .66397 L .379 .373 0 r
F
.5681 .65713 m .58531 .6648 L .57327 .6712 L F
.55015 .65056 m .56088 .66397 L .548 .65751 L .313 .329 0 r
F
.53241 .64513 m .55015 .65056 L .548 .65751 L .235 .298 0 r
F
.48931 .74626 m .47831 .74681 L .49504 .74129 L .616 .469 0 r
F
.48931 .74626 m .47743 .75201 L .47831 .74681 L F
.55715 .72565 m .57399 .71971 L .59264 .71983 L .226 .358 0 r
F
.55715 .72565 m .54352 .72746 L .57399 .71971 L F
.55015 .65056 m .5681 .65713 L .56088 .66397 L .313 .329 0 r
F
.49911 .42603 m .53475 .44791 L .51101 .44452 L .42 .434 0 r
F
.4686 .42685 m .49911 .42603 L .51101 .44452 L .395 .411 0 r
F
.43439 .62096 m .48349 .63008 L .46685 .62932 L .207 .328 0 r
F
.50378 .53997 m .48904 .52717 L .52076 .52496 L .592 .57 0 r
F
.50378 .53997 m .48142 .54336 L .48904 .52717 L F
.40122 .41073 m .4686 .42685 L .44277 .4303 L .421 .438 0 r
F
.37418 .42135 m .40122 .41073 L .44277 .4303 L .414 .43 0 r
F
.60124 .44256 m .6052 .47133 L .58315 .4614 L .498 .526 0 r
F
.60124 .44256 m .63224 .45433 L .6052 .47133 L F
.59963 .21862 m .61112 .26557 L .57985 .25404 L .565 .608 0 r
F
.59963 .21862 m .64418 .23307 L .61112 .26557 L F
.70779 .44775 m .67927 .48492 L .65868 .46866 L .543 .598 0 r
F
.70779 .44775 m .73573 .46881 L .67927 .48492 L F
.47743 .75201 m .46088 .75324 L .47831 .74681 L .705 .614 0 r
F
.47743 .75201 m .46505 .7584 L .46088 .75324 L F
.62314 .6654 m .61418 .68292 L .60093 .67345 L .472 .491 0 r
F
.62314 .6654 m .64139 .67626 L .61418 .68292 L F
.50369 .20743 m .54649 .2464 L .51298 .24284 L .532 .572 0 r
F
.45845 .2108 m .50369 .20743 L .51298 .24284 L .519 .559 0 r
F
.49229 .33885 m .46205 .31003 L .50868 .30847 L .67 .783 0 r
F
.49229 .33885 m .45986 .34179 L .46205 .31003 L F
.50393 .63208 m .53241 .64513 L .51576 .64083 L .218 .312 0 r
F
.48349 .63008 m .50393 .63208 L .51576 .64083 L .159 .302 0 r
F
.39464 .35844 m .32716 .34619 L .36828 .32928 L .735 .852 0 r
F
.42666 .34835 m .39464 .35844 L .36828 .32928 L .722 .846 0 r
F
.53267 .42827 m .55924 .45354 L .53475 .44791 L .446 .461 0 r
F
.49911 .42603 m .53267 .42827 L .53475 .44791 L .42 .434 0 r
F
.41107 .56489 m .36049 .56299 L .38896 .55033 L .722 .848 0 r
F
.43375 .55588 m .41107 .56489 L .38896 .55033 L .702 .819 0 r
F
.5674 .43378 m .58315 .4614 L .55924 .45354 L .472 .493 0 r
F
.5674 .43378 m .60124 .44256 L .58315 .4614 L F
.75831 .67067 m .70969 .69557 L .69802 .68085 L .491 .526 0 r
F
.75831 .67067 m .77288 .68909 L .70969 .69557 L F
.51018 .73665 m .50434 .73414 L .52564 .73022 L .437 .42 0 r
F
.51018 .73665 m .49504 .74129 L .50434 .73414 L F
.55178 .20997 m .57985 .25404 L .54649 .2464 L .547 .589 0 r
F
.55178 .20997 m .59963 .21862 L .57985 .25404 L F
.48142 .54336 m .45516 .53214 L .48904 .52717 L .634 .669 0 r
F
.48142 .54336 m .45764 .54866 L .45516 .53214 L F
.53267 .42827 m .5674 .43378 L .55924 .45354 L .446 .461 0 r
F
.50369 .20743 m .55178 .20997 L .54649 .2464 L .532 .572 0 r
F
.67926 .66677 m .6553 .68797 L .64139 .67626 L .489 .523 0 r
F
.67926 .66677 m .69802 .68085 L .6553 .68797 L F
.33723 .57742 m .2624 .58292 L .28513 .56301 L .643 .752 0 r
F
.36049 .56299 m .33723 .57742 L .28513 .56301 L .649 .761 0 r
F
.45986 .34179 m .41421 .31703 L .46205 .31003 L .699 .823 0 r
F
.45986 .34179 m .42666 .34835 L .41421 .31703 L F
.60141 .65569 m .60093 .67345 L .58531 .6648 L .432 .441 0 r
F
.60141 .65569 m .62314 .6654 L .60093 .67345 L F
.43375 .55588 m .38896 .55033 L .42113 .53992 L .702 .819 0 r
F
.45764 .54866 m .43375 .55588 L .42113 .53992 L .671 .757 0 r
F
.42666 .34835 m .36828 .32928 L .41421 .31703 L .722 .846 0 r
F
.45764 .54866 m .42113 .53992 L .45516 .53214 L .671 .757 0 r
F
.5272 .63556 m .55015 .65056 L .53241 .64513 L .278 .329 0 r
F
.50393 .63208 m .5272 .63556 L .53241 .64513 L .218 .312 0 r
F
.54352 .72746 m .54906 .72091 L .57399 .71971 L .323 .389 0 r
F
.54352 .72746 m .52564 .73022 L .54906 .72091 L F
.49504 .74129 m .48071 .73932 L .50434 .73414 L .545 .454 0 r
F
.49504 .74129 m .47831 .74681 L .48071 .73932 L F
.5773 .64738 m .58531 .6648 L .5681 .65713 L .386 .395 0 r
F
.5773 .64738 m .60141 .65569 L .58531 .6648 L F
.4572 .61937 m .50393 .63208 L .48349 .63008 L .238 .331 0 r
F
.43439 .62096 m .4572 .61937 L .48349 .63008 L .207 .328 0 r
F
.5521 .64065 m .5681 .65713 L .55015 .65056 L .335 .357 0 r
F
.5272 .63556 m .5521 .64065 L .55015 .65056 L .278 .329 0 r
F
.36516 .61581 m .38651 .60899 L .43439 .62096 L .266 .35 0 r
F
.54855 .5253 m .54694 .50278 L .58622 .50617 L .526 .501 0 r
F
.54855 .5253 m .52076 .52496 L .54694 .50278 L F
.59264 .71983 m .61941 .70841 L .64467 .71143 L .274 .373 0 r
F
.59264 .71983 m .57399 .71971 L .61941 .70841 L F
.5521 .64065 m .5773 .64738 L .5681 .65713 L .335 .357 0 r
F
.67088 .42939 m .65868 .46866 L .63224 .45433 L .523 .57 0 r
F
.67088 .42939 m .70779 .44775 L .65868 .46866 L F
.43716 .4029 m .49911 .42603 L .4686 .42685 L .434 .452 0 r
F
.40122 .41073 m .43716 .4029 L .4686 .42685 L .421 .438 0 r
F
.47831 .74681 m .45603 .7458 L .48071 .73932 L .62 .541 0 r
F
.47831 .74681 m .46088 .75324 L .45603 .7458 L F
.38651 .60899 m .4572 .61937 L .43439 .62096 L .277 .35 0 r
F
.65406 .65384 m .64139 .67626 L .62314 .6654 L .46 .484 0 r
F
.65406 .65384 m .67926 .66677 L .64139 .67626 L F
.36049 .56299 m .28513 .56301 L .3173 .54465 L .649 .761 0 r
F
.38896 .55033 m .36049 .56299 L .3173 .54465 L .646 .754 0 r
F
.48569 .61949 m .5272 .63556 L .50393 .63208 L .275 .339 0 r
F
.4572 .61937 m .48569 .61949 L .50393 .63208 L .238 .331 0 r
F
.52564 .73022 m .51898 .72374 L .54906 .72091 L .415 .414 0 r
F
.52564 .73022 m .50434 .73414 L .51898 .72374 L F
.73323 .653 m .69802 .68085 L .67926 .66677 L .472 .499 0 r
F
.73323 .653 m .75831 .67067 L .69802 .68085 L F
.52076 .52496 m .50149 .50311 L .54694 .50278 L .563 .561 0 r
F
.52076 .52496 m .48904 .52717 L .50149 .50311 L F
.62686 .41472 m .63224 .45433 L .60124 .44256 L .504 .542 0 r
F
.62686 .41472 m .67088 .42939 L .63224 .45433 L F
.48036 .39881 m .53267 .42827 L .49911 .42603 L .449 .47 0 r
F
.43716 .4029 m .48036 .39881 L .49911 .42603 L .434 .452 0 r
F
.6236 .64253 m .62314 .6654 L .60141 .65569 L .429 .445 0 r
F
.6236 .64253 m .65406 .65384 L .62314 .6654 L F
.51847 .62172 m .5521 .64065 L .5272 .63556 L .315 .355 0 r
F
.48569 .61949 m .51847 .62172 L .5272 .63556 L .275 .339 0 r
F
.38896 .55033 m .3173 .54465 L .35752 .52878 L .646 .754 0 r
F
.42113 .53992 m .38896 .55033 L .35752 .52878 L .635 .728 0 r
F
.50434 .73414 m .48537 .72838 L .51898 .72374 L .493 .44 0 r
F
.50434 .73414 m .48071 .73932 L .48537 .72838 L F
.57399 .71971 m .58462 .7072 L .61941 .70841 L .339 .392 0 r
F
.57399 .71971 m .54906 .72091 L .58462 .7072 L F
.58951 .63325 m .60141 .65569 L .5773 .64738 L .393 .409 0 r
F
.58951 .63325 m .6236 .64253 L .60141 .65569 L F
.57833 .40452 m .60124 .44256 L .5674 .43378 L .485 .516 0 r
F
.57833 .40452 m .62686 .41472 L .60124 .44256 L F
.52842 .39921 m .5674 .43378 L .53267 .42827 L .467 .491 0 r
F
.48036 .39881 m .52842 .39921 L .53267 .42827 L .449 .47 0 r
F
.48904 .52717 m .45266 .50756 L .50149 .50311 L .592 .625 0 r
F
.48904 .52717 m .45516 .53214 L .45266 .50756 L F
.4177 .60381 m .48569 .61949 L .4572 .61937 L .295 .354 0 r
F
.38651 .60899 m .4177 .60381 L .4572 .61937 L .277 .35 0 r
F
.55376 .62628 m .5773 .64738 L .5521 .64065 L .355 .379 0 r
F
.51847 .62172 m .55376 .62628 L .5521 .64065 L .315 .355 0 r
F
.55376 .62628 m .58951 .63325 L .5773 .64738 L .355 .379 0 r
F
.52842 .39921 m .57833 .40452 L .5674 .43378 L .467 .491 0 r
F
.48071 .73932 m .45016 .73493 L .48537 .72838 L .552 .492 0 r
F
.48071 .73932 m .45603 .7458 L .45016 .73493 L F
.42113 .53992 m .35752 .52878 L .4036 .51622 L .635 .728 0 r
F
.45516 .53214 m .42113 .53992 L .4036 .51622 L .616 .684 0 r
F
.45516 .53214 m .4036 .51622 L .45266 .50756 L F
.69835 .63687 m .67926 .66677 L .65406 .65384 L .45 .471 0 r
F
.69835 .63687 m .73323 .653 L .67926 .66677 L F
.54906 .72091 m .54184 .7083 L .58462 .7072 L .401 .408 0 r
F
.54906 .72091 m .51898 .72374 L .54184 .7083 L F
.45763 .60102 m .51847 .62172 L .48569 .61949 L .318 .362 0 r
F
.4177 .60381 m .45763 .60102 L .48569 .61949 L .295 .354 0 r
F
.65527 .62307 m .65406 .65384 L .6236 .64253 L .426 .443 0 r
F
.65527 .62307 m .69835 .63687 L .65406 .65384 L F
.51898 .72374 m .4935 .71209 L .54184 .7083 L .456 .428 0 r
F
.51898 .72374 m .48537 .72838 L .4935 .71209 L F
.50431 .60125 m .55376 .62628 L .51847 .62172 L .345 .375 0 r
F
.45763 .60102 m .50431 .60125 L .51847 .62172 L .318 .362 0 r
F
.60646 .61228 m .6236 .64253 L .58951 .63325 L .4 .417 0 r
F
.60646 .61228 m .65527 .62307 L .6236 .64253 L F
.55501 .60496 m .58951 .63325 L .55376 .62628 L .372 .394 0 r
F
.50431 .60125 m .55501 .60496 L .55376 .62628 L .345 .375 0 r
F
.55501 .60496 m .60646 .61228 L .58951 .63325 L .372 .394 0 r
F
.48537 .72838 m .44263 .71872 L .4935 .71209 L .499 .46 0 r
F
.48537 .72838 m .45016 .73493 L .44263 .71872 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
MOoo1LlPY_oo001aool9cb2Vool006coo`k?8:Koo`00J_oo0mL03LlPY_oo001Xool6e`0<cb2Vool0
06Goo`WG00g?8:Goo`00Hooo3=L03<lPYOoo001Pool?e`0<cb2Uool005ooo`?Fh0kG00_?8:Goo`00
GOoo1]KP3]L02/lPYOoo001Kool9e^0=e`0:cb2Uool005[oo`_Fh0gG00G?80GWP:Coo`00F?oo3]KP
3=L02^N0Y?oo001FoolAe^09e`0<ih2Tool005Goo`?>`13Fh0KG00oWP:?oo`00E?oo1/k03mKP0mL0
4NN0Xooo001Cool8c/0?e^0Cih2Sool005;oo`_>`0cFh0?W@17WP:?oo`00DOoo3/k02MKP1NM03NN0
1?oPX_oo001@ool@c/06e^08id09ih07on2Rool004kooaC>`0?Fh0[W@0KWP0[oh:7oo`00C_oo0lj0
4/k03NM00nN03?oPXOoo001=ool6cX0?c/03i`0<id0>on04ool>Q60=S822ool004goo`W>P0_>`0KW
00WW@0;oP0coh1>4H0f<P0N<X7_oo`00C?oo3<j02<k02NL01^M01?n01OoP6HAP3Hb03XbPM?oo001;
ool@cX04c/0<i`03id06oh02on04Q40HQ60<S80>S:03U<1aool004_ooa;>P0oW00OoP0R4@1N4H0b<
P0f<X0ND`6koo`00B_oo4lj00]jP3>L00olP0on02hA05XAP2hb03XbP2YC0Jooo0019oolCcX05gZ09
i`04ob0?Q40FQ60:S80=S:0>U<1Xool004Woo`C6@0k>P0SNX0KW00Co81:4@1B4H0Z<P0b<X0nD`0:E
06Koo`00BOoo2<I02/j02]jP0nL01?lP58A04hAP2Xb038bP3YC01ID0I?oo0018ool=aT05cX0=gZ04
ob0FQ40BQ60:S80;S:0>U<08U@1Rool004Sooa76@0kNX0?^`1R4@0Ukh0Ul00R4@0b<X0fD`0^E063o
o`00B?oo4LI01=IP2MjP0^k05hA017?P2G_P27`028A01HAP1XbP3IC03YD0G_oo0017oolBaT08eV04
gZ03k/04Q60?Q409Ln08Nn08O008Q40:Q60=U<0@U@1Mool004Oooa;6@0_FH0?^`0R4H0^4@0=c`0Qc
h0Qkh0Ml00R4@0Z4H0><X0VD`12E00>M85_oo`00Aooo4LI03=IP0^I03HAP1HA01g?01g?P1g_P1g`0
28A02HAP1XbP1YC03iD01YdPF_oo0016oolBaT0<eV000nI0Q624H00?Q60:Ll07Ln07Nn06O008Q409
Q608S:03U<0?U@08WB1Iool004Ooo`Rn00W6@0cFH164H0Ech0Qc`0Ich0Ikh0Il00R4@0R4H0^<X0jE
00bM85Ooo`00Aooo4;h03MIP48AP2G?P1W?01V]01V]P1W>P1W_02HAP2XbP0iC02iD03YdPE_oo0017
ool@_P0<cP000nI0Q624H00=Q60=Ln05Hd05Jd06Jf05Lj06Nl04Q004Q60:S:06U<07U@0AWB1Eool0
04Oooa2n00c>0003eN24H8AP00f4H0Ekh0Mch0QS@0A[@0I[H0AcX0Ik`0N400Z<X0VD`0BE01>M85Co
o`00Aooo4;h03<h000?Eh8APQ6003HAP2W_P36=00f]01F]P17>P1W_01h@00Xa01hbP39C04idP0ieP
Dooo0017ool@_P0<cP0?Q60;Nn09Hd05BZ02D/05F^03H`06Nl06Q005S404S:0<U<03W@0>WB07WF1B
ool004Oooa2n00c>0003eN24X8BP00b4X0Yl80QS@0E2`092X09:X003D/1Jh5[P009Jh0AS00Ac@0N4
00N<@0bD`0JM00^M80ZMH57oo`00Aooo4;h02lh00]GP3XBP1W`P00Clh7`PO21l80Q[H0E:h0<BH003
@00J838P00=Jh0AS00Ac@0=kP0>400N<@0>DP0VD`0RM00NM80jMH53oo`00B?oo4;G02kfP00?5P8BP
Q:0038BP0W`P00?Lh7`PO20017`P0n?P0^>00^<P00GRh>;0h/3RX>:000;RH003hT3J@=XP00;J8003
dP0b84900092@0=JP0Ac@0EkP0N<@0FDP0JD`0^M00BM816MH4ooo`00B?oo4;G02kfP2LF01/e01McP
1=aP0n?P0^>00^<P00GRh>;0h/3RX>:000;B@008fT3J8=XPfR3B8<X0bN2YX092@0=JP09R`09c@0Ek
P0:3h0B<@0RDP0>D`0fM01FMH4koo`00B?oo4;G02kfP2LF01/e01McP1=aP0l^00//P0/[P0/ZP00?:
P=9PdT000]9000WJ@=XPfR3J8=80bN31h:60H@000RW000=205Z0H/000V;01G^01H?P2iB03Id00jE0
59ePC_oo0018ool@]L0;_J09aH06cD06a603`n03bh02bb02b^02bZ000kY0`R328002bR04dR001m80
bN31h9V0H@00815P009200=R`0Ac00J3h0:D80NDP0BL`0VM00JU@12MH0BUP4goo`00BOoo3kG02kfP
2[DP1[c01LAP0l?P0l^00k;000BbP;9P/V2j@0;280;:800<bP3:8=8PdP3:0<7P^L2IP640@<08h3VP
0eY01G<000>3H8?PPn000X?P19@P19B01ic01Yd02JE039eP1jF0COoo0019ool?]L0<]F09]B06_<05
a604Zh000j/P]X2fP005]X0=[T0=YL000h=PPn23h006U20;W<03W@0<YD08WF0;YH1<ool004Woo`Re
`0R]P0beH0Re80Jl`0>[h0jfP0f^@0bU`0JM@0>D80:LP0^L`0nU@0BMH0jUP4coo`00BOoo4:f03;EP
2;DP1ZaP1;k03KJ03:i03:G039e000>LP9c0W<001Yc00jDP3ZE04ZF0C?oo001:ool@[H0<]F04]B04
[<02[607_/0=]X0<[T0;YL0<WD03U<04W<07YB09YD05[H0BYH1;ool004_oo`n]P0beH0N/`0^n`0bf
P0^^@0^U`0^M@0ND`0ZU80BU@0V]P1:UP4_oo`00C?oo3jf01[EP1ZD00Zc03kk03;J02ji02ZG02ie0
2YC02:DP3Jf04ZF0Booo001<ool?[H0<Y@0B_/0;]X0:[T0:YL0:WD0>U<02YB05]H0=[H0<YH06[L1:
ool004goo`Z]P0FU@0VU01Bn`0^fP0Z^@0VU`0ZM@0fD`0B<H0FeP0f]P0JUP0b]`4[oo`00C_oo1Jf0
2ZE01JD06;k02[J02Ji02:G02Ye039C028aP1KF03:f04Zg0B_oo001>ool@YD02Y@0J_/09]X0:]Z07
[N09WB0;U<0<S604]H06[H07]L0A[L1:ool004ooo`jU@1fn`0W700VfX0N]h0RM80FDH0FD`12<H0>e
P0fe`16]`4[oo`00D?oo3:E06kk01<m02<L02KJP1ZgP1idP2IAP3XaP1X@00kg03;G04Jg0B_oo001A
ool9YD0J_/07cd08a`08]Z06[N06WB08U605Pn07S60;Q003_L0<]L0A[L1:ool005;oo`NU@1Rn`0_?
@0O700RfX0F]h0FM80NDH0Z3h16400:m`0be`16]`4[oo`00Dooo1:E06;k00mM02/m01lL01kJP1KH0
1JCP1H_P28?P1W>048@00[g03;G04JgPB_oo001Dool2W@0G_/06ed0:cd0=a`04]P05Y>04Rn05Nf0<
Lh08Q007Nl02aR0<]P0A[N1:ool005CooaNn`0WG@0W?@0?700?OX0K700Bf00FTh0>;h0AkH0AS80]c
P0Ik`003eR1k`7_000Ik`003aR3ookH000^f016]h4[oo`00Dooo1;j04Kk03MM02<m01]nP1/L00kH0
1:CP0h_P0W]P2F<P2V]01W_000?F8<HPaR001lHP00?ookH0]P002[H04:gPBooo001Bool7_X0>_/03
eb0<ed04cd04in05gj05a`04_N03Y4000f<P>/0BH0044V001?]0nj3kX?`P0obP0odP1?FP1NGP1MHP
00=k`<HPaR001lHP00?ookH0]P002[H04:gPBooo001@ool;_X0;_/06eb0:ed08in05gj05gf03_N02
Y4001g]PhT3R@>YPnZ3j`?/000;k@004nj3l0?`0o803oB03oL04oR05mX06eR09aR0=]P0@[N1;ool0
04ooo`jnP0Nn`0WG80OG@0?_h0SWh0;OX0?oh0COH0:mh09kH0?Z@0;ZH003nZ3j`?/000;k@004nj3l
0?b0o803oB03oL04oR05mX06gX09cX0<_T0@[N1<ool004kooa6nP0Bn`0cG80?G@0K_h0OWh0Goh0?O
H0;=P003/j3b@?9000;Z@006jV3bH?:0nZ3jh?/P0_^000Ckh?aPoB3m80Gm`0Cn80KfP0KNP0W>P0bn
@12f84coo`00C?oo5Kj03mLP2NoP1>OP1ooP0oo000G=P=dPnZ3jH?9000;Z@007jV3bH?:0nZ3jh?/P
nh000__P00?lH?dPoB000og00_iP1?k01Ol01mj02<j03;i04;HPCOoo001<ool4]V0@_X04c^0;eb03
kj08kn0:on02ol02gB001?bPn`3jP?YP1?9P00GjP?[0n`3k@?^P00;l@003o>3mX?fP00GnH0Cn`0Go
00KW00W>P0bn@0nf84koo`00Booo2;IP3;j01lkP2=LP1NnP1^oP3OoP00Km0?`0nj3jX?Z0nV04lV00
1OZ0n/3k0?]Pnj000_a000?lh?fPoV000_iP0olP0on01Ol01nL02=K03;i04;HPC_oo001;ool;]V08
_X0;c^04eb08kj03kn0=on001oo0oF3mH?_Pn/3jX?YP00?bH0;jP004n/3k0?]Pnn02o8000oe0oT3o
8004ob04oh04oj07i`09e/0;_X0@]R1?ool004[oo`nfH0BnP0k>h0__X0Ooh0e[P0ic`0Ich0?oh0Go
X0K_H0WF`0bnP0Nf@0Rf853oo`00B_oo4[IP3/kP1>m01nnP0ooP4f^03G?03G?P1^mP1MLP1=K03;j0
3kI0DOoo0019oolC]V04cZ09c^07kd03kj0IJh0<Ll0=Ln05O209eb0<_X0@]T1Aool004Wooa:fH0W>
X0C>h0W_@0A[H1M[P0ac`0ech0Yl80?G80K6`0JnP12f@5;oo`00B?oo4kIP3<jP1nm02F]P5V^02g?0
37?P3g`P2/K04;I0Dooo0018ool9]R09]V0=cZ04g/0>Jf0EJh0:Ll0<Ln0?O204Q405a/04]V0<]T1D
ool004Sooa6f80g>X0CN`15[H1A[P0Uc`0ach0il80R4@003a/2fH;IP00JfH0Rf@5Goo`00B?oo4KHP
1[i01ljP0mk056]P4V^02G?02g?P3W`P38A02KIP1;I0E_oo0017oolB]R0<_T03g/0GJf09Fb08Hd09
Jf04Lj06Ln0=O20@Q409]V1Gool004Oooa6f80fn@003eV1[H6]P01A[H0EK00QK80QS@0Q[H0UcX0el
8124@0B4P0FfH5Soo`00Aooo4KHP3Ki000?FH6]PJf004F]P2U/01e/P1f=026]P2G>P17_P27`P3hA0
28B000>fH?ooool0F?oo0016oolB]R0<_T000mIPJf1[H00@Jf0>F`06Fb07Hd07Jf09Lj07Nn04O20?
Q40;Q81Iool004Oooa2]`0fn@003eV1[H6]P00i[H19K00EK80IS@0M[H0QcX0]kh0j4@0n4P5Ooo`00
Aooo4:g03;GP00?FH6]PJf003V]P2e/02T:P1D[01E;P1V<027>P2W_P17`P2XA04XB0EOoo0017ool@
[L0<]N000lGPJh1[P00=Jh0;F`05>/08@Z04B/04D^06H`04Jf04Lj09Nn08O205Q40BQ804S<1Cool0
04Oooa2]`0beh003aN1[P6^000I[P003eJ1[P6^000A[P0]K80M2`08j`0E2X0A:`0ABh0ES00M[H0Uk
h0al81:4P0N<`5;oo`00Aooo4:g03;GP00?5h6^0aN003F^02e/P1T[P00Cc8?;Pl/3b`0;ZP004hV0B
H2P08T03<V03@X05H`07Jf04Lj04Nn0<O203Q60=Q80;S<1Aool004Oooa2]`0beh0W5h0OEX0GU@0CD
@0?C`0?KH0;K0004f/3JX=ZPfX02fV02fT03fR000m8P<V0bH003@X04DZ06Jf08Lj0;O207Q609Q80?
S<1?ool004Oooa6UP0b]P0VeH0Nm80G<`0?D@0?C`0?KH0;K0004f/3JX=ZPfX02fV02dR001mXPdR3B
8=8PbP31h17P00<Z00=BX0=S00=[H0McX0=l00Ql80Z4H0F4P1:<`4koo`00B?oo4:F03:f000?ookEP
]F001[EP1kdP1Lc00mA00m?00k/00/;000?2P<9P`V000/Y000CB@=8PdR3J80?B8004bP31h:600202
:P02@T000e:PH`1S0003H`07Lj06O004O20>Q60FS<1=ool004Wooa2UP0b]P0ReH0Nm80Jd@0>c`0>k
H0:k00;2`003`X32H<9P00:j8003`R3:8<XP00?B8007dP31h;WPXH1Q005P4J000d901F<00g=00g>P
2G`03XAP5Hc018d0C?oo0019ool@YH0<[H09Y@07[:05]403/l03^f03XZ001:9PZT2Z@;8P0[XP00?2
8<XPbR000]8P0/X000W1h;W0ZJ21@0000B0AX3WP@T0015Z01W=02G`00hA02HAP5Hc028d0Booo001:
ool@YH06[H06WB08Y@07[:05]404Vd03X^02XZ001j9PZT2Z@:7PZN2b0;X000;20009bP3B0<X0bP31
h;W0ZJ21H4SP0080h08ih0=JP0=Zh0=c@0AkX0Al00N4@0F4H1><`0f=04[oo`00Booo3jF039dP2JD0
1ZbP1Y_00i]00j;P0XY00Y8000FJ0:7PZN2b0;X000?200?:0006`P2a`:VPPF18h3SP0S500e8P1F[P
27^P2hA04hc048d0B_oo001;oolLWB08Y@07W205Vl04R^03RX000hY0TP2B0002PL0018W0VL2ah;WP
0/800lX000W20;70ZL2IP750>>0i8350DL000U8P0VZ00V[P0W]01W^P0h@01hA00iBP3Xc05Hd0BOoo
001<oolKWB09U807W205Pd03R^03RX02LN0017W0PL21`8W00YW000>Y`;WP`P000lX000O20;70ZL2I
P7UPHD1A8002DH000e70JX1ZP002JX04Nd03Nj06Q004Q406U:0:S<04U@0ES@18ool004gooaFM80JD
`0VDP0BL80>;`0F3@0::h0Ab800:LN1i`760LH1iP8VPVL2Y`;WP`P03bP002L80`N2Y`9VPRH1Q@65P
FF1AP002HR02JX02N^04Nd09Q00:U:05S<09U@0DS@18ool004koo`nM80bD`0VDP0N;`0B3@0=bH0=b
809QX009JH1aP7V0PH2AX:70^N31h<8000;:0007`P31h:W0XL2AX860LF000VVP0VWP00=R87[PN^00
0W[P1H_018@019B02YBP3YD03Hd01iDPAooo001?ool:WB05U>0<U<05U804S206Rl05L^03LV03FL00
2V6PDD1A@650PH2AX:70/N31h<800/X000W20<7P^N2Q`96PPH21X76PJJ000gXP0WZ00h]01H_029B0
1IBP1Id03YD01Xd03IDPAooo001@ool5WB0:U>0<U<09S203Rl04Nd04L^04FP02@H002D50DD1Q@650
RH2IX:W0`N320002bP002<80`N2ih;7PVL29X86PLJ02PP02NR03R^03Rd02Rl03W208U80:W@0=U@0C
UB17ool0053ooa2Dh0RD`0F<H0R<80Mk@0ARH003FP2Dh9CP00bDh0bDH0f400BDP0BTh0ZM00JE00NM
H1>E84Koo`00D_oo3iCP19C02XaP18`P17^P17]00V[P1IeP3ICP2iAP38@01g^P0jCP2Yd03IeP4iDP
A_oo001Cool?U>0>S608Nj0:WF0<U>0;U60;Q00=Nj05W@05YF0=WF0BUB16ool005Goo`ZDh0F<P0^<
H0=l0003Nj2MH9eP00fMH0bDh0ZDH0Z400akX0I[H0NUH0fMH0VE80VMH4Koo`00E_oo1ICP2hb01haP
0W`01JG03YeP2iCP2YAP2H@02W^P3F]P1JEP7YePA_oo001GoolAS803S60:YL0=WF0;U>08U608Q00:
Nj0;Jf06Hb04YF0<YJ0BWF16ool005Woo`f<P12U`0bMH0ZDh0RDP0R;h0MkH0Y[H0aS80>]`0bUX1:M
H4Koo`00Fooo2Hb01:H03jG02ieP2ZE01iB01h_P1W]P26=04V<P0Zg03:FP4YePA_oo001Mool5S807
YP0?YL05WF06[P08YD07U806Rn05Nf06Hd07D`09Hb08F`000jg0YJ2UX00:YJ0BWF16ool005ooo`03
S82V0:H000VV00fU`0^^00RU@0FDP0J;h0AkH0AS@0eC011K0003[L2UX:FP00ZUX16MH4Ooo`00G_oo
3ZH02JG01;J02Zh01jE01JB01X_00W=P15<P1C;02d;P00=K0<IPF`003E/000>f8:GPYN002ZGP4If0
Aooo001KoolCYP04YL08]X09[P04YD03]L04Y805Rl001G=PDb1C85<P</000aZ00_a00_cP0of01?H0
1]i00lIP00=Bh<IPaV002[HP3:GP49f0B?oo001IoolFYP0<]X08[P06]L04Y804Rl0016]0jV3ZH?ZP
0_[P00Ck8?]Pnl3k`0;l@0;lh0?mP0Cf00KN@003aV1Bh<IP00?6H0Zf80bUh12MP4Soo`00Eooo5ZH0
1;k02kJ01:h01<K01KG00ZB00Zb000>CX6]0Jd000^YP00ObH?:0nZ3j`?/0nd3k`002o402o>02oH03
oR04oZ05k^07aV09]R0=YN0?WH19ool005GooaJV00Nn`0ZfP0S6`0Be`0B/P004Tj000>Y0jT02jV00
1o9PlX3jX?[0n`3k@?_000;l@0;lh0;mP0?n80CnX0G^h0OF`0VnP0b^012MP4Woo`00Dooo5ZH02[k0
1kJ00lmP1lK01<I00jb000>KP?YPlV000^Y000WZH?9PlX3jP?[0n^3k8?^0o0000_bP0_eP0_hP0okP
0ojP1NkP1mK02Kj03Jh03ifPB_oo001AoolFYP0=_/04]X06cf04a/02ij04aT02a8001:^0nX3jH?9P
0^Y000GZH?9PlX3jP?[000;k8003nh3l0?bP00;mH0;n80Cnh0?oH0GoP0KG@0VnP0f^012MX4[oo`00
D?oo5ZH03kk02/mP1NNP0nKP0]B000FkH?^Pn/3jP?YP00CbH005nX3jX?/0nd3k`002o6000odPoP3n
0002o^03ol03of05oh07ed08_/0=[P0@WJ1;ool004oooaFV012n`0CGX0G?H0?oh0?WX0;oh008i^3o
H=B0m<3l@?_Pn^3jX0;jH0;bH0;jP004nZ3k8?]Pnn02o:001?dPoP3n0?kP1?o01ooP1mM02Kk01ZhP
1Zh049fPC?oo001>oolDYP0@_/08ej0;on02of001_C0oH3mP?_Pn^3jX0;jH0;bH0;jP005nZ3k8?]P
nn3lX002oH02oZ000oo0on3oh009on06gh09_/0<[R0@WJ1=ool004gooa>V012n`0WGX0goh009oj3o
P?i0o>3l0?/0n/3jP?YP00;bH0;jP005nZ3k8?^0o23lh002oP000ojPol3oh00:on06gh09_/0<[R0@
WJ1>ool004cooa>V00FfP0^n`0CGP0GGX0koh0;oP007o^3l`?]Pn`3j`?Z0nV000_9P0_Z000KjX?/P
nh3l8?cPoP02od0;on06gh09_/0<[R0@WJ1?ool004_ooa>V00ZfP0Fn`0WGP17oh007o^3mh?`0nf3k
0?[0nX000oYP0_Z000OjX?/Pnh3l@?dPoV3o`00;on06eh09_/0<[R0@WJ1@ool004_oo`JU`0bV00jf
P0[GP17oh0;n`006oJ3kh?]Pn`3j`?Z01?YP00KjP?ZPnb3kP?a0oB02ol06on03mn07eh08_/0<[R0A
WJ1Aool004[oo`bU`0JV00jfP0GG80GGP17oh008of3n@?fPo:3kh?]Pn`3j`0;jP0?jH004nX3jX?/P
nh02oF06on04mn03cd04eh07_/0=[R0@WJ1Cool004Wooa:U`0jfP0WG813oh0;o`00;of3n@?i0oD3l
H?_0nd3k0?[0nX3jH002lV001oYPnX3jP?/0nf3mH?k000;oh003ob3oh?oP00?O@0O?@0Rn`0BV00R^
816MX5Coo`00BOoo4ZG01[I01kJ02]LP1_MP1OoP1?nP0oo000_n`?g0oL3lh?aPnl3k@?/0nZ3jP?YP
00;bH009nV3jP?[0n`3kH?ePo/3m@?lP00;N@0?O@0>nH0??@0BfH0Bn`0VV00B^812MX5Koo`00B?oo
4ZG03KI02]LP1oMP1?mP1OnP0_kP0_k000[m`?cPo>3l8?^Pnd3jh?ZPnX3jH0?bH007nV3jX?[Pnd3m
@?k0e6000]i00[fP1[iP2;IP3JH049fPF?oo0017oolBYL0>]T09cZ07mf0>B/0<D^0>F^02_V03YL06
]V03YJ09YP05WH0;WJ1Jool004Oooa6MP0jf@0S>X0a2`0e:`0]Bh0eJh0QK8003]V2UX:FP00FUX0FV
00ZMP0JMX5coo`00Aooo4If01jgP1kI01LjP4T;02d[02U;P3E[P3e/P0jFP49f0Gooo0017oolAWH0=
[N03cZ0H@/0:B/09D^0<F^0?Fb05Hd0<WH1Qool004Oooa6MP0f]h0:n81a2`0Q:`0UBh0]Jh0iK80]S
@0FMP6?oo`00Aooo4If03JgP5d;02S:01cZP1d:P2e[P3E/P46=0I?oo0016oolBWH0<[N000khP@/12
`00A@/09:X07<X06>Z07@Z09D/0=Fb0@Hd04Jh1Qool004Oooa:E@0bMP112`0dZX0<ZP0DbP0DjX0M2
X0QB`0IK00IK80mS@0U[P5koo`00Aooo4YE039f03d;02bZP20Y00Q9011Y00bYP1d:P1e;02e/03V=0
3V^0Fooo0018oolAUD0<WH000jfPB^1:h006B^07_H05cD04g<03i402jl02jd02j`001N[0jZ3RP>:0
4T000aY00bYP1C9P1e;02U/03V=04V^0F?oo0018oolAUD0<WH09[J07_H05]:04a203`j02bd02b^02
dZ001=:0dV3BH=9P0mY000?J807P0N000`X0139P1T:P2E/03F=04V^017?0E_oo0018oolAUD0=U@09
WB06[@05]:04a203`j02bd02b^02dZ000m:0dV3BH002bR05dR001M800N0:00X08R000S9P1T:P15;0
15/036=04F^02G?0E?oo0019oolAS>0<U@09WB06[@05]:05Xj03Zb02Z/02/X001;YP^T2j@<900/XP
1M8P00GB0<X0`N2IP06P008R80I2X0MB`0aS@11[P0ec`5;oo`00B_oo48cP3ID029dP1iAP1I`01:>P
0j/P0Z[00[:000FjH:X0ZP2b0;X000;200;:800:dR3B0=80bP2ih;70PD01017P8R04>V08D/03Hb07
Hd0?Jh0BLl1@ool004_ooa2<h0bE00VDX0NDH0BL00BSX0BBX0:BH006VT2R8:8PZP2b0;X00/800/XP
00[B8=80dP3:0;W0ZJ21H3RP080Ah0@jH0=BX0AB`0IS80AS@0e[P1Mc`4koo`00C?oo3hcP3HbP2IBP
1YAP1H^018/00i:P0Y9P00VJ@8WPRN2Ih:7PZN2ah;X0`P001LX000Ji`:VPPF18h1R00@04<P06DZ09
Hb0<Jh0FLl06Nn1<ool004cooa64P0b<X0RDX0N3`0F;P0>;00Aj@00:NP21h87PRN2Ih:7PZN2ah;X0
`P04bP002L80`N2YX9V0JB0HP0300@0Y`002<P02BT03DZ03H^05Hb0;Jh0ELl0;Nn1;ool004kooa24
P0b<X0R400N3`0B;P0AbP0=j@003NP21h87P009iX004PJ2A`:WP^N02`P03bP001l80`N2YX9V0LD1I
81S0008QH003:L1:@4Y0009:@0MRh0][P1Ac`15kh4Woo`00Cooo48B01XbP1g`P1h@018?00g=017;P
0g:0167P00IY`76PNJ1iX86PTL02XL000kWP`P320002bP001/80^N2Y`9VPPF1I80918003:D120480
009200=JX0ARh0=[H0M[P0Akh0ic`1Ikh4Soo`00DOoo3hB03G`P1h@01g=017;P0f8P0f7P00UY`5UP
FF1YH7V0RH2AX:70^N000/800/X000S20;WPZL2IX8V0NF1A844P0TV000A9`5YPFV1JH0AJX0M[H0=[
P0Mkh0Yc`0El81Ekh4Ooo`00D_oo28B057`P27>01W=0169P0f8P0dV000AAH5UPJF1iP0:9P004VJ2Y
`<7P`P02bP001/80`N2ih9VPRH1iH09QH004FF19P680HP03FV05Lb06Jf0;Nn05Ll09O20?Nn06O216
ool005?ooaMl80IcX0QcP0IR`0=RH0=1`099P00:DF11844PFB1iH8V0VJ2Y`<7P`P02bP02`P001kWP
/L2AX860LH1QH5UP009Qh09R00=b`0Ec815kh0ml80Mkh0el84Goo`00EOoo47`P37>P17>01F<01F;0
0d800d700R5000TY844PFB1I8750VJ2Y`<7P`P000/X00/8000Bih;70TJ21P0:1X004NJ1YX67PHN02
LX03L/03Lb02Nj08Nn0:Q40RO214ool005Ooo`]l80Ec`0]cX0YS00E:H09200<IH00:8D00X02P6<1I
8750VJ2Y`<7P`P03bP002L80^N2ah:WPVL2AX86PNJ1YX003NR02LX03L/05Nj04Nn04S60:Q407O207
Q60DO213ool005Woo`El80]c`0McX0AS@0MS00=BX0A:H0@Q`00:6F00`02P6<0PP6U0VJ2Y`;7P`P03
bP002<80^N2ah:WPVL2Ih97PRN02PP02NR03R^03Pd05Nj08S60:Q40>Q60CO213ool005[ooa5c`0=c
X0QS@0AS00EBX09:H0<Z008Q`00:0F010030000PP6U0VJ2Y`;WP`N04bP001l80^P2ah:WPVN2Ah8WP
00>BH0::X0::h0B3@0F<80R<H0Z<`0j4H0Ul80Z4H4;oo`00GOoo3g?036=025:P1BX00`5P00P0H000
000h`85PZL2ih<7P1<X000G20;X0/N2b0:X000:R8003VR2BH99P00::X0::h0FCh0F<80RDh0Z<`224
H4;oo`00Gooo2g?01V]P1V=01E[P15:P1SYP10W000P10:RP><21H9VP^N31h<X00m8P00G:8<80^P2b
0:X000:R8003VR2Z`:[000>S00:KH0BCh0JL`0RDh1N<`1:4H4;oo`00H_oo1G?036]P2e[P1cYP0R8P
0PW00P6000K1P85PVJ2ih<7PbP04dR02bR001<90^T2j@;YP0[:000BZ`:<0X`2S00>KH0B/H0JL`0ND
h0ZE80f<`1>4H47oo`00I?oo3V]P15/01e[P1d:P1B8P0`6000AY8:6P`N3:00GB80;:8004`T2j@;Y0
^V02/X02`b02^h04]003[606W<08YF09UB0=S<0CQ611ool006Soo`U[H0QK00=Jh0Q2X0<bH0<R8082
0005JB2QX<7PbP3B8003fR02fT02dT000m9PdX3:X00:Hd0<Db05YF09UB0=S<0CQ611ool006_oo`E[
H0]K00U2X0HbH0820003NB1cH7=P00]cH0QS@0]C80a2h0JE80f=01>4P47oo`00K_oo35/02U;00S9P
1g^P2g=P26=02E<P2D;P2c;00Yf03Hd04hB0@Ooo001cool6F`06D/0>Nj09Lf07Hd07Db06@^03</0A
:Z000if0S@2=000;S@0BQ812ool007Soo`QB`0akX0QcH0M[@0EC00Dj`0T0010JP003WH2=08d000^=
01:4P4;oo`00O_oo0U;037^P17=P0g^01V]00U<013[00oe00ogP1?J01MJP2;IP2JG03Hd04HB0@ooo
0021ool:Nj07Nh04Jd03B`001?/Pnh3kP?`00_b00oe00ogP1?J01MJP1kIP2ZG03IDP48B0A?oo0021
ool:Rn05Nh04Jd02B`001?:0n^3k0?]P0__P00?lH?b0o8000oe00ogP1?J01MJP1[IP2ZG03IDP48B0
AOoo0022ool8Rn03Nh02Rj03Jd02jV001o9PnX3jX?[Pn`3kH?_P00;lH0;m80?n00?n`0Co@0GW@0Jn
`0VV00fE8124P4Koo`00P_oo1h_P1H^P00AkH>Y0lV3ZH0;bH007nX3jX?[0n^3k@?^Po2000_cP0_g0
0_h00ok01?m01NM01[k02JH03IDP48B0Aooo0022ool4Rn03W403Rj000i_0Nf3jP002lV002^YPlV3b
H?Z0nZ3j`?[Pnd3kX?`P0_cP0_g00_k00onP1?oP1>o01[k02JH03IDP48b0B?oo0022ool7W403Vl00
1?_0n/3jX?YP1?9P00OjP?ZPn/3k0?]Pnn3lP002oF001?iPo/3n`?k00_nP1?oP1>o01lL02:H03IDP
48b0BOoo0023ool4W402]>02/n001Oc0nl3j`?ZPnV001?9P00SjP?ZPn/3k0?]Pnn3lP?eP0_iP0on0
1OoP1>o01lL02:H039DP4Hb0B_oo0024ool3]>02eJ002<`0hh3mX?_Pn^3jX?Z0nV02lV02nX001oZP
n^3k8?^0o03l`?gP00;o80;oP0Koh0?_h0Nnh0RV00bE80R<H0V<P4_oo`00QOoo0mFP00WnX?BPoL3l
h?_Pn^3jX?Z0nV000_9P0_Z000SjX?[Pnb3kP?`0o<3mh?lP2?oP0noP1kkP1jG039DP4HaPCOoo0026
ool2oZ002On0oL3mh?cPo03k0?[0nX3jH002lV02nX002?ZPn^3k8?^0o23m0?i0ol07on03gj03]V04
_^07YL06U>06UB0@S61?ool008Ooo`0:oh3oX?nPoN3l`?]Pn`3j`?Z0nV02lV02nX001oZPn^3k8?`P
o@3n@?o000Koh0COX0JfH0RU`0^Dh12<H57oo`00ROoo00Onh?gPo03kH?/0n/3jP002nV002O9PnX3j
P?ZPn^3kP?a0oD3nX006on04cX05]V08WD0;U>08Q408S61Cool008ooo`03nX3jH?oo00Koo`03o43m
@?jP00;oh003of3F0=H000C>P0B]H0NM@0J<H0JDh124@5Goo`00W?oo00?oH=H0eP000kCP1:eP1YB0
38aP48A0F?oo002Nool3]>03W206U805Q006S608Pn08Q41Kool009ooo`>L80>;`0>DP0V40123h5oo
o`00Wooo1h_02H@017^P2h?PH_oo002Pool3Rl05Nh04Q009Nj06Pn1Uool00:3oo`UkP0ikX6Woo`00
XOoo17^01G=P2W^PK?oo002Qool:Lf05Nj1`ool00:7oo`]cH7Coo`00XOoo1W=PNOoo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5297 .3438 m .50365 .32253 L .53014 .31917 L .701 .818 0 r
F
.5297 .3438 m .49419 .34653 L .50365 .32253 L F
.44829 .40233 m .48352 .42752 L .44745 .4247 L .479 .5 0 r
F
.42114 .39619 m .44745 .4247 L .41123 .4184 L .502 .525 0 r
F
.42114 .39619 m .44829 .40233 L .44745 .4247 L F
.39476 .38734 m .41123 .4184 L .37591 .40857 L .528 .552 0 r
F
.39476 .38734 m .42114 .39619 L .41123 .4184 L F
.49419 .34653 m .47835 .32297 L .50365 .32253 L .672 .788 0 r
F
.49419 .34653 m .46012 .34546 L .47835 .32297 L F
.47533 .40578 m .51839 .42696 L .48352 .42752 L .459 .478 0 r
F
.44829 .40233 m .47533 .40578 L .48352 .42752 L .479 .5 0 r
F
.37007 .3758 m .37591 .40857 L .34259 .39522 L .556 .58 0 r
F
.37007 .3758 m .39476 .38734 L .37591 .40857 L F
.46012 .34546 m .45513 .32064 L .47835 .32297 L .641 .75 0 r
F
.46012 .34546 m .42858 .34074 L .45513 .32064 L F
.50136 .40663 m .55095 .42317 L .51839 .42696 L .441 .46 0 r
F
.47533 .40578 m .50136 .40663 L .51839 .42696 L .459 .478 0 r
F
.34795 .36167 m .34259 .39522 L .31236 .37842 L .588 .61 0 r
F
.34795 .36167 m .37007 .3758 L .34259 .39522 L F
.56126 .4878 m .52833 .47314 L .55574 .4676 L .633 .735 0 r
F
.56126 .4878 m .52456 .49327 L .52833 .47314 L F
.59766 .47909 m .56126 .4878 L .55574 .4676 L .657 .771 0 r
F
.52456 .49327 m .50155 .47623 L .52833 .47314 L .606 .689 0 r
F
.52456 .49327 m .48864 .49557 L .50155 .47623 L F
.4351 .55309 m .46501 .5762 L .42788 .57088 L .416 .43 0 r
F
.40774 .54547 m .42788 .57088 L .39135 .56275 L .45 .465 0 r
F
.40774 .54547 m .4351 .55309 L .42788 .57088 L F
.46296 .55854 m .50165 .57879 L .46501 .5762 L .382 .4 0 r
F
.4351 .55309 m .46296 .55854 L .46501 .5762 L .416 .43 0 r
F
.42858 .34074 m .43489 .31577 L .45513 .32064 L .611 .708 0 r
F
.42858 .34074 m .40069 .3326 L .43489 .31577 L F
.52548 .40503 m .58009 .41636 L .55095 .42317 L .429 .447 0 r
F
.50136 .40663 m .52548 .40503 L .55095 .42317 L .441 .46 0 r
F
.59766 .47909 m .55574 .4676 L .58286 .45955 L .657 .771 0 r
F
.63268 .46711 m .59766 .47909 L .58286 .45955 L .677 .794 0 r
F
.48864 .49557 m .47631 .47697 L .50155 .47623 L .579 .638 0 r
F
.48864 .49557 m .45458 .49481 L .47631 .47697 L F
.38181 .53568 m .39135 .56275 L .35648 .55179 L .482 .504 0 r
F
.38181 .53568 m .40774 .54547 L .39135 .56275 L F
.49043 .56188 m .53674 .57876 L .50165 .57879 L .35 .377 0 r
F
.46296 .55854 m .49043 .56188 L .50165 .57879 L .382 .4 0 r
F
.53014 .31917 m .51021 .30422 L .52979 .30035 L .729 .853 0 r
F
.53014 .31917 m .50365 .32253 L .51021 .30422 L F
.44962 .38511 m .47533 .40578 L .44829 .40233 L .439 .442 0 r
F
.42941 .37912 m .44829 .40233 L .42114 .39619 L .471 .472 0 r
F
.42941 .37912 m .44962 .38511 L .44829 .40233 L F
.40985 .37106 m .42114 .39619 L .39476 .38734 L .504 .505 0 r
F
.40985 .37106 m .42941 .37912 L .42114 .39619 L F
.50365 .32253 m .49157 .30588 L .51021 .30422 L .687 .808 0 r
F
.50365 .32253 m .47835 .32297 L .49157 .30588 L F
.3293 .34516 m .31236 .37842 L .28641 .35832 L .621 .64 0 r
F
.3293 .34516 m .34795 .36167 L .31236 .37842 L F
.46974 .38907 m .50136 .40663 L .47533 .40578 L .407 .415 0 r
F
.44962 .38511 m .46974 .38907 L .47533 .40578 L .439 .442 0 r
F
.63268 .46711 m .58286 .45955 L .60877 .44901 L .677 .794 0 r
F
.66517 .4519 m .63268 .46711 L .60877 .44901 L .691 .804 0 r
F
.35822 .52376 m .35648 .55179 L .3244 .538 L .513 .545 0 r
F
.35822 .52376 m .38181 .53568 L .35648 .55179 L F
.39163 .36098 m .39476 .38734 L .37007 .3758 L .541 .539 0 r
F
.39163 .36098 m .40985 .37106 L .39476 .38734 L F
.45458 .49481 m .45351 .47553 L .47631 .47697 L .55 .586 0 r
F
.45458 .49481 m .42349 .49114 L .45351 .47553 L F
.51658 .56321 m .56915 .57627 L .53674 .57876 L .321 .362 0 r
F
.49043 .56188 m .51658 .56321 L .53674 .57876 L .35 .377 0 r
F
.47835 .32297 m .47458 .30546 L .49157 .30588 L .644 .75 0 r
F
.47835 .32297 m .45513 .32064 L .47458 .30546 L F
.48905 .39106 m .52548 .40503 L .50136 .40663 L .378 .393 0 r
F
.46974 .38907 m .48905 .39106 L .50136 .40663 L .407 .415 0 r
F
.40069 .3326 m .4185 .30867 L .43489 .31577 L .584 .666 0 r
F
.40069 .3326 m .3776 .32136 L .4185 .30867 L F
.55668 .64487 m .52652 .63454 L .55447 .62943 L .539 .545 0 r
F
.55668 .64487 m .51928 .64969 L .52652 .63454 L F
.59419 .6376 m .55668 .64487 L .55447 .62943 L .565 .598 0 r
F
.54678 .40119 m .60463 .40684 L .58009 .41636 L .424 .44 0 r
F
.52548 .40503 m .54678 .40119 L .58009 .41636 L .429 .447 0 r
F
.44979 .7172 m .48335 .73483 L .44538 .72996 L .278 .34 0 r
F
.4215 .71048 m .44538 .72996 L .40768 .72309 L .33 .363 0 r
F
.4215 .71048 m .44979 .7172 L .44538 .72996 L F
.37548 .34899 m .37007 .3758 L .34795 .36167 L .58 .575 0 r
F
.37548 .34899 m .39163 .36098 L .37007 .3758 L F
.51928 .64969 m .49955 .63781 L .52652 .63454 L .507 .494 0 r
F
.51928 .64969 m .48307 .65213 L .49955 .63781 L F
.47831 .72237 m .5205 .73779 L .48335 .73483 L .225 .327 0 r
F
.44979 .7172 m .47831 .72237 L .48335 .73483 L .278 .34 0 r
F
.59419 .6376 m .55447 .62943 L .58247 .62243 L .565 .598 0 r
F
.63071 .62781 m .59419 .6376 L .58247 .62243 L .585 .646 0 r
F
.39438 .70218 m .40768 .72309 L .37133 .71417 L .379 .397 0 r
F
.39438 .70218 m .4215 .71048 L .40768 .72309 L F
.45513 .32064 m .45993 .30317 L .47458 .30546 L .604 .687 0 r
F
.45513 .32064 m .43489 .31577 L .45993 .30317 L F
.66517 .4519 m .60877 .44901 L .63254 .43604 L .691 .804 0 r
F
.69394 .43357 m .66517 .4519 L .63254 .43604 L .699 .804 0 r
F
.33787 .50982 m .3244 .538 L .29628 .52146 L .545 .585 0 r
F
.33787 .50982 m .35822 .52376 L .3244 .538 L F
.50684 .39121 m .54678 .40119 L .52548 .40503 L .354 .379 0 r
F
.48905 .39106 m .50684 .39121 L .52548 .40503 L .378 .393 0 r
F
.42349 .49114 m .43407 .47211 L .45351 .47553 L .521 .539 0 r
F
.42349 .49114 m .39653 .4848 L .43407 .47211 L F
.48307 .65213 m .47448 .63937 L .49955 .63781 L .47 .452 0 r
F
.48307 .65213 m .44916 .65233 L .47448 .63937 L F
.31499 .32655 m .28641 .35832 L .2659 .33524 L .655 .672 0 r
F
.31499 .32655 m .3293 .34516 L .28641 .35832 L F
.55574 .4676 m .53053 .45774 L .55081 .45214 L .662 .77 0 r
F
.55574 .4676 m .52833 .47314 L .53053 .45774 L F
.58286 .45955 m .55574 .4676 L .55081 .45214 L .696 .819 0 r
F
.52833 .47314 m .51074 .46147 L .53053 .45774 L .625 .704 0 r
F
.52833 .47314 m .50155 .47623 L .51074 .46147 L F
.52979 .30035 m .51447 .29047 L .52883 .2862 L .768 .896 0 r
F
.52979 .30035 m .51021 .30422 L .51447 .29047 L F
.50614 .72607 m .55573 .73897 L .5205 .73779 L .174 .318 0 r
F
.47831 .72237 m .50614 .72607 L .5205 .73779 L .225 .327 0 r
F
.54051 .56268 m .59772 .57151 L .56915 .57627 L .299 .356 0 r
F
.51658 .56321 m .54051 .56268 L .56915 .57627 L .321 .362 0 r
F
.44133 .53938 m .46296 .55854 L .4351 .55309 L .378 .387 0 r
F
.421 .53219 m .4351 .55309 L .40774 .54547 L .424 .427 0 r
F
.421 .53219 m .44133 .53938 L .4351 .55309 L F
.63071 .62781 m .58247 .62243 L .60959 .61349 L .585 .646 0 r
F
.66511 .6155 m .63071 .62781 L .60959 .61349 L .601 .683 0 r
F
.46209 .54493 m .49043 .56188 L .46296 .55854 L .328 .355 0 r
F
.44133 .53938 m .46209 .54493 L .46296 .55854 L .378 .387 0 r
F
.36934 .6923 m .37133 .71417 L .33744 .70316 L .423 .439 0 r
F
.36934 .6923 m .39438 .70218 L .37133 .71417 L F
.45131 .37204 m .46974 .38907 L .44962 .38511 L .385 .375 0 r
F
.43636 .36615 m .44962 .38511 L .42941 .37912 L .432 .41 0 r
F
.43636 .36615 m .45131 .37204 L .44962 .38511 L F
.51021 .30422 m .50082 .29308 L .51447 .29047 L .708 .826 0 r
F
.51021 .30422 m .49157 .30588 L .50082 .29308 L F
.42191 .35872 m .42941 .37912 L .40985 .37106 L .477 .448 0 r
F
.42191 .35872 m .43636 .36615 L .42941 .37912 L F
.36205 .33526 m .34795 .36167 L .3293 .34516 L .622 .611 0 r
F
.36205 .33526 m .37548 .34899 L .34795 .36167 L F
.58286 .45955 m .55081 .45214 L .57083 .44465 L .696 .819 0 r
F
.60877 .44901 m .58286 .45955 L .57083 .44465 L .724 .847 0 r
F
.50155 .47623 m .49217 .46343 L .51074 .46147 L .587 .629 0 r
F
.50155 .47623 m .47631 .47697 L .49217 .46343 L F
.40183 .52336 m .40774 .54547 L .38181 .53568 L .466 .472 0 r
F
.40183 .52336 m .421 .53219 L .40774 .54547 L F
.46621 .37639 m .48905 .39106 L .46974 .38907 L .333 .346 0 r
F
.45131 .37204 m .46621 .37639 L .46974 .38907 L .385 .375 0 r
F
.40852 .34979 m .40985 .37106 L .39163 .36098 L .522 .488 0 r
F
.40852 .34979 m .42191 .35872 L .40985 .37106 L F
.48252 .54888 m .51658 .56321 L .49043 .56188 L .277 .334 0 r
F
.46209 .54493 m .48252 .54888 L .49043 .56188 L .328 .355 0 r
F
.49157 .30588 m .48845 .29415 L .50082 .29308 L .648 .736 0 r
F
.49157 .30588 m .47458 .30546 L .48845 .29415 L F
.43489 .31577 m .44828 .29928 L .45993 .30317 L .567 .627 0 r
F
.43489 .31577 m .4185 .30867 L .44828 .29928 L F
.3776 .32136 m .4068 .29974 L .4185 .30867 L .56 .628 0 r
F
.3776 .32136 m .36049 .30746 L .4068 .29974 L F
.48048 .37927 m .50684 .39121 L .48905 .39106 L .281 .327 0 r
F
.46621 .37639 m .48048 .37927 L .48905 .39106 L .333 .346 0 r
F
.60877 .44901 m .57083 .44465 L .58986 .43528 L .724 .847 0 r
F
.63254 .43604 m .60877 .44901 L .58986 .43528 L .743 .856 0 r
F
.44916 .65233 m .45224 .63936 L .47448 .63937 L .428 .421 0 r
F
.44916 .65233 m .41868 .65043 L .45224 .63936 L F
.39672 .33946 m .39163 .36098 L .37548 .34899 L .571 .529 0 r
F
.39672 .33946 m .40852 .34979 L .39163 .36098 L F
.38452 .51294 m .38181 .53568 L .35822 .52376 L .506 .519 0 r
F
.38452 .51294 m .40183 .52336 L .38181 .53568 L F
.54678 .40119 m .56437 .3954 L .60463 .40684 L .424 .44 0 r
F
.5224 .38972 m .56437 .3954 L .54678 .40119 L .341 .374 0 r
F
.50684 .39121 m .5224 .38972 L .54678 .40119 L .354 .379 0 r
F
.47631 .47697 m .47554 .46375 L .49217 .46343 L .548 .557 0 r
F
.47631 .47697 m .45351 .47553 L .47554 .46375 L F
.56437 .3954 m .62335 .39502 L .60463 .40684 L .427 .441 0 r
F
.5904 .80279 m .55189 .80911 L .55314 .79905 L .441 .425 0 r
F
.53235 .72841 m .5879 .73851 L .55573 .73897 L .131 .311 0 r
F
.50614 .72607 m .53235 .72841 L .55573 .73897 L .174 .318 0 r
F
.50191 .5513 m .54051 .56268 L .51658 .56321 L .23 .324 0 r
F
.48252 .54888 m .50191 .5513 L .51658 .56321 L .277 .334 0 r
F
.5904 .80279 m .55314 .79905 L .58194 .7927 L .441 .425 0 r
F
.62833 .7948 m .5904 .80279 L .58194 .7927 L .477 .455 0 r
F
.66511 .6155 m .60959 .61349 L .63487 .60263 L .601 .683 0 r
F
.69618 .60069 m .66511 .6155 L .63487 .60263 L .612 .707 0 r
F
.47458 .30546 m .47788 .29385 L .48845 .29415 L .594 .641 0 r
F
.47458 .30546 m .45993 .30317 L .47788 .29385 L F
.34732 .68086 m .33744 .70316 L .30719 .69007 L .463 .486 0 r
F
.34732 .68086 m .36934 .6923 L .33744 .70316 L F
.32167 .49406 m .29628 .52146 L .27331 .50236 L .579 .626 0 r
F
.32167 .49406 m .33787 .50982 L .29628 .52146 L F
.69394 .43357 m .63254 .43604 L .65322 .42078 L .699 .804 0 r
F
.71774 .41234 m .69394 .43357 L .65322 .42078 L .7 .795 0 r
F
.35196 .32006 m .3293 .34516 L .31499 .32655 L .667 .649 0 r
F
.35196 .32006 m .36205 .33526 L .3293 .34516 L F
.52883 .2862 m .51694 .28026 L .52741 .2757 L .826 .945 0 r
F
.52883 .2862 m .51447 .29047 L .51694 .28026 L F
.49356 .38079 m .5224 .38972 L .50684 .39121 L .234 .319 0 r
F
.48048 .37927 m .49356 .38079 L .50684 .39121 L .281 .327 0 r
F
.39653 .4848 m .41887 .46701 L .43407 .47211 L .492 .5 0 r
F
.39653 .4848 m .37488 .47608 L .41887 .46701 L F
.51447 .29047 m .50701 .2836 L .51694 .28026 L .736 .834 0 r
F
.51447 .29047 m .50082 .29308 L .50701 .2836 L F
.38702 .32787 m .37548 .34899 L .36205 .33526 L .623 .571 0 r
F
.38702 .32787 m .39672 .33946 L .37548 .34899 L F
.45329 .3622 m .46621 .37639 L .45131 .37204 L .316 .308 0 r
F
.44225 .3564 m .45131 .37204 L .43636 .36615 L .387 .343 0 r
F
.44225 .3564 m .45329 .3622 L .45131 .37204 L F
.43161 .34946 m .43636 .36615 L .42191 .35872 L .446 .385 0 r
F
.43161 .34946 m .44225 .3564 L .43636 .36615 L F
.56129 .56049 m .62124 .56477 L .59772 .57151 L .287 .356 0 r
F
.54051 .56268 m .56129 .56049 L .59772 .57151 L .299 .356 0 r
F
.63254 .43604 m .58986 .43528 L .60715 .4241 L .743 .856 0 r
F
.65322 .42078 m .63254 .43604 L .60715 .4241 L .752 .85 0 r
F
.62833 .7948 m .58194 .7927 L .61018 .78506 L .477 .455 0 r
F
.66455 .78509 m .62833 .7948 L .61018 .78506 L .504 .491 0 r
F
.36979 .50104 m .35822 .52376 L .33787 .50982 L .548 .566 0 r
F
.36979 .50104 m .38452 .51294 L .35822 .52376 L F
.30581 .30624 m .2659 .33524 L .25205 .30961 L .69 .704 0 r
F
.30581 .30624 m .31499 .32655 L .2659 .33524 L F
.42178 .34142 m .42191 .35872 L .40852 .34979 L .501 .428 0 r
F
.42178 .34142 m .43161 .34946 L .42191 .35872 L F
.46428 .36686 m .48048 .37927 L .46621 .37639 L .233 .282 0 r
F
.45329 .3622 m .46428 .36686 L .46621 .37639 L .316 .308 0 r
F
.55447 .62943 m .53137 .62294 L .55206 .6176 L .563 .56 0 r
F
.55447 .62943 m .52652 .63454 L .53137 .62294 L F
.58247 .62243 m .55447 .62943 L .55206 .6176 L .596 .636 0 r
F
.50082 .29308 m .49805 .28581 L .50701 .2836 L .654 .69 0 r
F
.50082 .29308 m .48845 .29415 L .49805 .28581 L F
.55081 .45214 m .53147 .44614 L .54636 .44052 L .705 .816 0 r
F
.55081 .45214 m .53053 .45774 L .53147 .44614 L F
.57083 .44465 m .55081 .45214 L .54636 .44052 L .756 .883 0 r
F
.45351 .47553 m .46154 .46263 L .47554 .46375 L .504 .496 0 r
F
.45351 .47553 m .43407 .47211 L .46154 .46263 L F
.53053 .45774 m .51696 .45037 L .53147 .44614 L .652 .719 0 r
F
.53053 .45774 m .51074 .46147 L .51696 .45037 L F
.45389 .70735 m .47831 .72237 L .44979 .7172 L .227 .314 0 r
F
.43283 .70077 m .44979 .7172 L .4215 .71048 L .299 .338 0 r
F
.43283 .70077 m .45389 .70735 L .44979 .7172 L F
.52652 .63454 m .51145 .62689 L .53137 .62294 L .52 .49 0 r
F
.52652 .63454 m .49955 .63781 L .51145 .62689 L F
.58247 .62243 m .55206 .6176 L .57276 .61083 L .596 .636 0 r
F
.60959 .61349 m .58247 .62243 L .57276 .61083 L .624 .703 0 r
F
.45993 .30317 m .46959 .2924 L .47788 .29385 L .543 .558 0 r
F
.45993 .30317 m .44828 .29928 L .46959 .2924 L F
.44676 .52897 m .46209 .54493 L .44133 .53938 L .329 .338 0 r
F
.43173 .52211 m .44133 .53938 L .421 .53219 L .394 .38 0 r
F
.43173 .52211 m .44676 .52897 L .44133 .53938 L F
.4185 .30867 m .4402 .29412 L .44828 .29928 L .534 .576 0 r
F
.4185 .30867 m .4068 .29974 L .4402 .29412 L F
.57083 .44465 m .54636 .44052 L .56104 .43347 L .756 .883 0 r
F
.58986 .43528 m .57083 .44465 L .56104 .43347 L .796 .916 0 r
F
.41316 .33234 m .40852 .34979 L .39672 .33946 L .56 .474 0 r
F
.41316 .33234 m .42178 .34142 L .40852 .34979 L F
.51952 .55234 m .56129 .56049 L .54051 .56268 L .192 .322 0 r
F
.50191 .5513 m .51952 .55234 L .54051 .56268 L .23 .324 0 r
F
.46214 .53459 m .48252 .54888 L .46209 .54493 L .256 .308 0 r
F
.44676 .52897 m .46214 .53459 L .46209 .54493 L .329 .338 0 r
F
.47515 .71277 m .50614 .72607 L .47831 .72237 L .151 .299 0 r
F
.45389 .70735 m .47515 .71277 L .47831 .72237 L .227 .314 0 r
F
.47479 .37043 m .49356 .38079 L .48048 .37927 L .139 .269 0 r
F
.46428 .36686 m .47479 .37043 L .48048 .37927 L .233 .282 0 r
F
.41272 .69298 m .4215 .71048 L .39438 .70218 L .363 .377 0 r
F
.41272 .69298 m .43283 .70077 L .4215 .71048 L F
.51074 .46147 m .50338 .45328 L .51696 .45037 L .599 .609 0 r
F
.51074 .46147 m .49217 .46343 L .50338 .45328 L F
.4176 .51404 m .421 .53219 L .40183 .52336 L .449 .429 0 r
F
.4176 .51404 m .43173 .52211 L .421 .53219 L F
.5224 .38972 m .53507 .38682 L .56437 .3954 L .341 .374 0 r
F
.50493 .3811 m .53507 .38682 L .5224 .38972 L .201 .321 0 r
F
.49356 .38079 m .50493 .3811 L .5224 .38972 L .234 .319 0 r
F
.41868 .65043 m .43375 .63798 L .45224 .63936 L .386 .4 0 r
F
.41868 .65043 m .39283 .64665 L .43375 .63798 L F
.56437 .3954 m .57739 .38804 L .62335 .39502 L .427 .441 0 r
F
.53507 .38682 m .57739 .38804 L .56437 .3954 L .341 .377 0 r
F
.48845 .29415 m .49044 .28702 L .49805 .28581 L .58 .555 0 r
F
.48845 .29415 m .47788 .29385 L .49044 .28702 L F
.37985 .31523 m .36205 .33526 L .35196 .32006 L .679 .615 0 r
F
.37985 .31523 m .38702 .32787 L .36205 .33526 L F
.47727 .539 m .50191 .5513 L .48252 .54888 L .176 .292 0 r
F
.46214 .53459 m .47727 .539 L .48252 .54888 L .256 .308 0 r
F
.52741 .2757 m .51805 .27277 L .52564 .26797 L .91 .991 0 r
F
.52741 .2757 m .51694 .28026 L .51805 .27277 L F
.49955 .63781 m .49305 .62954 L .51145 .62689 L .467 .439 0 r
F
.49955 .63781 m .47448 .63937 L .49305 .62954 L F
.55601 .72952 m .6158 .7366 L .5879 .73851 L .099 .306 0 r
F
.53235 .72841 m .55601 .72952 L .5879 .73851 L .131 .311 0 r
F
.58986 .43528 m .56104 .43347 L .57492 .42502 L .796 .916 0 r
F
.60715 .4241 m .58986 .43528 L .57492 .42502 L .82 .919 0 r
F
.60959 .61349 m .57276 .61083 L .59272 .60259 L .624 .703 0 r
F
.63487 .60263 m .60959 .61349 L .59272 .60259 L .646 .75 0 r
F
.51694 .28026 m .51087 .27666 L .51805 .27277 L .774 .815 0 r
F
.51694 .28026 m .50701 .2836 L .51087 .27666 L F
.40613 .32235 m .39672 .33946 L .38702 .32787 L .623 .521 0 r
F
.40613 .32235 m .41316 .33234 L .39672 .33946 L F
.49585 .71706 m .53235 .72841 L .50614 .72607 L .076 .284 0 r
F
.47515 .71277 m .49585 .71706 L .50614 .72607 L .151 .299 0 r
F
.48441 .37299 m .50493 .3811 L .49356 .38079 L .047 .259 0 r
F
.47479 .37043 m .48441 .37299 L .49356 .38079 L .139 .269 0 r
F
.3943 .68401 m .39438 .70218 L .36934 .6923 L .419 .427 0 r
F
.3943 .68401 m .41272 .69298 L .39438 .70218 L F
.40493 .50479 m .40183 .52336 L .38452 .51294 L .499 .481 0 r
F
.40493 .50479 m .4176 .51404 L .40183 .52336 L F
.32924 .66798 m .30719 .69007 L .2818 .67496 L .498 .534 0 r
F
.32924 .66798 m .34732 .68086 L .30719 .69007 L F
.69618 .60069 m .63487 .60263 L .65737 .58993 L .612 .707 0 r
F
.72267 .5835 m .69618 .60069 L .65737 .58993 L .617 .717 0 r
F
.44733 .34912 m .45329 .3622 L .44225 .3564 L .338 .281 0 r
F
.4395 .34255 m .44225 .3564 L .43161 .34946 L .416 .321 0 r
F
.4395 .34255 m .44733 .34912 L .44225 .3564 L F
.34575 .30372 m .31499 .32655 L .30581 .30624 L .712 .689 0 r
F
.34575 .30372 m .35196 .32006 L .31499 .32655 L F
.45546 .35484 m .46428 .36686 L .45329 .3622 L .238 .248 0 r
F
.44733 .34912 m .45546 .35484 L .45329 .3622 L .338 .281 0 r
F
.49217 .46343 m .49131 .45498 L .50338 .45328 L .542 .512 0 r
F
.49217 .46343 m .47554 .46375 L .49131 .45498 L F
.66455 .78509 m .61018 .78506 L .63692 .77611 L .504 .491 0 r
F
.69786 .77363 m .66455 .78509 L .63692 .77611 L .522 .527 0 r
F
.43228 .33517 m .43161 .34946 L .42178 .34142 L .481 .367 0 r
F
.43228 .33517 m .4395 .34255 L .43161 .34946 L F
.50701 .2836 m .5044 .27972 L .51087 .27666 L .664 .6 0 r
F
.50701 .2836 m .49805 .28581 L .5044 .27972 L F
.36049 .30746 m .40055 .2895 L .4068 .29974 L .539 .596 0 r
F
.36049 .30746 m .35066 .29171 L .40055 .2895 L F
.35066 .29171 m .36527 .29091 L .40055 .2895 L F
.39667 .28918 m .39668 .28926 L .3965 .28927 L .837 .677 0 r
F
.39729 .28881 m .39731 .28914 L .39667 .28918 L F
.36527 .29091 m .39468 .28937 L .40055 .2895 L .522 .572 0 r
F
.39729 .28881 m .3965 .28927 L .37445 .28794 L .837 .677 0 r
F
.39468 .28937 m .3965 .28927 L .40054 .28932 L .522 .572 0 r
F
.39468 .28937 m .40054 .28932 L .40055 .2895 L F
.3965 .28927 m .37457 .28941 L .37445 .28794 L .837 .677 0 r
F
.37445 .28794 m .3715 .28956 L .34385 .28665 L .795 .71 0 r
F
.3715 .28956 m .3575 .28968 L .34385 .28665 L F
.35053 .2915 m .35029 .28923 L .3575 .28968 L .522 .572 0 r
F
.3575 .28968 m .3442 .28979 L .34409 .28885 L .795 .71 0 r
F
.3575 .28968 m .34409 .28885 L .34385 .28665 L F
.39897 .27722 m .39729 .28881 L .37445 .28794 L .91 .735 0 r
F
.41578 .27948 m .39729 .28881 L .39897 .27722 L .966 .694 0 r
F
.37663 .27398 m .37445 .28794 L .34385 .28665 L .852 .761 0 r
F
.39897 .27722 m .37445 .28794 L .37663 .27398 L .91 .735 0 r
F
.37663 .27398 m .34385 .28665 L .3465 .26937 L .852 .761 0 r
F
.3575 .28968 m .34874 .27422 L .40036 .27854 L .522 .572 0 r
F
.35029 .28923 m .34874 .27422 L .3575 .28968 L F
.39731 .28914 m .39731 .28923 L .39667 .28918 L .837 .677 0 r
F
.3965 .28927 m .39731 .28923 L .40054 .28925 L .522 .572 0 r
F
.40863 .28917 m .40054 .28921 L .39729 .28881 L .875 .631 0 r
F
.40054 .28921 m .39731 .28923 L .3973 .28902 L F
.40054 .28921 m .3973 .28902 L .39729 .28881 L F
.40055 .2895 m .40054 .28921 L .40156 .28928 L .482 .508 0 r
F
.3965 .28927 m .40054 .28925 L .40054 .28932 L .522 .572 0 r
F
.4068 .29974 m .40055 .2895 L .40874 .28918 L .505 .536 0 r
F
.42862 .28105 m .41494 .28912 L .41578 .27948 L 1 .64 0 r
F
.41494 .28912 m .41484 .28912 L .41578 .27948 L F
.41484 .28918 m .41455 .28917 L .41578 .27948 L F
.43862 .28212 m .42874 .28899 L .42862 .28105 L 1 .581 0 r
F
.42874 .28899 m .42849 .28917 L .42849 .28898 L F
.42874 .28899 m .42849 .28898 L .42862 .28105 L F
.42849 .28917 m .42778 .28914 L .42779 .28897 L F
.42849 .28898 m .42779 .28897 L .42862 .28105 L F
.42849 .28917 m .42779 .28897 L .42849 .28898 L F
.41578 .27948 m .41455 .28911 L .39729 .28881 L .966 .694 0 r
F
.43862 .28212 m .43808 .28877 L .43481 .2889 L 1 .581 0 r
F
.44657 .28282 m .44623 .28877 L .43921 .28888 L 1 .522 0 r
F
.44657 .28282 m .43921 .28888 L .43862 .28212 L F
.4402 .29412 m .43673 .28888 L .43808 .28886 L .448 .453 0 r
F
.4402 .29412 m .43808 .28886 L .44549 .289 L F
.43921 .28888 m .43799 .28988 L .43808 .28886 L 1 .522 0 r
F
.43921 .28888 m .43808 .28886 L .43862 .28212 L F
.44549 .289 m .43808 .28886 L .44574 .28876 L .448 .453 0 r
F
.45305 .28326 m .44736 .28878 L .44657 .28282 L 1 .47 0 r
F
.44736 .28878 m .44623 .28877 L .44657 .28282 L F
.4402 .29412 m .44561 .28889 L .45617 .28888 L .448 .453 0 r
F
.44561 .28889 m .44574 .28876 L .44896 .2888 L F
.44561 .28889 m .44896 .2888 L .45617 .28888 L F
.45617 .28888 m .44736 .28878 L .45381 .28867 L F
.45679 .28868 m .45381 .28867 L .45698 .28862 L F
.45617 .28888 m .45381 .28867 L .45679 .28868 L F
.45846 .28352 m .45391 .28867 L .45305 .28326 L 1 .426 0 r
F
.45391 .28867 m .45285 .28867 L .45305 .28326 L F
.45846 .28352 m .45836 .28844 L .45391 .28867 L F
.45714 .2886 m .45841 .28845 L .46398 .29006 L .448 .453 0 r
F
.45836 .28844 m .46219 .28804 L .46398 .29006 L F
.4402 .29412 m .45707 .28859 L .46398 .29006 L F
.45951 .28832 m .46306 .28973 L .45833 .28985 L 1 .391 0 r
F
.4631 .28364 m .46308 .28789 L .46216 .288 L F
.4631 .28364 m .46216 .288 L .45969 .28808 L F
.46719 .28366 m .46427 .28795 L .4631 .28364 L .991 .364 0 r
F
.46308 .28799 m .46216 .288 L .46308 .28797 L .338 .381 0 r
F
.46398 .29006 m .46217 .28802 L .46308 .28799 L F
.46217 .28802 m .46216 .288 L .46308 .28799 L F
.46398 .29006 m .46309 .28802 L .4739 .28774 L F
.46309 .28802 m .46308 .28797 L .46558 .28792 L F
.46309 .28802 m .46558 .28792 L .4739 .28774 L F
.47087 .28361 m .47092 .28771 L .46829 .28781 L .968 .343 0 r
F
.46719 .28366 m .46721 .28784 L .46427 .28795 L .991 .364 0 r
F
.46427 .28795 m .46308 .28797 L .4631 .28364 L F
.4739 .28774 m .46685 .28789 L .46835 .28783 L .338 .381 0 r
F
.47087 .28361 m .46829 .28781 L .46719 .28366 L .968 .343 0 r
F
.46829 .28781 m .46721 .28784 L .46719 .28366 L F
.47429 .28764 m .46724 .28784 L .47444 .28761 L .338 .381 0 r
F
.46724 .28784 m .46689 .28785 L .46749 .28783 L F
.46724 .28784 m .46749 .28783 L .47444 .28761 L F
.46829 .28781 m .46779 .28864 L .46721 .28784 L .968 .343 0 r
F
.46398 .29006 m .47429 .28764 L .48064 .28716 L .338 .381 0 r
F
.46959 .2924 m .46398 .29006 L .48064 .28716 L .412 .412 0 r
F
.46779 .28864 m .46722 .28957 L .46721 .28873 L .968 .343 0 r
F
.46779 .28864 m .46721 .28873 L .46721 .28784 L F
.47429 .28764 m .47465 .28756 L .47499 .28754 L .338 .381 0 r
F
.47429 .28764 m .47499 .28754 L .48064 .28716 L F
.47742 .28337 m .47528 .28746 L .47425 .28351 L .931 .315 0 r
F
.47528 .28746 m .47522 .28747 L .47425 .28351 L F
.47472 .28756 m .47962 .28678 L .48064 .28716 L .338 .381 0 r
F
.47788 .29385 m .46959 .2924 L .48454 .2874 L .497 .463 0 r
F
.46959 .2924 m .48064 .28716 L .48454 .2874 L .412 .412 0 r
F
.47859 .28694 m .4806 .28878 L .47757 .289 L .917 .306 0 r
F
.48043 .28321 m .48053 .28663 L .4796 .28678 L F
.48043 .28321 m .4796 .28678 L .47865 .28681 L F
.49044 .28702 m .48454 .2874 L .49477 .2838 L .402 .411 0 r
F
.48454 .2874 m .49206 .28511 L .49477 .2838 L .25 .366 0 r
F
.48454 .2874 m .48064 .28716 L .49206 .28511 L F
.48064 .28716 m .48753 .2865 L .49206 .28511 L .128 .324 0 r
F
.47788 .29385 m .48454 .2874 L .49044 .28702 L .497 .463 0 r
F
.48707 .2866 m .48903 .28811 L .48631 .28834 L .889 .288 0 r
F
.48753 .2865 m .48766 .28648 L .49144 .28571 L .128 .324 0 r
F
.48766 .28648 m .48768 .28648 L .48796 .28642 L F
.48766 .28648 m .48796 .28642 L .49144 .28571 L F
.48992 .28604 m .49025 .28639 L .48976 .2864 L .883 .284 0 r
F
.49805 .28581 m .49044 .28702 L .49895 .28206 L .55 .461 0 r
F
.49044 .28702 m .49477 .2838 L .49895 .28206 L .402 .411 0 r
F
.49141 .28575 m .49168 .28788 L .48992 .28604 L .883 .284 0 r
F
.49206 .28511 m .49141 .28575 L .4916 .28574 L .19 0 0 r
F
.49258 .28573 m .49425 .28766 L .49168 .28788 L .876 .28 0 r
F
.49206 .28511 m .4916 .28574 L .49664 .28567 L .19 0 0 r
F
.4916 .28574 m .4916 .28574 L .49375 .28571 L F
.4916 .28574 m .49375 .28571 L .49664 .28567 L F
.49505 .2857 m .49674 .28743 L .49425 .28766 L .87 .275 0 r
F
.49664 .28567 m .49258 .28573 L .49432 .28571 L .19 0 0 r
F
.49805 .28581 m .49895 .28206 L .5044 .27972 L .55 .461 0 r
F
.49895 .28206 m .49477 .2838 L .50151 .28124 L 0 0 0 r
F
.49477 .2838 m .49964 .28368 L .50151 .28124 L .014 0 0 r
F
.49477 .2838 m .49206 .28511 L .49964 .28368 L F
.49751 .28547 m .49913 .28721 L .49674 .28743 L .862 .269 0 r
F
.49206 .28511 m .49669 .28567 L .49964 .28368 L .19 0 0 r
F
.49669 .28567 m .49673 .28566 L .49964 .28368 L F
.49671 .28568 m .49924 .28502 L .49964 .28368 L F
.49893 .28185 m .49905 .28508 L .49751 .28547 L .862 .269 0 r
F
.49905 .28508 m .49913 .28721 L .49751 .28547 L F
.49669 .28567 m .49671 .28568 L .49673 .28566 L .19 0 0 r
F
.49751 .28547 m .49743 .28567 L .49739 .2855 L .862 .269 0 r
F
.49743 .28567 m .49667 .28568 L .49654 .28203 L F
.5044 .27972 m .49895 .28206 L .50446 .2785 L .487 .428 0 r
F
.49895 .28206 m .50151 .28124 L .50446 .2785 L 0 0 0 r
F
.50151 .28124 m .49964 .28368 L .50441 .28271 L .265 0 0 r
F
.49964 .28368 m .50255 .28514 L .50441 .28271 L .46 0 0 r
F
.50151 .28124 m .50441 .28271 L .50569 .27945 L .265 0 0 r
F
.50197 .28536 m .50139 .28699 L .50134 .2856 L .838 .253 0 r
F
.49923 .28504 m .49913 .28721 L .49905 .28508 L .852 .262 0 r
F
.49964 .28368 m .49923 .28502 L .50048 .28507 L .46 0 0 r
F
.50002 .28483 m .49994 .28505 L .49923 .28504 L .852 .262 0 r
F
.49994 .28505 m .49913 .28721 L .49923 .28504 L F
.50205 .28513 m .50349 .28677 L .50139 .28699 L .838 .253 0 r
F
.49964 .28368 m .50048 .28507 L .5025 .28512 L .46 0 0 r
F
.50255 .28514 m .50258 .28515 L .50266 .2851 L F
.50342 .28486 m .50343 .28519 L .50258 .28515 L .838 .253 0 r
F
.50258 .28515 m .5026 .28517 L .50263 .28513 L .46 0 0 r
F
.50258 .28515 m .50263 .28513 L .50266 .2851 L F
.50255 .28514 m .50266 .2851 L .50441 .28271 L F
.5026 .28517 m .50306 .28501 L .50441 .28271 L F
.5042 .28455 m .50399 .2852 L .50342 .28486 L .816 .24 0 r
F
.50399 .2852 m .50349 .28677 L .50343 .28519 L F
.50399 .2852 m .50343 .28519 L .50342 .28486 L F
.50343 .28519 m .50349 .28677 L .50205 .28513 L .838 .253 0 r
F
.49994 .28505 m .50134 .2856 L .49949 .28624 L .852 .262 0 r
F
.50133 .28511 m .50134 .2856 L .49994 .28505 L F
.50197 .28536 m .50134 .2856 L .50133 .28511 L .838 .253 0 r
F
.50107 .28508 m .50153 .2851 L .50255 .28514 L .46 0 0 r
F
.50192 .28512 m .50133 .28511 L .50121 .28168 L .838 .253 0 r
F
.50197 .28536 m .50133 .28511 L .50192 .28512 L F
.50134 .2856 m .50139 .28699 L .49949 .28624 L .852 .262 0 r
F
.50569 .27945 m .50441 .28271 L .50715 .28208 L .394 .004 0 r
F
.50364 .2863 m .50535 .28657 L .50349 .28677 L .816 .24 0 r
F
.50441 .28271 m .50608 .2848 L .50715 .28208 L .639 .093 0 r
F
.50578 .28503 m .50691 .28638 L .50535 .28657 L .78 .222 0 r
F
.50608 .2848 m .50611 .28484 L .50623 .28469 L .639 .093 0 r
F
.50611 .28484 m .50619 .2848 L .50623 .28469 L F
.50608 .2848 m .50623 .28469 L .50715 .28208 L F
.50616 .2849 m .50665 .28463 L .50715 .28208 L F
.50702 .28429 m .50691 .28638 L .50686 .28443 L .712 .195 0 r
F
.50715 .28208 m .50703 .28411 L .50787 .28445 L .88 .169 0 r
F
.50703 .28411 m .50702 .28429 L .50734 .28435 L F
.50703 .28411 m .50734 .28435 L .50787 .28445 L F
.50734 .28435 m .50804 .2862 L .50691 .28638 L .712 .195 0 r
F
.508 .2782 m .50715 .28208 L .5084 .28168 L .405 .051 0 r
F
.50715 .28208 m .50799 .28487 L .5084 .28168 L .88 .169 0 r
F
.50802 .28483 m .50802 .28489 L .50799 .28487 L .712 .195 0 r
F
.5084 .28168 m .50858 .28605 L .50858 .28146 L 1 .353 0 r
F
.50834 .28352 m .50858 .28605 L .50804 .2862 L .533 .144 0 r
F
.50849 .28393 m .50836 .28371 L .50858 .28605 L 1 .353 0 r
F
.5084 .28168 m .50836 .28358 L .50849 .28393 L F
.50836 .28358 m .50836 .28371 L .50849 .28393 L F
.50858 .28146 m .50834 .28352 L .50797 .28136 L .533 .144 0 r
F
.50799 .28487 m .50802 .28483 L .5084 .28168 L .88 .169 0 r
F
.50832 .28374 m .50819 .28483 L .50802 .28483 L .533 .144 0 r
F
.50819 .28483 m .50804 .2862 L .50802 .28489 L F
.50819 .28483 m .50802 .28489 L .50802 .28483 L F
.50802 .28489 m .50804 .2862 L .50734 .28435 L .712 .195 0 r
F
.508 .2849 m .50693 .28587 L .50831 .28594 L .88 .169 0 r
F
.50787 .28445 m .50744 .28509 L .508 .2849 L F
.50744 .28509 m .50693 .28587 L .508 .2849 L F
.50802 .28483 m .50835 .28437 L .50836 .28358 L F
.50802 .28483 m .50836 .28358 L .5084 .28168 L F
.50834 .28352 m .50832 .28374 L .50799 .28257 L .533 .144 0 r
F
.50832 .28374 m .50802 .28483 L .50799 .28257 L F
.50834 .28352 m .50799 .28257 L .50797 .28136 L F
.50858 .28146 m .50858 .28605 L .50834 .28352 L F
.50836 .28371 m .50831 .28594 L .50858 .28605 L 1 .353 0 r
F
.50799 .28487 m .50831 .28594 L .50835 .28437 L .88 .169 0 r
F
.50797 .28136 m .50802 .28483 L .50734 .28435 L .712 .195 0 r
F
.50802 .28483 m .50799 .28487 L .50734 .28435 L F
.50743 .28391 m .50734 .28435 L .50702 .28429 L F
.50734 .28435 m .50691 .28638 L .50702 .28429 L F
.50702 .28429 m .50693 .28587 L .50787 .28445 L .88 .169 0 r
F
.50665 .28463 m .50701 .28443 L .50702 .28429 L .639 .093 0 r
F
.50665 .28463 m .50702 .28429 L .50715 .28208 L F
.50569 .27945 m .50715 .28208 L .508 .2782 L .394 .004 0 r
F
.50797 .28136 m .50743 .28391 L .50679 .28136 L .712 .195 0 r
F
.50743 .28391 m .50686 .28443 L .50679 .28136 L F
.50686 .28443 m .50691 .28638 L .50578 .28503 L .78 .222 0 r
F
.50578 .28503 m .50535 .28657 L .50532 .28537 L F
.50578 .28503 m .50532 .28537 L .5053 .28475 L F
.50441 .28271 m .50419 .28444 L .50585 .28479 L .639 .093 0 r
F
.50441 .28271 m .50585 .28479 L .50608 .2848 L F
.50574 .28478 m .5053 .28475 L .50521 .28142 L .78 .222 0 r
F
.50578 .28503 m .5053 .28475 L .50574 .28478 L F
.50608 .2848 m .50585 .28479 L .50611 .28484 L .639 .093 0 r
F
.5042 .28456 m .50532 .28537 L .50364 .2863 L .816 .24 0 r
F
.50521 .28142 m .5053 .28475 L .5042 .28456 L F
.5053 .28475 m .50532 .28537 L .5042 .28456 L F
.50532 .28537 m .50535 .28657 L .50364 .2863 L F
.50616 .2849 m .504 .28586 L .50693 .28587 L .639 .093 0 r
F
.50611 .28484 m .50604 .28488 L .50616 .2849 L F
.50604 .28488 m .504 .28586 L .50616 .2849 L F
.50585 .28479 m .50611 .28484 L .50578 .28503 L .78 .222 0 r
F
.50679 .28136 m .50585 .28479 L .50521 .28142 L F
.50585 .28479 m .50578 .28503 L .50574 .28478 L F
.50585 .28479 m .50574 .28478 L .50521 .28142 L F
.50585 .28479 m .504 .28586 L .50611 .28484 L .639 .093 0 r
F
.50419 .28444 m .50416 .28468 L .50585 .28479 L F
.50416 .28468 m .504 .28586 L .50585 .28479 L F
.50679 .28136 m .50686 .28443 L .50611 .28484 L .78 .222 0 r
F
.50679 .28136 m .50611 .28484 L .50585 .28479 L F
.50611 .28484 m .50616 .2849 L .50619 .2848 L .639 .093 0 r
F
.50616 .2849 m .50693 .28587 L .50701 .28443 L F
.50263 .28518 m .49896 .28595 L .504 .28586 L .46 0 0 r
F
.50255 .28514 m .50237 .28518 L .50263 .28518 L F
.50237 .28518 m .49896 .28595 L .50263 .28518 L F
.50306 .28501 m .50416 .28463 L .50417 .28456 L F
.50306 .28501 m .50417 .28456 L .50441 .28271 L F
.50521 .28142 m .5042 .28455 L .50332 .28153 L .816 .24 0 r
F
.5042 .28455 m .50342 .28486 L .50332 .28153 L F
.50332 .28153 m .50342 .28486 L .50205 .28513 L .838 .253 0 r
F
.50342 .28486 m .50258 .28515 L .50205 .28513 L F
.5025 .28512 m .50107 .28508 L .50255 .28514 L .46 0 0 r
F
.50107 .28508 m .50048 .28507 L .50153 .2851 L F
.49923 .28502 m .49922 .28507 L .50133 .28511 L F
.49923 .28502 m .50133 .28511 L .50255 .28514 L F
.50121 .28168 m .50133 .28511 L .49994 .28505 L .852 .262 0 r
F
.50205 .28513 m .50197 .28536 L .50192 .28512 L .838 .253 0 r
F
.49922 .28507 m .49896 .28595 L .50255 .28514 L .46 0 0 r
F
.50332 .28153 m .50205 .28513 L .50121 .28168 L .838 .253 0 r
F
.50205 .28513 m .50192 .28512 L .50121 .28168 L F
.5026 .28517 m .504 .28586 L .50416 .28463 L .46 0 0 r
F
.49949 .28624 m .50139 .28699 L .49913 .28721 L .852 .262 0 r
F
.50121 .28168 m .50002 .28483 L .49893 .28185 L F
.50002 .28483 m .49905 .28508 L .49893 .28185 L F
.49671 .28568 m .49677 .28568 L .49924 .28502 L .19 0 0 r
F
.49677 .28568 m .49896 .28595 L .49923 .28504 L F
.49677 .28568 m .49923 .28504 L .49924 .28502 L F
.49893 .28185 m .49751 .28547 L .49654 .28203 L .862 .269 0 r
F
.49751 .28547 m .49739 .2855 L .49654 .28203 L F
.49743 .28567 m .49674 .28743 L .49667 .28568 L F
.49667 .28567 m .49432 .28571 L .49659 .28568 L .19 0 0 r
F
.49667 .28568 m .49674 .28743 L .49505 .2857 L .87 .275 0 r
F
.49671 .28568 m .49659 .28568 L .49671 .28568 L .19 0 0 r
F
.49667 .28567 m .49659 .28568 L .49671 .28568 L F
.49664 .28567 m .49432 .28571 L .49667 .28567 L F
.49654 .28203 m .49505 .2857 L .49405 .28223 L .87 .275 0 r
F
.49505 .2857 m .49425 .28766 L .49418 .28571 L F
.49505 .2857 m .49418 .28571 L .49405 .28223 L F
.49654 .28203 m .49667 .28568 L .49505 .2857 L F
.49405 .28223 m .49418 .28571 L .49258 .28573 L .876 .28 0 r
F
.49418 .28571 m .49425 .28766 L .49258 .28573 L F
.49258 .28573 m .4916 .28574 L .49544 .28569 L .19 0 0 r
F
.49258 .28573 m .49544 .28569 L .49671 .28568 L F
.49405 .28223 m .49258 .28573 L .49147 .28243 L .876 .28 0 r
F
.49258 .28573 m .49168 .28788 L .4916 .28574 L F
.48753 .2865 m .49144 .28571 L .49206 .28511 L .128 .324 0 r
F
.49258 .28573 m .4916 .28574 L .49147 .28243 L .876 .28 0 r
F
.49159 .28571 m .4916 .28574 L .49141 .28575 L .883 .284 0 r
F
.4916 .28574 m .49168 .28788 L .49141 .28575 L F
.49671 .28568 m .49098 .28616 L .49896 .28595 L .19 0 0 r
F
.49141 .28575 m .49098 .28616 L .49671 .28568 L F
.48883 .28263 m .48896 .28623 L .48768 .28648 L .889 .288 0 r
F
.48766 .28648 m .48762 .28648 L .48768 .28648 L .128 .324 0 r
F
.48763 .28649 m .48758 .28649 L .48766 .28648 L F
.48712 .2865 m .48768 .28648 L .48707 .2866 L .889 .288 0 r
F
.48883 .28263 m .48768 .28648 L .48712 .2865 L F
.48896 .28623 m .48903 .28811 L .48707 .2866 L F
.48992 .28604 m .48976 .2864 L .48896 .28623 L .883 .284 0 r
F
.48976 .2864 m .48903 .28811 L .48897 .28643 L F
.48976 .2864 m .48897 .28643 L .48896 .28623 L F
.48768 .28648 m .4877 .28648 L .48896 .28623 L .128 .324 0 r
F
.4877 .28648 m .49098 .28616 L .48896 .28623 L F
.48992 .28604 m .48896 .28623 L .48883 .28263 L .883 .284 0 r
F
.48768 .28648 m .49141 .28575 L .49144 .28571 L .128 .324 0 r
F
.48332 .28302 m .48158 .2867 L .48043 .28321 L .906 .299 0 r
F
.48064 .28716 m .48054 .28675 L .48753 .2865 L .128 .324 0 r
F
.48439 .2866 m .48631 .28834 L .4835 .28856 L .897 .293 0 r
F
.48611 .28283 m .48624 .28653 L .48439 .2866 L F
.48054 .28675 m .48054 .28674 L .48202 .28669 L .128 .324 0 r
F
.48054 .28675 m .48202 .28669 L .48753 .2865 L F
.48054 .28674 m .48054 .28674 L .48158 .2867 L F
.48054 .28674 m .48158 .2867 L .48753 .2865 L F
.48064 .28716 m .4796 .28678 L .48054 .28674 L F
.48106 .28779 m .48057 .28789 L .48054 .28674 L .906 .299 0 r
F
.48092 .28673 m .48054 .28674 L .48043 .28321 L F
.48106 .28779 m .48054 .28674 L .48092 .28673 L F
.48332 .28302 m .48344 .28664 L .48158 .2867 L F
.48158 .2867 m .48092 .28673 L .48043 .28321 L F
.48611 .28283 m .48439 .2866 L .48332 .28302 L .897 .293 0 r
F
.48439 .2866 m .4835 .28856 L .48344 .28664 L F
.48439 .2866 m .48344 .28664 L .48332 .28302 L F
.48883 .28263 m .48712 .2865 L .48611 .28283 L .889 .288 0 r
F
.48413 .28661 m .48756 .28649 L .48763 .28649 L .128 .324 0 r
F
.48712 .2865 m .48631 .28834 L .48624 .28653 L .889 .288 0 r
F
.48712 .2865 m .48624 .28653 L .48611 .28283 L F
.48416 .28661 m .48413 .28661 L .48763 .28649 L .128 .324 0 r
F
.48413 .28661 m .47897 .28655 L .48756 .28649 L F
.48054 .28674 m .48053 .28674 L .48416 .28661 L F
.48053 .28674 m .47897 .28655 L .48416 .28661 L F
.48053 .28663 m .4806 .28878 L .47859 .28694 L .917 .306 0 r
F
.4796 .28678 m .47959 .28677 L .48054 .28674 L .128 .324 0 r
F
.47959 .28677 m .47897 .28655 L .48054 .28674 L F
.48753 .2865 m .48054 .28674 L .48763 .28649 L F
.48624 .28653 m .48631 .28834 L .48439 .2866 L .897 .293 0 r
F
.48158 .2867 m .4835 .28856 L .4806 .28878 L .906 .299 0 r
F
.48344 .28664 m .4835 .28856 L .48158 .2867 L F
.48158 .2867 m .48106 .28779 L .48092 .28673 L F
.4877 .28648 m .47897 .28655 L .49098 .28616 L .128 .324 0 r
F
.48768 .28648 m .48765 .28648 L .4877 .28648 L F
.48765 .28648 m .47897 .28655 L .4877 .28648 L F
.48896 .28623 m .49098 .28616 L .49141 .28575 L F
.49147 .28243 m .48992 .28604 L .48883 .28263 L .883 .284 0 r
F
.48762 .28648 m .47897 .28655 L .48768 .28648 L .128 .324 0 r
F
.48758 .28649 m .47897 .28655 L .48766 .28648 L F
.48976 .2864 m .49168 .28788 L .48903 .28811 L .883 .284 0 r
F
.49025 .28639 m .49168 .28788 L .48976 .2864 L F
.49147 .28243 m .49159 .28571 L .48992 .28604 L F
.48106 .28779 m .4806 .28878 L .48057 .28789 L .906 .299 0 r
F
.47865 .28681 m .4796 .28678 L .47859 .28694 L .917 .306 0 r
F
.47467 .28756 m .4761 .28733 L .47472 .28756 L .338 .381 0 r
F
.4761 .28733 m .47962 .28678 L .47472 .28756 L F
.47465 .28756 m .47528 .28746 L .47467 .28756 L F
.47528 .28746 m .47962 .28678 L .47467 .28756 L F
.47528 .28746 m .47757 .289 L .47437 .2892 L .931 .315 0 r
F
.47742 .28337 m .47752 .28711 L .47528 .28746 L F
.47752 .28711 m .47757 .289 L .47528 .28746 L F
.47524 .28754 m .47433 .28757 L .47425 .28351 L F
.48043 .28321 m .47859 .28694 L .47742 .28337 L .917 .306 0 r
F
.47468 .28755 m .4796 .28678 L .47962 .28678 L .338 .381 0 r
F
.47859 .28694 m .47757 .289 L .47752 .28711 L .917 .306 0 r
F
.47859 .28694 m .47752 .28711 L .47742 .28337 L F
.47465 .28756 m .47468 .28755 L .47962 .28678 L .338 .381 0 r
F
.47468 .28755 m .47897 .28655 L .4796 .28678 L F
.47528 .28746 m .47524 .28754 L .47522 .28747 L .931 .315 0 r
F
.47425 .28351 m .47433 .28757 L .47191 .28767 L .948 .327 0 r
F
.47425 .28351 m .47191 .28767 L .47087 .28361 L F
.47191 .28767 m .47092 .28771 L .47087 .28361 L F
.47453 .28759 m .46141 .28716 L .47897 .28655 L .338 .381 0 r
F
.47444 .28761 m .47419 .2876 L .47453 .28759 L F
.47419 .2876 m .46141 .28716 L .47453 .28759 L F
.4739 .28774 m .46689 .28785 L .47429 .28764 L F
.4631 .28364 m .45951 .28832 L .45846 .28352 L 1 .391 0 r
F
.45951 .28832 m .45836 .28844 L .45846 .28352 L F
.45836 .28844 m .46215 .288 L .46219 .28804 L .448 .453 0 r
F
.46308 .28789 m .46306 .28973 L .45951 .28832 L 1 .391 0 r
F
.46216 .288 m .46141 .28716 L .47444 .28761 L .338 .381 0 r
F
.47191 .28767 m .47095 .2894 L .47092 .28771 L .948 .327 0 r
F
.47524 .28754 m .47437 .2892 L .47433 .28757 L .931 .315 0 r
F
.47191 .28767 m .47437 .2892 L .47095 .2894 L .948 .327 0 r
F
.47433 .28757 m .47437 .2892 L .47191 .28767 L F
.46835 .28783 m .46308 .28797 L .46689 .28785 L .338 .381 0 r
F
.46685 .28789 m .46308 .28797 L .46835 .28783 L F
.46829 .28781 m .47095 .2894 L .46722 .28957 L .968 .343 0 r
F
.47092 .28771 m .47095 .2894 L .46829 .28781 L F
.46427 .28795 m .46722 .28957 L .46306 .28973 L .991 .364 0 r
F
.46721 .28784 m .46722 .28957 L .46427 .28795 L F
.46427 .28795 m .46306 .28973 L .46308 .28797 L F
.45969 .28808 m .46216 .288 L .45951 .28832 L 1 .391 0 r
F
.45707 .28859 m .45836 .28844 L .45841 .28845 L .448 .453 0 r
F
.45707 .28859 m .45841 .28845 L .45714 .2886 L F
.45951 .28832 m .45833 .28985 L .45836 .28844 L 1 .391 0 r
F
.45836 .28844 m .45836 .28856 L .45707 .28859 L 1 .426 0 r
F
.45836 .28844 m .45707 .28859 L .45391 .28867 L F
.45707 .28859 m .46141 .28716 L .46215 .288 L .448 .453 0 r
F
.44736 .28878 m .45254 .28867 L .45698 .28862 L F
.45305 .28326 m .45285 .28867 L .44736 .28878 L 1 .47 0 r
F
.43362 .28913 m .43673 .28888 L .4402 .29412 L .505 .536 0 r
F
.43808 .28877 m .43806 .28911 L .43362 .28913 L 1 .581 0 r
F
.43808 .28877 m .43362 .28913 L .42849 .28917 L F
.43673 .28888 m .43622 .28811 L .45698 .28862 L .448 .453 0 r
F
.45391 .28867 m .4528 .28993 L .45285 .28867 L 1 .426 0 r
F
.45391 .28867 m .45833 .28985 L .4528 .28993 L F
.45698 .28862 m .45641 .2886 L .45706 .28859 L .448 .453 0 r
F
.45836 .28856 m .45833 .28985 L .45391 .28867 L 1 .426 0 r
F
.44736 .28878 m .4528 .28993 L .44616 .28995 L 1 .47 0 r
F
.45285 .28867 m .4528 .28993 L .44736 .28878 L F
.44736 .28878 m .44574 .28876 L .45254 .28867 L .448 .453 0 r
F
.44736 .28878 m .44616 .28995 L .44623 .28877 L 1 .47 0 r
F
.43921 .28888 m .44616 .28995 L .43799 .28988 L 1 .522 0 r
F
.44623 .28877 m .44616 .28995 L .43921 .28888 L F
.45706 .28859 m .43622 .28811 L .46141 .28716 L .448 .453 0 r
F
.45641 .2886 m .43622 .28811 L .45706 .28859 L F
.42875 .28898 m .43481 .2889 L .42849 .28917 L 1 .581 0 r
F
.43862 .28212 m .43481 .2889 L .42875 .28898 L F
.4068 .29974 m .43362 .28913 L .4402 .29412 L .505 .536 0 r
F
.43362 .28913 m .43622 .28811 L .43673 .28888 L F
.4068 .29974 m .40872 .28929 L .41629 .28924 L F
.42735 .28972 m .41629 .28924 L .42849 .28917 L F
.4068 .29974 m .41629 .28924 L .42735 .28972 L F
.4068 .29974 m .42849 .28917 L .43307 .28935 L F
.42862 .28105 m .42778 .28914 L .41484 .28918 L 1 .64 0 r
F
.40872 .28929 m .40874 .28918 L .43362 .28913 L .505 .536 0 r
F
.41484 .28918 m .42772 .2897 L .41452 .28936 L 1 .64 0 r
F
.43362 .28913 m .40874 .28918 L .43363 .28913 L .505 .536 0 r
F
.42778 .28914 m .42772 .2897 L .41484 .28918 L 1 .64 0 r
F
.43366 .28912 m .40874 .28918 L .43381 .28906 L .505 .536 0 r
F
.43363 .28913 m .4243 .28915 L .43366 .28912 L F
.4243 .28915 m .40874 .28918 L .43366 .28912 L F
.41455 .28911 m .41455 .28917 L .40874 .28918 L .966 .694 0 r
F
.41455 .28917 m .41452 .28936 L .40874 .28918 L F
.41455 .28911 m .4092 .28917 L .39729 .28881 L F
.4092 .28917 m .40863 .28917 L .39729 .28881 L F
.39777 .2892 m .40036 .27854 L .40054 .28906 L .522 .572 0 r
F
.39731 .28923 m .39668 .28926 L .39667 .28918 L .837 .677 0 r
F
.35053 .2915 m .35467 .29042 L .39777 .2892 L .522 .572 0 r
F
.35467 .29042 m .37783 .28924 L .39777 .2892 L F
.35053 .2915 m .40054 .28906 L .36527 .29091 L F
.3715 .28956 m .37557 .30181 L .34575 .30372 L .795 .71 0 r
F
.37445 .28794 m .37457 .28941 L .3715 .28956 L F
.37457 .28941 m .37557 .30181 L .3715 .28956 L F
.35467 .29042 m .35903 .28928 L .37783 .28924 L .522 .572 0 r
F
.35903 .28928 m .40036 .27854 L .39777 .2892 L F
.4092 .28917 m .40874 .28918 L .40863 .28917 L .966 .694 0 r
F
.40874 .28918 m .40349 .28886 L .41194 .28905 L .482 .508 0 r
F
.39731 .28923 m .40054 .28921 L .40054 .28925 L .522 .572 0 r
F
.40333 .28925 m .39731 .28923 L .39994 .28922 L .875 .631 0 r
F
.40055 .2895 m .40156 .28928 L .40874 .28918 L .482 .508 0 r
F
.41452 .28936 m .40213 .28927 L .40333 .28925 L .875 .631 0 r
F
.40213 .28927 m .39731 .28923 L .40333 .28925 L F
.41452 .28936 m .39994 .28922 L .40874 .28918 L F
.40156 .28928 m .40166 .28926 L .40874 .28918 L .482 .508 0 r
F
.40874 .28918 m .39994 .28922 L .40863 .28917 L .875 .631 0 r
F
.40166 .28926 m .40349 .28886 L .40874 .28918 L .482 .508 0 r
F
.40349 .28886 m .40524 .28849 L .41194 .28905 L F
.44012 .27447 m .43862 .28212 L .42862 .28105 L 1 .648 0 r
F
.40524 .28849 m .43669 .28171 L .41327 .28866 L .482 .508 0 r
F
.40524 .28849 m .41327 .28866 L .41194 .28905 L F
.41895 .28878 m .43669 .28171 L .43622 .28811 L F
.41194 .28905 m .41327 .28866 L .41895 .28878 L F
.41327 .28866 m .43669 .28171 L .41895 .28878 L F
.41494 .28912 m .41484 .28918 L .41484 .28912 L 1 .64 0 r
F
.41484 .28918 m .41452 .28936 L .41455 .28917 L F
.43307 .28935 m .42849 .28917 L .43362 .28913 L .505 .536 0 r
F
.42849 .28917 m .42772 .2897 L .42778 .28914 L 1 .581 0 r
F
.42849 .28917 m .43799 .28988 L .42772 .2897 L F
.43806 .28911 m .43799 .28988 L .42849 .28917 L F
.43381 .28906 m .40874 .28918 L .43622 .28811 L .505 .536 0 r
F
.41452 .28936 m .39798 .30036 L .39731 .28923 L .875 .631 0 r
F
.43073 .27256 m .42862 .28105 L .41578 .27948 L 1 .711 0 r
F
.44012 .27447 m .42862 .28105 L .43073 .27256 L 1 .648 0 r
F
.40156 .28928 m .40036 .27854 L .43669 .28171 L .482 .508 0 r
F
.40054 .28921 m .40036 .27854 L .40156 .28928 L F
.39731 .28923 m .40054 .28906 L .40054 .28921 L .522 .572 0 r
F
.39731 .28923 m .39798 .30036 L .39668 .28926 L .837 .677 0 r
F
.3965 .28927 m .37557 .30181 L .37457 .28941 L F
.35066 .29171 m .35053 .2915 L .36527 .29091 L .539 .596 0 r
F
.3715 .28956 m .34575 .30372 L .3442 .28979 L .795 .71 0 r
F
.3965 .28927 m .39798 .30036 L .37557 .30181 L .837 .677 0 r
F
.39668 .28926 m .39798 .30036 L .3965 .28927 L F
.65322 .42078 m .60715 .4241 L .622 .41125 L .752 .85 0 r
F
.6699 .40347 m .65322 .42078 L .622 .41125 L .751 .832 0 r
F
.71774 .41234 m .65322 .42078 L .6699 .40347 L .7 .795 0 r
F
.46356 .35973 m .47479 .37043 L .46428 .36686 L .108 .224 0 r
F
.45546 .35484 m .46356 .35973 L .46428 .36686 L .238 .248 0 r
F
.35829 .48784 m .33787 .50982 L .32167 .49406 L .591 .614 0 r
F
.35829 .48784 m .36979 .50104 L .33787 .50982 L F
.49158 .54229 m .51952 .55234 L .50191 .5513 L .096 .281 0 r
F
.47727 .539 m .49158 .54229 L .50191 .5513 L .176 .292 0 r
F
.42598 .32704 m .42178 .34142 L .41316 .33234 L .549 .414 0 r
F
.42598 .32704 m .43228 .33517 L .42178 .34142 L F
.57739 .38804 m .63508 .38142 L .62335 .39502 L .44 .45 0 r
F
.44828 .29928 m .46398 .29006 L .46959 .2924 L .493 .495 0 r
F
.44828 .29928 m .4402 .29412 L .46398 .29006 L F
.31046 .47674 m .27331 .50236 L .25673 .48099 L .612 .667 0 r
F
.31046 .47674 m .32167 .49406 L .27331 .50236 L F
.4713 .36382 m .48441 .37299 L .47479 .37043 L 0 .196 0 r
F
.46356 .35973 m .4713 .36382 L .47479 .37043 L .108 .224 0 r
F
.7353 .38857 m .71774 .41234 L .6699 .40347 L .695 .779 0 r
F
.43407 .47211 m .45083 .46032 L .46154 .46263 L .46 .452 0 r
F
.43407 .47211 m .41887 .46701 L .45083 .46032 L F
.60715 .4241 m .57492 .42502 L .58745 .41523 L .82 .919 0 r
F
.622 .41125 m .60715 .4241 L .58745 .41523 L .828 .901 0 r
F
.52564 .26797 m .51816 .26732 L .52362 .26236 L 1 1 0 r
F
.52564 .26797 m .51805 .27277 L .51816 .26732 L F
.40098 .31163 m .38702 .32787 L .37985 .31523 L .691 .57 0 r
F
.40098 .31163 m .40613 .32235 L .38702 .32787 L F
.47448 .63937 m .47689 .63103 L .49305 .62954 L .407 .409 0 r
F
.47448 .63937 m .45224 .63936 L .47689 .63103 L F
.50493 .3811 m .5141 .38041 L .53507 .38682 L .201 .321 0 r
F
.49273 .37467 m .5141 .38041 L .50493 .3811 L 0 .251 0 r
F
.48441 .37299 m .49273 .37467 L .50493 .3811 L .047 .259 0 r
F
.39424 .49446 m .38452 .51294 L .36979 .50104 L .55 .534 0 r
F
.39424 .49446 m .40493 .50479 L .38452 .51294 L F
.53507 .38682 m .54423 .38283 L .57739 .38804 L .341 .377 0 r
F
.5141 .38041 m .54423 .38283 L .53507 .38682 L .192 .33 0 r
F
.51805 .27277 m .51299 .27162 L .51816 .26732 L .826 .764 0 r
F
.51805 .27277 m .51087 .27666 L .51299 .27162 L F
.54636 .44052 m .53146 .43753 L .54231 .43188 L .769 .873 0 r
F
.54636 .44052 m .53147 .44614 L .53146 .43753 L F
.56104 .43347 m .54636 .44052 L .54231 .43188 L .846 .963 0 r
F
.63487 .60263 m .59272 .60259 L .61119 .59291 L .646 .75 0 r
F
.65737 .58993 m .63487 .60263 L .61119 .59291 L .661 .776 0 r
F
.42086 .31825 m .41316 .33234 L .40613 .32235 L .622 .464 0 r
F
.42086 .31825 m .42598 .32704 L .41316 .33234 L F
.56129 .56049 m .578 .5569 L .62124 .56477 L .287 .356 0 r
F
.53464 .55216 m .578 .5569 L .56129 .56049 L .169 .324 0 r
F
.51952 .55234 m .53464 .55216 L .56129 .56049 L .192 .322 0 r
F
.37557 .30181 m .35196 .32006 L .34575 .30372 L .737 .662 0 r
F
.37557 .30181 m .37985 .31523 L .35196 .32006 L F
.53147 .44614 m .52088 .44214 L .53146 .43753 L .69 .729 0 r
F
.53147 .44614 m .51696 .45037 L .52088 .44214 L F
.37488 .47608 m .40875 .46058 L .41887 .46701 L .464 .47 0 r
F
.37488 .47608 m .35975 .46538 L .40875 .46058 L F
.51525 .72033 m .55601 .72952 L .53235 .72841 L .011 .27 0 r
F
.49585 .71706 m .51525 .72033 L .53235 .72841 L .076 .284 0 r
F
.37828 .6739 m .36934 .6923 L .34732 .68086 L .467 .483 0 r
F
.37828 .6739 m .3943 .68401 L .36934 .6923 L F
.47554 .46375 m .48125 .45564 L .49131 .45498 L .475 .446 0 r
F
.47554 .46375 m .46154 .46263 L .48125 .45564 L F
.56104 .43347 m .54231 .43188 L .553 .42517 L .846 .963 0 r
F
.57492 .42502 m .56104 .43347 L .553 .42517 L .902 .995 0 r
F
.45179 .34369 m .45546 .35484 L .44733 .34912 L .296 .23 0 r
F
.44602 .3374 m .44733 .34912 L .4395 .34255 L .391 .268 0 r
F
.44602 .3374 m .45179 .34369 L .44733 .34912 L F
.47837 .36717 m .49273 .37467 L .48441 .37299 L 0 .161 0 r
F
.4713 .36382 m .47837 .36717 L .48441 .37299 L 0 .196 0 r
F
.51087 .27666 m .50835 .27532 L .51299 .27162 L .682 .505 0 r
F
.51087 .27666 m .5044 .27972 L .50835 .27532 L F
.45777 .34936 m .46356 .35973 L .45546 .35484 L .165 .198 0 r
F
.45179 .34369 m .45777 .34936 L .45546 .35484 L .296 .23 0 r
F
.44072 .33051 m .4395 .34255 L .43228 .33517 L .466 .311 0 r
F
.44072 .33051 m .44602 .3374 L .4395 .34255 L F
.45155 .52113 m .46214 .53459 L .44676 .52897 L .273 .288 0 r
F
.44046 .51454 m .44676 .52897 L .43173 .52211 L .36 .328 0 r
F
.44046 .51454 m .45155 .52113 L .44676 .52897 L F
.51696 .45037 m .51101 .44578 L .52088 .44214 L .617 .571 0 r
F
.51696 .45037 m .50338 .45328 L .51101 .44578 L F
.578 .5569 m .63845 .55641 L .62124 .56477 L .288 .361 0 r
F
.4629 .5268 m .47727 .539 L .46214 .53459 L .166 .261 0 r
F
.45155 .52113 m .4629 .5268 L .46214 .53459 L .273 .288 0 r
F
.46374 .35442 m .4713 .36382 L .46356 .35973 L 0 .159 0 r
F
.45777 .34936 m .46374 .35442 L .46356 .35973 L .165 .198 0 r
F
.50452 .54455 m .53464 .55216 L .51952 .55234 L .029 .271 0 r
F
.49158 .54229 m .50452 .54455 L .51952 .55234 L .096 .281 0 r
F
.43609 .32308 m .43228 .33517 L .42598 .32704 L .54 .358 0 r
F
.43609 .32308 m .44072 .33051 L .43228 .33517 L F
.43007 .50704 m .43173 .52211 L .4176 .51404 L .43 .378 0 r
F
.43007 .50704 m .44046 .51454 L .43173 .52211 L F
.52362 .26236 m .51751 .26339 L .52142 .2583 L 1 1 0 r
F
.52362 .26236 m .51816 .26732 L .51751 .26339 L F
.57492 .42502 m .553 .42517 L .56307 .41743 L .902 .995 0 r
F
.58745 .41523 m .57492 .42502 L .56307 .41743 L .93 .984 0 r
F
.41713 .30893 m .40613 .32235 L .40098 .31163 L .702 .516 0 r
F
.41713 .30893 m .42086 .31825 L .40613 .32235 L F
.5044 .27972 m .50446 .2785 L .50835 .27532 L .487 .428 0 r
F
.58194 .7927 m .55314 .79905 L .55337 .79133 L .476 .44 0 r
F
.30244 .28478 m .25205 .30961 L .24595 .28209 L .723 .737 0 r
F
.30244 .28478 m .30581 .30624 L .25205 .30961 L F
.51816 .26732 m .51382 .268 L .51751 .26339 L .905 .718 0 r
F
.51816 .26732 m .51299 .27162 L .51382 .268 L F
.57739 .38804 m .58505 .37955 L .63508 .38142 L .44 .45 0 r
F
.54423 .38283 m .58505 .37955 L .57739 .38804 L .358 .387 0 r
F
.46945 .3589 m .47837 .36717 L .4713 .36382 L 0 .103 0 r
F
.46374 .35442 m .46945 .3589 L .4713 .36382 L 0 .159 0 r
F
.55206 .6176 m .5343 .6142 L .54949 .60869 L .597 .579 0 r
F
.55206 .6176 m .53137 .62294 L .5343 .6142 L F
.57276 .61083 m .55206 .6176 L .54949 .60869 L .642 .69 0 r
F
.47406 .53158 m .49158 .54229 L .47727 .539 L .041 .24 0 r
F
.4629 .5268 m .47406 .53158 L .47727 .539 L .166 .261 0 r
F
.39798 .30036 m .37985 .31523 L .37557 .30181 L .763 .622 0 r
F
.39798 .30036 m .40098 .31163 L .37985 .31523 L F
.58194 .7927 m .55337 .79133 L .57469 .78496 L .476 .44 0 r
F
.61018 .78506 m .58194 .7927 L .57469 .78496 L .52 .488 0 r
F
.43234 .31518 m .42598 .32704 L .42086 .31825 L .621 .408 0 r
F
.43234 .31518 m .43609 .32308 L .42598 .32704 L F
.622 .41125 m .58745 .41523 L .59808 .40424 L .828 .901 0 r
F
.63372 .39695 m .622 .41125 L .59808 .40424 L .821 .869 0 r
F
.6699 .40347 m .622 .41125 L .63372 .39695 L .751 .832 0 r
F
.4208 .49869 m .4176 .51404 L .40493 .50479 L .49 .433 0 r
F
.4208 .49869 m .43007 .50704 L .4176 .51404 L F
.53137 .62294 m .5197 .61867 L .5343 .6142 L .539 .484 0 r
F
.53137 .62294 m .51145 .62689 L .5197 .61867 L F
.57276 .61083 m .54949 .60869 L .56469 .6021 L .642 .69 0 r
F
.59272 .60259 m .57276 .61083 L .56469 .6021 L .682 .782 0 r
F
.49273 .37467 m .4994 .37564 L .5141 .38041 L 0 .251 0 r
F
.48447 .36988 m .4994 .37564 L .49273 .37467 L .329 0 0 r
F
.47837 .36717 m .48447 .36988 L .49273 .37467 L 0 .161 0 r
F
.50338 .45328 m .50228 .44853 L .51101 .44578 L .53 .462 0 r
F
.50338 .45328 m .49131 .45498 L .50228 .44853 L F
.51299 .27162 m .51051 .27217 L .51382 .268 L .715 .467 0 r
F
.50988 .2741 m .50835 .27532 L .51051 .27217 L F
.50835 .27532 m .50446 .2785 L .50776 .27596 L 0 0 0 r
F
.50835 .27532 m .50776 .27596 L .51041 .27231 L F
.51043 .2723 m .51041 .27231 L .51051 .27217 L F
.50835 .27532 m .51041 .27231 L .51043 .2723 L F
.51051 .27217 m .50776 .27596 L .50943 .27418 L F
.5101 .27258 m .50943 .27418 L .50992 .27295 L .688 .381 0 r
F
.50943 .27418 m .50895 .27737 L .50992 .27295 L 0 0 0 r
F
.50992 .27295 m .50891 .27683 L .50924 .27436 L .891 .384 0 r
F
.50992 .27295 m .50924 .27436 L .50955 .27212 L F
.5101 .27257 m .5101 .27258 L .50992 .27295 L .688 .381 0 r
F
.51136 .26994 m .5102 .27248 L .5101 .27257 L F
.5102 .27248 m .50943 .27418 L .5101 .27257 L F
.51051 .27217 m .50943 .27418 L .51094 .27087 L 0 0 0 r
F
.51051 .27217 m .51094 .27087 L .51136 .26994 L F
.51299 .27162 m .50988 .2741 L .51051 .27217 L .715 .467 0 r
F
.5141 .38041 m .52063 .37896 L .54423 .38283 L .192 .33 0 r
F
.4994 .37564 m .52063 .37896 L .5141 .38041 L 0 .251 0 r
F
.45773 .69986 m .47515 .71277 L .45389 .70735 L .165 .282 0 r
F
.44214 .69338 m .45389 .70735 L .43283 .70077 L .263 .308 0 r
F
.44214 .69338 m .45773 .69986 L .45389 .70735 L F
.45577 .33964 m .45777 .34936 L .45179 .34369 L .276 .194 0 r
F
.45152 .33356 m .45179 .34369 L .44602 .3374 L .38 .229 0 r
F
.45152 .33356 m .45577 .33964 L .45179 .34369 L F
.39283 .64665 m .4199 .63547 L .43375 .63798 L .345 .385 0 r
F
.39283 .64665 m .37283 .64124 L .4199 .63547 L F
.44761 .32704 m .44602 .3374 L .44072 .33051 L .46 .268 0 r
F
.44761 .32704 m .45152 .33356 L .44602 .3374 L F
.38602 .48321 m .36979 .50104 L .35829 .48784 L .606 .588 0 r
F
.38602 .48321 m .39424 .49446 L .36979 .50104 L F
.46019 .34528 m .46374 .35442 L .45777 .34936 L .126 .156 0 r
F
.45577 .33964 m .46019 .34528 L .45777 .34936 L .276 .194 0 r
F
.52142 .2583 m .51631 .26059 L .51909 .25541 L 1 1 0 r
F
.52142 .2583 m .51751 .26339 L .51631 .26059 L F
.69786 .77363 m .63692 .77611 L .66119 .76586 L .522 .527 0 r
F
.72699 .76044 m .69786 .77363 L .66119 .76586 L .532 .555 0 r
F
.47465 .36284 m .48447 .36988 L .47837 .36717 L .48 0 0 r
F
.46945 .3589 m .47465 .36284 L .47837 .36717 L 0 .103 0 r
F
.42729 .68601 m .43283 .70077 L .41272 .69298 L .346 .35 0 r
F
.42729 .68601 m .44214 .69338 L .43283 .70077 L F
.68169 .38444 m .6699 .40347 L .63372 .39695 L .741 .806 0 r
F
.7353 .38857 m .6699 .40347 L .68169 .38444 L .695 .779 0 r
F
.4442 .32013 m .44072 .33051 L .43609 .32308 L .538 .312 0 r
F
.4442 .32013 m .44761 .32704 L .44072 .33051 L F
.34385 .28665 m .30581 .30624 L .30244 .28478 L .757 .729 0 r
F
.34385 .28665 m .34575 .30372 L .30581 .30624 L F
.47349 .70546 m .49585 .71706 L .47515 .71277 L .055 .261 0 r
F
.45773 .69986 m .47349 .70546 L .47515 .71277 L .165 .282 0 r
F
.42962 .30691 m .42086 .31825 L .41713 .30893 L .71 .461 0 r
F
.42962 .30691 m .43234 .31518 L .42086 .31825 L F
.58745 .41523 m .56307 .41743 L .57211 .40872 L .93 .984 0 r
F
.59808 .40424 m .58745 .41523 L .57211 .40872 L .932 .948 0 r
F
.51751 .26339 m .5137 .26542 L .51631 .26059 L 1 .742 0 r
F
.51751 .26339 m .51382 .268 L .5137 .26542 L F
.35059 .47358 m .32167 .49406 L .31046 .47674 L .636 .662 0 r
F
.35059 .47358 m .35829 .48784 L .32167 .49406 L F
.4646 .35047 m .46945 .3589 L .46374 .35442 L 0 .1 0 r
F
.46019 .34528 m .4646 .35047 L .46374 .35442 L .126 .156 0 r
F
.41499 .29925 m .40098 .31163 L .39798 .30036 L .787 .572 0 r
F
.41499 .29925 m .41713 .30893 L .40098 .31163 L F
.48461 .53552 m .50452 .54455 L .49158 .54229 L 0 .213 0 r
F
.47406 .53158 m .48461 .53552 L .49158 .54229 L .041 .24 0 r
F
.57616 .72958 m .63815 .73346 L .6158 .7366 L .082 .304 0 r
F
.55601 .72952 m .57616 .72958 L .6158 .7366 L .099 .306 0 r
F
.45224 .63936 m .46366 .63153 L .47689 .63103 L .344 .389 0 r
F
.45224 .63936 m .43375 .63798 L .46366 .63153 L F
.61018 .78506 m .57469 .78496 L .59553 .77763 L .52 .488 0 r
F
.63692 .77611 m .61018 .78506 L .59553 .77763 L .551 .546 0 r
F
.44144 .31288 m .43609 .32308 L .43234 .31518 L .623 .36 0 r
F
.44144 .31288 m .4442 .32013 L .43609 .32308 L F
.59272 .60259 m .56469 .6021 L .57928 .59442 L .682 .782 0 r
F
.61119 .59291 m .59272 .60259 L .57928 .59442 L .715 .839 0 r
F
.51145 .62689 m .50627 .62218 L .5197 .61867 L .463 .429 0 r
F
.51145 .62689 m .49305 .62954 L .50627 .62218 L F
.46154 .46263 m .47368 .45544 L .48125 .45564 L .405 .408 0 r
F
.46154 .46263 m .45083 .46032 L .47368 .45544 L F
.51382 .268 m .51136 .26994 L .5137 .26542 L .802 .458 0 r
F
.51382 .268 m .51051 .27217 L .51136 .26994 L F
.46881 .35523 m .47465 .36284 L .46945 .3589 L 0 .015 0 r
F
.4646 .35047 m .46881 .35523 L .46945 .3589 L 0 .1 0 r
F
.54231 .43188 m .53071 .43119 L .53858 .42553 L .867 .94 0 r
F
.54231 .43188 m .53146 .43753 L .53071 .43119 L F
.553 .42517 m .54231 .43188 L .53858 .42553 L .983 1 0 r
F
.51909 .25541 m .51472 .25861 L .51667 .25337 L 1 .983 0 r
F
.51909 .25541 m .51631 .26059 L .51472 .25861 L F
.41303 .48955 m .40493 .50479 L .39424 .49446 L .553 .489 0 r
F
.41303 .48955 m .4208 .49869 L .40493 .50479 L F
.65737 .58993 m .61119 .59291 L .62743 .58188 L .661 .776 0 r
F
.67612 .57552 m .65737 .58993 L .62743 .58188 L .667 .781 0 r
F
.72267 .5835 m .65737 .58993 L .67612 .57552 L .617 .717 0 r
F
.54423 .38283 m .54937 .37813 L .58505 .37955 L .358 .387 0 r
F
.52063 .37896 m .54937 .37813 L .54423 .38283 L .212 .345 0 r
F
.31599 .65382 m .2818 .67496 L .26251 .65801 L .531 .583 0 r
F
.31599 .65382 m .32924 .66798 L .2818 .67496 L F
.53146 .43753 m .52305 .4361 L .53071 .43119 L .744 .732 0 r
F
.53146 .43753 m .52088 .44214 L .52305 .4361 L F
.553 .42517 m .53858 .42553 L .54632 .41909 L .983 1 0 r
F
.56307 .41743 m .553 .42517 L .54632 .41909 L 1 1 0 r
F
.74328 .56414 m .72267 .5835 L .67612 .57552 L .616 .715 0 r
F
.36535 .66274 m .34732 .68086 L .32924 .66798 L .511 .542 0 r
F
.36535 .66274 m .37828 .6739 L .34732 .68086 L F
.51631 .26059 m .51288 .26361 L .51472 .25861 L 1 .844 0 r
F
.51631 .26059 m .5137 .26542 L .51288 .26361 L F
.41376 .67775 m .41272 .69298 L .3943 .68401 L .415 .405 0 r
F
.41376 .67775 m .42729 .68601 L .41272 .69298 L F
.45626 .33069 m .45577 .33964 L .45152 .33356 L .387 .205 0 r
F
.45337 .32444 m .45152 .33356 L .44761 .32704 L .465 .24 0 r
F
.45337 .32444 m .45626 .33069 L .45152 .33356 L F
.45941 .33662 m .46019 .34528 L .45577 .33964 L .287 .172 0 r
F
.45626 .33069 m .45941 .33662 L .45577 .33964 L .387 .205 0 r
F
.53261 .72269 m .57616 .72958 L .55601 .72952 L 0 .258 0 r
F
.51525 .72033 m .53261 .72269 L .55601 .72952 L .011 .27 0 r
F
.43943 .30537 m .43234 .31518 L .42962 .30691 L .717 .41 0 r
F
.43943 .30537 m .44144 .31288 L .43234 .31518 L F
.50446 .2785 m .50569 .27945 L .50776 .27596 L 0 0 0 r
F
.50446 .2785 m .50151 .28124 L .50569 .27945 L F
.49277 .3739 m .49457 .37551 L .4952 .37555 L .337 0 0 r
F
.49168 .37316 m .49277 .3739 L .4936 .37406 L .37 0 0 r
F
.4854 .37024 m .48934 .37208 L .4994 .37564 L .329 0 0 r
F
.48934 .37208 m .5041 .37607 L .4994 .37564 L .37 0 0 r
F
.48934 .37208 m .4936 .37406 L .5041 .37607 L F
.4994 .37564 m .5041 .37607 L .52063 .37896 L 0 .251 0 r
F
.49277 .3739 m .50659 .37619 L .5041 .37607 L .337 0 0 r
F
.49277 .3739 m .4952 .37555 L .50659 .37619 L F
.48934 .37208 m .49277 .3739 L .49168 .37316 L .37 0 0 r
F
.48447 .36988 m .48934 .37208 L .4854 .37024 L .329 0 0 r
F
.47478 .36292 m .47914 .36631 L .47759 .36495 L .48 0 0 r
F
.47759 .36495 m .47914 .36631 L .48447 .36988 L F
.47465 .36284 m .47914 .36631 L .47478 .36292 L F
.47266 .3596 m .47914 .36631 L .47465 .36284 L .669 .077 0 r
F
.47598 .36364 m .48071 .36769 L .47914 .36631 L .79 .133 0 r
F
.48071 .36769 m .48273 .36942 L .47914 .36631 L F
.47914 .36631 m .48273 .36942 L .4836 .36977 L .606 .017 0 r
F
.47914 .36631 m .48934 .37208 L .48447 .36988 L F
.47914 .36631 m .4836 .36977 L .48934 .37208 L F
.42806 .29837 m .41713 .30893 L .41499 .29925 L .806 .516 0 r
F
.42806 .29837 m .42962 .30691 L .41713 .30893 L F
.45084 .31792 m .44761 .32704 L .4442 .32013 L .544 .28 0 r
F
.45084 .31792 m .45337 .32444 L .44761 .32704 L F
.46269 .34223 m .4646 .35047 L .46019 .34528 L .142 .13 0 r
F
.45941 .33662 m .46269 .34223 L .46019 .34528 L .287 .172 0 r
F
.49131 .45498 m .49507 .45052 L .50228 .44853 L .421 .415 0 r
F
.49131 .45498 m .48125 .45564 L .49507 .45052 L F
.48881 .71022 m .51525 .72033 L .49585 .71706 L 0 .235 0 r
F
.47349 .70546 m .48881 .71022 L .49585 .71706 L .055 .261 0 r
F
.41887 .46701 m .44398 .45711 L .45083 .46032 L .419 .421 0 r
F
.41887 .46701 m .40875 .46058 L .44398 .45711 L F
.51667 .25337 m .51283 .25724 L .51418 .25195 L 1 .839 0 r
F
.51667 .25337 m .51472 .25861 L .51283 .25724 L F
.53464 .55216 m .5466 .551 L .578 .5569 L .169 .324 0 r
F
.51554 .54592 m .5466 .551 L .53464 .55216 L 0 .265 0 r
F
.50452 .54455 m .51554 .54592 L .53464 .55216 L .029 .271 0 r
F
.5137 .26542 m .51126 .26838 L .51288 .26361 L .979 .514 0 r
F
.5137 .26542 m .51136 .26994 L .51126 .26838 L F
.44879 .31115 m .4442 .32013 L .44144 .31288 L .63 .322 0 r
F
.44879 .31115 m .45084 .31792 L .4442 .32013 L F
.46881 .35523 m .47266 .3596 L .47465 .36284 L 0 .015 0 r
F
.52088 .44214 m .51591 .44029 L .52305 .4361 L .644 .523 0 r
F
.52088 .44214 m .51101 .44578 L .51591 .44029 L F
.46595 .34751 m .46881 .35523 L .4646 .35047 L 0 .067 0 r
F
.46269 .34223 m .46595 .34751 L .4646 .35047 L .142 .13 0 r
F
.56307 .41743 m .54632 .41909 L .55359 .41189 L 1 1 0 r
F
.57211 .40872 m .56307 .41743 L .55359 .41189 L F
.51472 .25861 m .51156 .26236 L .51283 .25724 L 1 .831 0 r
F
.51472 .25861 m .51288 .26361 L .51156 .26236 L F
.45582 .51526 m .4629 .5268 L .45155 .52113 L .215 .24 0 r
F
.44766 .50887 m .45155 .52113 L .44046 .51454 L .328 .277 0 r
F
.44766 .50887 m .45582 .51526 L .45155 .52113 L F
.51418 .25195 m .51073 .25631 L .51165 .25098 L 1 .663 0 r
F
.51418 .25195 m .51283 .25724 L .51073 .25631 L F
.43827 .29767 m .42962 .30691 L .42806 .29837 L .819 .463 0 r
F
.43827 .29767 m .43943 .30537 L .42962 .30691 L F
.46419 .52097 m .47406 .53158 L .4629 .5268 L .067 .21 0 r
F
.45582 .51526 m .46419 .52097 L .4629 .5268 L .215 .24 0 r
F
.44002 .50182 m .44046 .51454 L .43007 .50704 L .413 .325 0 r
F
.44002 .50182 m .44766 .50887 L .44046 .51454 L F
.44729 .30418 m .44144 .31288 L .43943 .30537 L .724 .368 0 r
F
.44729 .30418 m .44879 .31115 L .44144 .31288 L F
.51136 .26994 m .50992 .27295 L .51126 .26838 L .688 .381 0 r
F
.50776 .27596 m .508 .2782 L .50943 .27418 L .055 0 0 r
F
.50776 .27596 m .50569 .27945 L .508 .2782 L F
.41452 .28936 m .41499 .29925 L .39798 .30036 L .875 .631 0 r
F
.59808 .40424 m .57211 .40872 L .57971 .39912 L .932 .948 0 r
F
.60634 .39221 m .59808 .40424 L .57971 .39912 L .913 .898 0 r
F
.63372 .39695 m .59808 .40424 L .60634 .39221 L .821 .869 0 r
F
.51288 .26361 m .51045 .26731 L .51156 .26236 L 1 .742 0 r
F
.51288 .26361 m .51126 .26838 L .51045 .26731 L F
.46907 .35249 m .47266 .3596 L .46881 .35523 L 0 0 0 r
F
.46595 .34751 m .46907 .35249 L .46881 .35523 L 0 .067 0 r
F
.46044 .32853 m .45941 .33662 L .45626 .33069 L .411 .194 0 r
F
.45828 .32249 m .45626 .33069 L .45337 .32444 L .483 .225 0 r
F
.45828 .32249 m .46044 .32853 L .45626 .33069 L F
.578 .5569 m .58979 .55222 L .63845 .55641 L .288 .361 0 r
F
.5466 .551 m .58979 .55222 L .578 .5569 L .166 .329 0 r
F
.51283 .25724 m .50988 .26151 L .51073 .25631 L 1 .66 0 r
F
.51283 .25724 m .51156 .26236 L .50988 .26151 L F
.45639 .31624 m .45337 .32444 L .45084 .31792 L .559 .259 0 r
F
.45639 .31624 m .45828 .32249 L .45337 .32444 L F
.46279 .33435 m .46269 .34223 L .45941 .33662 L .326 .164 0 r
F
.46044 .32853 m .46279 .33435 L .45941 .33662 L .411 .194 0 r
F
.51165 .25098 m .50848 .2557 L .50908 .25035 L 1 .525 0 r
F
.51165 .25098 m .51073 .25631 L .50848 .2557 L F
.49411 .53871 m .51554 .54592 L .50452 .54455 L 0 .186 0 r
F
.48461 .53552 m .49411 .53871 L .50452 .54455 L 0 .213 0 r
F
.45485 .30982 m .45084 .31792 L .44879 .31115 L .643 .297 0 r
F
.45485 .30982 m .45639 .31624 L .45084 .31792 L F
.52063 .37896 m .52417 .37704 L .54937 .37813 L .212 .345 0 r
F
.5041 .37607 m .52417 .37704 L .52063 .37896 L 0 .263 0 r
F
.46523 .33994 m .46595 .34751 L .46269 .34223 L .21 .126 0 r
F
.46279 .33435 m .46523 .33994 L .46269 .34223 L .326 .164 0 r
F
.50908 .25035 m .50612 .25533 L .5065 .24996 L 1 .437 0 r
F
.50908 .25035 m .50848 .2557 L .50612 .25533 L F
.42772 .2897 m .41499 .29925 L .41452 .28936 L .907 .576 0 r
F
.42772 .2897 m .42806 .29837 L .41499 .29925 L F
.4464 .29709 m .43943 .30537 L .43827 .29767 L .827 .416 0 r
F
.4464 .29709 m .44729 .30418 L .43943 .30537 L F
.4803 .25022 m .47756 .25564 L .47768 .25021 L 1 .335 0 r
F
.4803 .25022 m .48026 .25565 L .47756 .25564 L F
.48292 .25018 m .48026 .25565 L .4803 .25022 L 1 .322 0 r
F
.47768 .25021 m .47482 .25555 L .47507 .25011 L 1 .355 0 r
F
.47768 .25021 m .47756 .25564 L .47482 .25555 L F
.51073 .25631 m .50792 .26097 L .50848 .2557 L 1 .508 0 r
F
.51073 .25631 m .50988 .26151 L .50792 .26097 L F
.48292 .25018 m .48294 .25559 L .48026 .25565 L 1 .322 0 r
F
.48554 .25009 m .48294 .25559 L .48292 .25018 L .982 .314 0 r
F
.47507 .25011 m .47205 .25534 L .47246 .24989 L 1 .384 0 r
F
.47507 .25011 m .47482 .25555 L .47205 .25534 L F
.51156 .26236 m .50913 .2666 L .50988 .26151 L 1 .636 0 r
F
.51156 .26236 m .51045 .26731 L .50913 .2666 L F
.48554 .25009 m .4856 .2555 L .48294 .25559 L .982 .314 0 r
F
.48816 .24998 m .4856 .2555 L .48554 .25009 L .967 .309 0 r
F
.51126 .26838 m .50955 .27212 L .51045 .26731 L 1 .538 0 r
F
.51126 .26838 m .50992 .27295 L .50955 .27212 L F
.61119 .59291 m .57928 .59442 L .5927 .58567 L .715 .839 0 r
F
.62743 .58188 m .61119 .59291 L .5927 .58567 L .736 .86 0 r
F
.64171 .38147 m .63372 .39695 L .60634 .39221 L .802 .83 0 r
F
.68169 .38444 m .63372 .39695 L .64171 .38147 L .741 .806 0 r
F
.48816 .24998 m .48824 .25539 L .4856 .2555 L .967 .309 0 r
F
.49079 .24987 m .48824 .25539 L .48816 .24998 L .961 .307 0 r
F
.47266 .3596 m .47598 .36364 L .47914 .36631 L .669 .077 0 r
F
.5065 .24996 m .50368 .25512 L .50389 .24973 L 1 .383 0 r
F
.5065 .24996 m .50612 .25533 L .50368 .25512 L F
.45371 .30326 m .44879 .31115 L .44729 .30418 L .734 .336 0 r
F
.45371 .30326 m .45485 .30982 L .44879 .31115 L F
.47246 .24989 m .46921 .25496 L .46985 .2495 L 1 .427 0 r
F
.47246 .24989 m .47205 .25534 L .46921 .25496 L F
.49079 .24987 m .49087 .25528 L .48824 .25539 L .961 .307 0 r
F
.49341 .24976 m .49087 .25528 L .49079 .24987 L .965 .308 0 r
F
.47242 .52603 m .48461 .53552 L .47406 .53158 L 0 .17 0 r
F
.46419 .52097 m .47242 .52603 L .47406 .53158 L .067 .21 0 r
F
.43323 .49414 m .43007 .50704 L .4208 .49869 L .483 .378 0 r
F
.43323 .49414 m .44002 .50182 L .43007 .50704 L F
.49305 .62954 m .49457 .62484 L .50627 .62218 L .372 .402 0 r
F
.49305 .62954 m .47689 .63103 L .49457 .62484 L F
.51101 .44578 m .50963 .44383 L .51591 .44029 L .508 .438 0 r
F
.51101 .44578 m .50228 .44853 L .50963 .44383 L F
.49341 .24976 m .49348 .25516 L .49087 .25528 L .965 .308 0 r
F
.49604 .24967 m .49348 .25516 L .49341 .24976 L .979 .312 0 r
F
.50389 .24973 m .50118 .25503 L .50128 .24963 L 1 .351 0 r
F
.50389 .24973 m .50368 .25512 L .50118 .25503 L F
.50895 .27737 m .5084 .28168 L .50858 .28146 L 0 0 0 r
F
.50895 .27737 m .50858 .28146 L .50879 .27855 L F
.508 .2782 m .5084 .28168 L .50895 .27737 L .405 .051 0 r
F
.50895 .27737 m .50879 .27855 L .50891 .27683 L 0 0 0 r
F
.50943 .27418 m .50938 .27433 L .50895 .27737 L F
.50938 .27433 m .508 .2782 L .50895 .27737 L F
.49604 .24967 m .49607 .25507 L .49348 .25516 L .979 .312 0 r
F
.49866 .24962 m .49607 .25507 L .49604 .24967 L 1 .319 0 r
F
.50128 .24963 m .49864 .25502 L .49866 .24962 L 1 .331 0 r
F
.50128 .24963 m .50118 .25503 L .49864 .25502 L F
.49866 .24962 m .49864 .25502 L .49607 .25507 L 1 .319 0 r
F
.50848 .2557 m .50578 .26064 L .50612 .25533 L 1 .418 0 r
F
.50848 .2557 m .50792 .26097 L .50578 .26064 L F
.48273 .36942 m .49277 .3739 L .48934 .37208 L .619 .037 0 r
F
.48026 .25565 m .47745 .26111 L .47756 .25564 L 1 .335 0 r
F
.48026 .25565 m .48023 .2611 L .47745 .26111 L F
.48294 .25559 m .48023 .2611 L .48026 .25565 L 1 .322 0 r
F
.47756 .25564 m .4746 .26104 L .47482 .25555 L 1 .354 0 r
F
.47756 .25564 m .47745 .26111 L .4746 .26104 L F
.46985 .2495 m .46628 .25434 L .46725 .24886 L 1 .489 0 r
F
.46985 .2495 m .46921 .25496 L .46628 .25434 L F
.46766 .3453 m .46907 .35249 L .46595 .34751 L .04 .072 0 r
F
.46523 .33994 m .46766 .3453 L .46595 .34751 L .21 .126 0 r
F
.48294 .25559 m .48296 .26104 L .48023 .2611 L 1 .322 0 r
F
.4856 .2555 m .48296 .26104 L .48294 .25559 L .976 .313 0 r
F
.47482 .25555 m .47166 .26086 L .47205 .25534 L 1 .381 0 r
F
.47482 .25555 m .4746 .26104 L .47166 .26086 L F
.57211 .40872 m .55359 .41189 L .56008 .40397 L 1 1 0 r
F
.57971 .39912 m .57211 .40872 L .56008 .40397 L 1 .977 0 r
F
.4856 .2555 m .48566 .26094 L .48296 .26104 L .976 .313 0 r
F
.48824 .25539 m .48566 .26094 L .4856 .2555 L .961 .308 0 r
F
.43799 .28988 m .42806 .29837 L .42772 .2897 L .927 .519 0 r
F
.43799 .28988 m .43827 .29767 L .42806 .29837 L F
.4071 .47975 m .39424 .49446 L .38602 .48321 L .621 .547 0 r
F
.4071 .47975 m .41303 .48955 L .39424 .49446 L F
.47193 .35718 m .47598 .36364 L .47266 .3596 L .73 .143 0 r
F
.46907 .35249 m .47193 .35718 L .47266 .3596 L 0 0 0 r
F
.48824 .25539 m .48832 .26082 L .48566 .26094 L .961 .308 0 r
F
.49087 .25528 m .48832 .26082 L .48824 .25539 L .955 .305 0 r
F
.50988 .26151 m .50745 .26615 L .50792 .26097 L 1 .474 0 r
F
.50988 .26151 m .50913 .2666 L .50745 .26615 L F
.47205 .25534 m .4686 .26052 L .46921 .25496 L 1 .42 0 r
F
.47205 .25534 m .47166 .26086 L .4686 .26052 L F
.50612 .25533 m .50349 .26046 L .50368 .25512 L 1 .368 0 r
F
.50612 .25533 m .50578 .26064 L .50349 .26046 L F
.49087 .25528 m .49095 .26069 L .48832 .26082 L .955 .305 0 r
F
.49348 .25516 m .49095 .26069 L .49087 .25528 L .958 .305 0 r
F
.49348 .25516 m .49355 .26057 L .49095 .26069 L F
.49607 .25507 m .49355 .26057 L .49348 .25516 L .97 .307 0 r
F
.45302 .29661 m .44729 .30418 L .4464 .29709 L .832 .378 0 r
F
.45302 .29661 m .45371 .30326 L .44729 .30418 L F
.50368 .25512 m .5011 .26039 L .50118 .25503 L 1 .339 0 r
F
.50368 .25512 m .50349 .26046 L .5011 .26039 L F
.49607 .25507 m .49611 .26047 L .49355 .26057 L .97 .307 0 r
F
.49864 .25502 m .49611 .26047 L .49607 .25507 L .993 .313 0 r
F
.51045 .26731 m .50854 .27159 L .50913 .2666 L 1 .584 0 r
F
.51045 .26731 m .50955 .27212 L .50854 .27159 L F
.46259 .321 m .46044 .32853 L .45828 .32249 L .514 .22 0 r
F
.46116 .31495 m .45828 .32249 L .45639 .31624 L .584 .249 0 r
F
.46116 .31495 m .46259 .321 L .45828 .32249 L F
.50118 .25503 m .49863 .26041 L .49864 .25502 L 1 .323 0 r
F
.50118 .25503 m .5011 .26039 L .49863 .26041 L F
.49864 .25502 m .49863 .26041 L .49611 .26047 L .993 .313 0 r
F
.46725 .24886 m .46324 .2534 L .46465 .24789 L 1 .576 0 r
F
.46725 .24886 m .46628 .25434 L .46324 .2534 L F
.47745 .26111 m .47441 .26659 L .4746 .26104 L 1 .35 0 r
F
.47745 .26111 m .47737 .26662 L .47441 .26659 L F
.48023 .2611 m .47737 .26662 L .47745 .26111 L 1 .332 0 r
F
.48023 .2611 m .48023 .26659 L .47737 .26662 L F
.48296 .26104 m .48023 .26659 L .48023 .2611 L .989 .319 0 r
F
.46921 .25496 m .46536 .25997 L .46628 .25434 L 1 .475 0 r
F
.46921 .25496 m .4686 .26052 L .46536 .25997 L F
.46421 .3269 m .46279 .33435 L .46044 .32853 L .449 .193 0 r
F
.46259 .321 m .46421 .3269 L .46044 .32853 L .514 .22 0 r
F
.45998 .30879 m .45639 .31624 L .45485 .30982 L .662 .281 0 r
F
.45998 .30879 m .46116 .31495 L .45639 .31624 L F
.4746 .26104 m .47133 .26646 L .47166 .26086 L 1 .375 0 r
F
.4746 .26104 m .47441 .26659 L .47133 .26646 L F
.48296 .26104 m .48301 .2665 L .48023 .26659 L .989 .319 0 r
F
.48566 .26094 m .48301 .2665 L .48296 .26104 L .966 .311 0 r
F
.50792 .26097 m .50549 .26589 L .50578 .26064 L 1 .389 0 r
F
.50792 .26097 m .50745 .26615 L .50549 .26589 L F
.48566 .26094 m .48573 .26639 L .48301 .2665 L .966 .311 0 r
F
.48832 .26082 m .48573 .26639 L .48566 .26094 L .952 .305 0 r
F
.63692 .77611 m .59553 .77763 L .61513 .76931 L .551 .546 0 r
F
.66119 .76586 m .63692 .77611 L .61513 .76931 L .569 .599 0 r
F
.38064 .47122 m .35829 .48784 L .35059 .47358 L .664 .644 0 r
F
.38064 .47122 m .38602 .48321 L .35829 .48784 L F
.44616 .28995 m .43827 .29767 L .43799 .28988 L .937 .467 0 r
F
.44616 .28995 m .4464 .29709 L .43827 .29767 L F
.47166 .26086 m .46806 .26619 L .4686 .26052 L 1 .41 0 r
F
.47166 .26086 m .47133 .26646 L .46806 .26619 L F
.48832 .26082 m .48841 .26625 L .48573 .26639 L .952 .305 0 r
F
.49095 .26069 m .48841 .26625 L .48832 .26082 L .945 .302 0 r
F
.4591 .30252 m .45485 .30982 L .45371 .30326 L .746 .314 0 r
F
.4591 .30252 m .45998 .30879 L .45485 .30982 L F
.46598 .33264 m .46523 .33994 L .46279 .33435 L .383 .167 0 r
F
.46421 .3269 m .46598 .33264 L .46279 .33435 L .449 .193 0 r
F
.4021 .66866 m .3943 .68401 L .37828 .6739 L .473 .468 0 r
F
.4021 .66866 m .41376 .67775 L .3943 .68401 L F
.49095 .26069 m .49105 .26612 L .48841 .26625 L .945 .302 0 r
F
.49355 .26057 m .49105 .26612 L .49095 .26069 L .946 .301 0 r
F
.50992 .27295 m .50895 .27737 L .50891 .27683 L .891 .384 0 r
F
.50578 .26064 m .50334 .26577 L .50349 .26046 L 1 .347 0 r
F
.50578 .26064 m .50549 .26589 L .50334 .26577 L F
.49355 .26057 m .49363 .26598 L .49105 .26612 L .946 .301 0 r
F
.49611 .26047 m .49363 .26598 L .49355 .26057 L .956 .302 0 r
F
.4686 .26052 m .46454 .26573 L .46536 .25997 L 1 .457 0 r
F
.4686 .26052 m .46806 .26619 L .46454 .26573 L F
.47737 .26662 m .47428 .27219 L .47441 .26659 L 1 .343 0 r
F
.47737 .26662 m .47733 .27218 L .47428 .27219 L F
.48023 .26659 m .47733 .27218 L .47737 .26662 L 1 .327 0 r
F
.46628 .25434 m .46189 .25911 L .46324 .2534 L 1 .55 0 r
F
.46628 .25434 m .46536 .25997 L .46189 .25911 L F
.49611 .26047 m .49617 .26586 L .49363 .26598 L .956 .302 0 r
F
.49863 .26041 m .49617 .26586 L .49611 .26047 L .975 .305 0 r
F
.50913 .2666 m .50708 .27127 L .50745 .26615 L 1 .42 0 r
F
.50913 .2666 m .50854 .27159 L .50708 .27127 L F
.50349 .26046 m .50105 .26574 L .5011 .26039 L 1 .324 0 r
F
.50349 .26046 m .50334 .26577 L .50105 .26574 L F
.47441 .26659 m .47107 .27213 L .47133 .26646 L 1 .365 0 r
F
.47441 .26659 m .47428 .27219 L .47107 .27213 L F
.48023 .26659 m .48025 .2721 L .47733 .27218 L 1 .327 0 r
F
.48301 .2665 m .48025 .2721 L .48023 .26659 L .972 .316 0 r
F
.46999 .35043 m .47193 .35718 L .46907 .35249 L 0 0 0 r
F
.46766 .3453 m .46999 .35043 L .46907 .35249 L .04 .072 0 r
F
.49863 .26041 m .49865 .26578 L .49617 .26586 L .975 .305 0 r
F
.5011 .26039 m .49865 .26578 L .49863 .26041 L 1 .312 0 r
F
.5011 .26039 m .50105 .26574 L .49865 .26578 L F
.48301 .2665 m .48308 .27199 L .48025 .2721 L .972 .316 0 r
F
.48573 .26639 m .48308 .27199 L .48301 .2665 L .952 .308 0 r
F
.47133 .26646 m .46763 .27195 L .46806 .26619 L 1 .396 0 r
F
.47133 .26646 m .47107 .27213 L .46763 .27195 L F
.45855 .2962 m .45371 .30326 L .45302 .29661 L .836 .35 0 r
F
.45855 .2962 m .4591 .30252 L .45371 .30326 L F
.4528 .28993 m .4464 .29709 L .44616 .28995 L .937 .423 0 r
F
.4528 .28993 m .45302 .29661 L .4464 .29709 L F
.48573 .26639 m .48583 .27185 L .48308 .27199 L .952 .308 0 r
F
.48841 .26625 m .48583 .27185 L .48573 .26639 L .939 .302 0 r
F
.46465 .24789 m .46003 .252 L .46206 .24645 L 1 .689 0 r
F
.46465 .24789 m .46324 .2534 L .46003 .252 L F
.46781 .33821 m .46766 .3453 L .46523 .33994 L .303 .138 0 r
F
.46598 .33264 m .46781 .33821 L .46523 .33994 L .383 .167 0 r
F
.48841 .26625 m .48853 .2717 L .48583 .27185 L .939 .302 0 r
F
.49105 .26612 m .48853 .2717 L .48841 .26625 L .932 .298 0 r
F
.46806 .26619 m .46387 .27161 L .46454 .26573 L 1 .436 0 r
F
.46806 .26619 m .46763 .27195 L .46387 .27161 L F
.50745 .26615 m .50529 .2711 L .50549 .26589 L 1 .35 0 r
F
.50745 .26615 m .50708 .27127 L .50529 .2711 L F
.49105 .26612 m .49116 .27155 L .48853 .2717 L .932 .298 0 r
F
.49363 .26598 m .49116 .27155 L .49105 .26612 L .932 .296 0 r
F
.46536 .25997 m .46068 .265 L .46189 .25911 L 1 .52 0 r
F
.46536 .25997 m .46454 .26573 L .46068 .265 L F
.305 .45827 m .25673 .48099 L .24773 .45779 L .645 .706 0 r
F
.305 .45827 m .31046 .47674 L .25673 .48099 L F
.47428 .27219 m .47091 .27785 L .47107 .27213 L 1 .354 0 r
F
.47428 .27219 m .47423 .27783 L .47091 .27785 L F
.47733 .27218 m .47423 .27783 L .47428 .27219 L 1 .335 0 r
F
.47733 .27218 m .47734 .27776 L .47423 .27783 L F
.48025 .2721 m .47734 .27776 L .47733 .27218 L .975 .321 0 r
F
.47107 .27213 m .46733 .27778 L .46763 .27195 L 1 .379 0 r
F
.47107 .27213 m .47091 .27785 L .46733 .27778 L F
.50955 .27212 m .50814 .2765 L .50854 .27159 L 1 .489 0 r
F
.50955 .27212 m .50891 .27683 L .50814 .2765 L F
.49363 .26598 m .49374 .27139 L .49116 .27155 L .932 .296 0 r
F
.49617 .26586 m .49374 .27139 L .49363 .26598 L .937 .295 0 r
F
.48025 .2721 m .48032 .27764 L .47734 .27776 L .975 .321 0 r
F
.48308 .27199 m .48032 .27764 L .48025 .2721 L .952 .311 0 r
F
.45833 .28985 m .45302 .29661 L .4528 .28993 L .932 .387 0 r
F
.45833 .28985 m .45855 .2962 L .45302 .29661 L F
.50549 .26589 m .50325 .27104 L .50334 .26577 L 1 .32 0 r
F
.50549 .26589 m .50529 .2711 L .50325 .27104 L F
.49617 .26586 m .49626 .27125 L .49374 .27139 L .937 .295 0 r
F
.49865 .26578 m .49626 .27125 L .49617 .26586 L .951 .296 0 r
F
.48308 .27199 m .48318 .2775 L .48032 .27764 L .952 .311 0 r
F
.48583 .27185 m .48318 .2775 L .48308 .27199 L .935 .303 0 r
F
.53858 .42553 m .52943 .42658 L .5351 .42091 L 1 1 0 r
F
.53858 .42553 m .53071 .43119 L .52943 .42658 L F
.54632 .41909 m .53858 .42553 L .5351 .42091 L F
.46534 .31396 m .46259 .321 L .46116 .31495 L .617 .246 0 r
F
.46443 .30797 m .46116 .31495 L .45998 .30879 L .686 .272 0 r
F
.46443 .30797 m .46534 .31396 L .46116 .31495 L F
.46763 .27195 m .46338 .27759 L .46387 .27161 L 1 .413 0 r
F
.46763 .27195 m .46733 .27778 L .46338 .27759 L F
.46373 .30192 m .45998 .30879 L .4591 .30252 L .76 .3 0 r
F
.46373 .30192 m .46443 .30797 L .45998 .30879 L F
.49865 .26578 m .4987 .27114 L .49626 .27125 L .951 .296 0 r
F
.50105 .26574 m .4987 .27114 L .49865 .26578 L .975 .3 0 r
F
.50334 .26577 m .50104 .27106 L .50105 .26574 L 1 .307 0 r
F
.50334 .26577 m .50325 .27104 L .50104 .27106 L F
.50313 .71422 m .53261 .72269 L .51525 .72033 L 0 .208 0 r
F
.48881 .71022 m .50313 .71422 L .51525 .72033 L 0 .235 0 r
F
.50105 .26574 m .50104 .27106 L .4987 .27114 L .975 .3 0 r
F
.46454 .26573 m .45967 .27106 L .46068 .265 L 1 .488 0 r
F
.46454 .26573 m .46387 .27161 L .45967 .27106 L F
.46644 .31985 m .46421 .3269 L .46259 .321 L .554 .221 0 r
F
.46534 .31396 m .46644 .31985 L .46259 .321 L .617 .246 0 r
F
.48583 .27185 m .48596 .27734 L .48318 .2775 L .935 .303 0 r
F
.48853 .2717 m .48596 .27734 L .48583 .27185 L .924 .298 0 r
F
.74537 .3628 m .7353 .38857 L .68169 .38444 L .685 .758 0 r
F
.46324 .2534 m .45809 .25783 L .46003 .252 L 1 .646 0 r
F
.46324 .2534 m .46189 .25911 L .45809 .25783 L F
.46327 .29583 m .4591 .30252 L .45855 .2962 L .84 .329 0 r
F
.46327 .29583 m .46373 .30192 L .4591 .30252 L F
.47091 .27785 m .46719 .28366 L .46733 .27778 L 1 .361 0 r
F
.47091 .27785 m .47087 .28361 L .46719 .28366 L F
.47423 .27783 m .47087 .28361 L .47091 .27785 L .997 .341 0 r
F
.48853 .2717 m .48866 .27716 L .48596 .27734 L .924 .298 0 r
F
.49116 .27155 m .48866 .27716 L .48853 .2717 L .917 .294 0 r
F
.47423 .27783 m .47425 .28351 L .47087 .28361 L .997 .341 0 r
F
.47734 .27776 m .47425 .28351 L .47423 .27783 L .969 .325 0 r
F
.46733 .27778 m .4631 .28364 L .46338 .27759 L 1 .388 0 r
F
.46733 .27778 m .46719 .28366 L .4631 .28364 L F
.46306 .28973 m .45855 .2962 L .45833 .28985 L .924 .36 0 r
F
.46306 .28973 m .46327 .29583 L .45855 .2962 L F
.47734 .27776 m .47742 .28337 L .47425 .28351 L .969 .325 0 r
F
.48032 .27764 m .47742 .28337 L .47734 .27776 L .947 .314 0 r
F
.46387 .27161 m .45892 .27724 L .45967 .27106 L 1 .456 0 r
F
.46387 .27161 m .46338 .27759 L .45892 .27724 L F
.54632 .41909 m .5351 .42091 L .54066 .41466 L 1 1 0 r
F
.55359 .41189 m .54632 .41909 L .54066 .41466 L F
.49466 .37709 m .49509 .37706 L .50673 .37623 L .079 0 0 r
F
.49678 .37694 m .49673 .37704 L .49493 .3771 L .908 .293 0 r
F
.49678 .37694 m .49493 .3771 L .49509 .37706 L F
.49673 .37704 m .4944 .38249 L .49421 .37722 L F
.49466 .37709 m .49456 .37719 L .49509 .37706 L .079 0 0 r
F
.49673 .37704 m .49421 .37722 L .49421 .37712 L .908 .293 0 r
F
.48667 .37765 m .48698 .3777 L .49466 .37709 L .284 0 0 r
F
.48895 .37757 m .48682 .38298 L .48667 .37781 L .906 .285 0 r
F
.48667 .37765 m .48659 .37784 L .48698 .3777 L .284 0 0 r
F
.48698 .3777 m .48667 .37781 L .48666 .37773 L .906 .285 0 r
F
.48895 .37757 m .48667 .37781 L .48698 .3777 L F
.49401 .37733 m .49179 .38266 L .49162 .37792 L .904 .29 0 r
F
.48152 .3745 m .48667 .37765 L .48658 .37496 L .578 .083 0 r
F
.48152 .3745 m .48163 .37799 L .48667 .37765 L F
.48666 .37746 m .4865 .37787 L .48437 .37764 L .912 .283 0 r
F
.4865 .37787 m .48451 .38312 L .48439 .37858 L F
.48163 .37799 m .48182 .37811 L .48667 .37765 L .392 .013 0 r
F
.4865 .37787 m .48439 .37858 L .48438 .37797 L .912 .283 0 r
F
.4865 .37787 m .48438 .37797 L .48634 .37785 L F
.47859 .37411 m .48163 .37799 L .48152 .3745 L .693 .141 0 r
F
.47859 .37411 m .47872 .37818 L .47953 .37813 L F
.48115 .37737 m .47953 .37813 L .48163 .37799 L F
.47859 .37411 m .47953 .37813 L .48115 .37737 L F
.47761 .37849 m .47758 .38326 L .47692 .38311 L 1 .395 0 r
F
.47735 .37826 m .47738 .37844 L .4778 .37823 L .356 .065 0 r
F
.47742 .37889 m .47692 .38311 L .47704 .37972 L 1 .395 0 r
F
.47735 .37826 m .47732 .37869 L .47738 .37844 L .356 .065 0 r
F
.47738 .37844 m .47704 .37972 L .47709 .37837 L 1 .395 0 r
F
.47709 .37826 m .47702 .38281 L .47732 .37869 L 0 0 0 r
F
.47709 .37826 m .47732 .37869 L .47735 .37826 L F
.47761 .37849 m .47752 .37907 L .47742 .37889 L 1 .395 0 r
F
.47752 .37907 m .47692 .38311 L .47742 .37889 L F
.47761 .37849 m .47704 .37972 L .47738 .37844 L F
.47765 .37844 m .47758 .38326 L .47761 .37849 L F
.47869 .37852 m .47881 .38331 L .47758 .38326 L 1 .304 0 r
F
.4778 .37823 m .47773 .37844 L .47872 .37818 L .356 .065 0 r
F
.47773 .37844 m .47828 .37849 L .47872 .37818 L F
.47879 .3781 m .47869 .37852 L .47765 .3782 L 1 .304 0 r
F
.47869 .37852 m .47758 .38326 L .47765 .37844 L F
.47869 .37852 m .47765 .37844 L .47765 .3782 L F
.47773 .37844 m .47751 .37904 L .47828 .37849 L .356 .065 0 r
F
.47738 .37844 m .47702 .38281 L .47819 .38233 L F
.47732 .37869 m .47702 .38281 L .47738 .37844 L F
.47738 .37844 m .47744 .37871 L .47761 .37849 L F
.47738 .37844 m .47761 .37849 L .4778 .37823 L F
.47765 .3782 m .47761 .37849 L .47709 .37826 L 1 .395 0 r
F
.47761 .37849 m .47709 .37837 L .47709 .37826 L F
.47765 .3782 m .47765 .37844 L .47761 .37849 L F
.47744 .37871 m .47751 .37904 L .4778 .37823 L .356 .065 0 r
F
.47751 .37904 m .47819 .38233 L .47867 .37853 L F
.47751 .37904 m .47867 .37853 L .47872 .37818 L F
.4787 .37852 m .4787 .37852 L .47869 .37852 L 1 .304 0 r
F
.4787 .37852 m .47881 .38331 L .47869 .37852 L F
.4788 .37847 m .47881 .38331 L .4787 .37852 L F
.47882 .37834 m .48037 .37829 L .48163 .37799 L .421 .064 0 r
F
.48037 .37829 m .48157 .37825 L .48161 .37808 L F
.48037 .37829 m .48161 .37808 L .48163 .37799 L F
.48027 .37831 m .48044 .3833 L .47881 .38331 L .997 .286 0 r
F
.48037 .37796 m .48037 .37829 L .48027 .37831 L F
.48037 .37829 m .48044 .3833 L .48027 .37831 L F
.48216 .3781 m .48163 .37822 L .48183 .37812 L .949 .282 0 r
F
.48211 .37823 m .48044 .3833 L .48037 .37829 L F
.48211 .37823 m .48037 .37829 L .48037 .3782 L F
.48182 .37811 m .48183 .37812 L .48219 .3781 L .392 .013 0 r
F
.48225 .37789 m .48226 .37809 L .48222 .37792 L .949 .282 0 r
F
.48226 .37809 m .48237 .38322 L .48222 .37809 L F
.48226 .37809 m .48222 .37809 L .48222 .37792 L F
.48222 .37809 m .48237 .38322 L .48216 .3781 L F
.48437 .37764 m .48425 .37798 L .48225 .37781 L .925 .282 0 r
F
.48425 .37798 m .48237 .38322 L .48226 .37809 L F
.48228 .37809 m .48226 .37809 L .48436 .37797 L .392 .013 0 r
F
.4865 .37787 m .48682 .38298 L .48451 .38312 L .912 .283 0 r
F
.48651 .37787 m .48682 .38298 L .4865 .37787 L F
.48667 .37783 m .48682 .38298 L .48651 .37784 L F
.48667 .37781 m .4855 .38045 L .48698 .3777 L .284 0 0 r
F
.48659 .37784 m .48659 .37784 L .48667 .37781 L F
.48659 .37784 m .4855 .38045 L .48667 .37781 L F
.48651 .37784 m .48651 .37787 L .4865 .37787 L .912 .283 0 r
F
.48182 .37811 m .48659 .37784 L .48667 .37765 L .392 .013 0 r
F
.48666 .37746 m .48667 .37783 L .48651 .37784 L .912 .283 0 r
F
.48438 .37797 m .48436 .37797 L .48651 .37784 L .392 .013 0 r
F
.48651 .37784 m .48651 .37784 L .48659 .37784 L F
.48438 .37797 m .48651 .37784 L .48651 .37784 L F
.48228 .37809 m .48436 .37797 L .48438 .37797 L F
.48425 .37798 m .48451 .38312 L .48237 .38322 L .925 .282 0 r
F
.48437 .37764 m .48438 .37797 L .48425 .37798 L F
.48438 .37797 m .48451 .38312 L .48425 .37798 L F
.48226 .37809 m .48349 .37802 L .48659 .37784 L .392 .013 0 r
F
.48425 .37798 m .48226 .37809 L .48225 .37781 L .925 .282 0 r
F
.48226 .37809 m .48219 .3781 L .48349 .37802 L .392 .013 0 r
F
.48216 .3781 m .4855 .38045 L .48658 .37786 L F
.48183 .37812 m .48185 .37813 L .48216 .3781 L F
.48216 .3781 m .48237 .38322 L .48044 .3833 L .949 .282 0 r
F
.48216 .3781 m .48211 .37823 L .48163 .37822 L F
.48185 .37813 m .4855 .38045 L .48216 .3781 L .392 .013 0 r
F
.48182 .37811 m .48219 .3781 L .48228 .37809 L F
.48222 .37792 m .48222 .37809 L .48216 .3781 L .949 .282 0 r
F
.48225 .37781 m .48225 .37789 L .48222 .37792 L F
.48185 .37813 m .48083 .38158 L .4855 .38045 L .392 .013 0 r
F
.48183 .37812 m .48182 .37815 L .48185 .37813 L F
.48182 .37815 m .48083 .38158 L .48185 .37813 L F
.48163 .37799 m .48157 .37825 L .48183 .37812 L F
.48157 .37825 m .48083 .38158 L .48183 .37812 L F
.48183 .37812 m .48163 .37822 L .48037 .3782 L .949 .282 0 r
F
.47872 .37818 m .47882 .37834 L .48163 .37799 L .421 .064 0 r
F
.48037 .37796 m .48027 .37831 L .47879 .3781 L .997 .286 0 r
F
.48027 .37831 m .47881 .38331 L .4788 .37837 L F
.47882 .37834 m .47819 .38233 L .48083 .38158 L .421 .064 0 r
F
.47881 .37834 m .47881 .37835 L .47882 .37834 L F
.47881 .37835 m .47819 .38233 L .47882 .37834 L F
.47872 .37818 m .47867 .37853 L .47881 .37834 L F
.47882 .37834 m .4788 .37837 L .47879 .37834 L .997 .286 0 r
F
.48027 .37831 m .4788 .37837 L .47882 .37834 L F
.47882 .37834 m .47882 .37834 L .48157 .37825 L .421 .064 0 r
F
.48027 .37831 m .47879 .37834 L .47879 .3781 L .997 .286 0 r
F
.47882 .37834 m .48083 .38158 L .48157 .37827 L .421 .064 0 r
F
.47882 .37834 m .48157 .37827 L .48157 .37825 L F
.4787 .37849 m .4788 .37847 L .4787 .37852 L 1 .304 0 r
F
.4788 .37837 m .4788 .37847 L .4787 .37849 L F
.47867 .37853 m .47819 .38233 L .47881 .37834 L .421 .064 0 r
F
.47879 .3781 m .4788 .37837 L .4787 .37849 L 1 .304 0 r
F
.48225 .37781 m .48216 .3781 L .48037 .37796 L .949 .282 0 r
F
.48216 .3781 m .48037 .3782 L .48037 .37796 L F
.48183 .37812 m .48658 .37786 L .48659 .37784 L .392 .013 0 r
F
.48634 .37785 m .48438 .37797 L .48437 .37764 L .912 .283 0 r
F
.48698 .3777 m .48753 .37767 L .49466 .37709 L .284 0 0 r
F
.48895 .37757 m .48926 .38283 L .48682 .38298 L .906 .285 0 r
F
.48658 .37496 m .48667 .37765 L .49466 .37709 L .451 0 0 r
F
.48907 .37727 m .48908 .37756 L .48895 .37757 L .906 .285 0 r
F
.48908 .37756 m .48926 .38283 L .48895 .37757 L F
.4916 .37707 m .49146 .3774 L .48907 .37727 L .903 .287 0 r
F
.49146 .3774 m .48926 .38283 L .48908 .37756 L F
.49003 .3775 m .49174 .37738 L .48753 .37767 L .284 0 0 r
F
.49406 .37723 m .4944 .38249 L .49179 .38266 L .904 .29 0 r
F
.4942 .37688 m .49421 .37722 L .49406 .37723 L F
.49421 .37722 m .4944 .38249 L .49406 .37723 L F
.49174 .37738 m .49428 .37721 L .49192 .37737 L .284 0 0 r
F
.49428 .37721 m .49456 .37719 L .4943 .37721 L F
.49428 .37721 m .4943 .37721 L .49192 .37737 L F
.49174 .37738 m .49192 .37737 L .48753 .37767 L F
.49146 .3774 m .49179 .38266 L .48926 .38283 L .903 .287 0 r
F
.4916 .37707 m .49161 .37739 L .49146 .3774 L F
.49161 .37739 m .49179 .38266 L .49146 .3774 L F
.49146 .3774 m .48908 .37756 L .48907 .37727 L F
.48753 .37767 m .49456 .37719 L .49466 .37709 L .284 0 0 r
F
.48739 .37768 m .49003 .3775 L .48753 .37767 L F
.48701 .37771 m .49344 .37727 L .48739 .37768 L F
.49344 .37727 m .49456 .37719 L .48739 .37768 L F
.49401 .37733 m .49162 .37792 L .49161 .37739 L .904 .29 0 r
F
.49344 .37727 m .49161 .37739 L .4916 .37707 L F
.49401 .37733 m .49161 .37739 L .49344 .37727 L F
.48658 .37496 m .49466 .37709 L .49457 .37551 L .451 0 0 r
F
.4942 .37688 m .49406 .37723 L .4916 .37707 L .904 .29 0 r
F
.49406 .37723 m .49401 .37733 L .49344 .37727 L F
.49406 .37723 m .49344 .37727 L .4916 .37707 L F
.48802 .37764 m .49301 .37881 L .49456 .37719 L .284 0 0 r
F
.49344 .37727 m .49456 .37719 L .49456 .37719 L F
.48802 .37764 m .49456 .37719 L .49344 .37727 L F
.48701 .37771 m .48703 .37771 L .48802 .37764 L F
.48703 .37771 m .49301 .37881 L .48802 .37764 L F
.48699 .3777 m .4855 .38045 L .49301 .37881 L F
.48698 .3777 m .48698 .37771 L .48699 .3777 L F
.48698 .37771 m .4855 .38045 L .48699 .3777 L F
.48698 .3777 m .48701 .37771 L .48753 .37767 L F
.48907 .37727 m .48895 .37757 L .48666 .37746 L .906 .285 0 r
F
.48895 .37757 m .48666 .37773 L .48666 .37746 L F
.49678 .37694 m .49708 .38232 L .4944 .38249 L .908 .293 0 r
F
.49457 .37551 m .49466 .37709 L .50673 .37623 L .24 0 0 r
F
.49689 .37668 m .4969 .37693 L .49678 .37694 L .908 .293 0 r
F
.4969 .37693 m .49708 .38232 L .49678 .37694 L F
.49965 .37648 m .49954 .37675 L .49689 .37668 L .915 .298 0 r
F
.49954 .37675 m .49708 .38232 L .4969 .37693 L F
.49509 .37706 m .49648 .37696 L .50673 .37623 L .079 0 0 r
F
.49954 .37675 m .4969 .37693 L .49689 .37668 L .915 .298 0 r
F
.49954 .37675 m .49984 .38215 L .49708 .38232 L F
.49965 .37648 m .49966 .37674 L .49954 .37675 L F
.49966 .37674 m .49984 .38215 L .49954 .37675 L F
.5025 .37629 m .50238 .37654 L .49965 .37648 L .925 .304 0 r
F
.50238 .37654 m .49984 .38215 L .49966 .37674 L F
.49648 .37696 m .49933 .37676 L .50673 .37623 L .079 0 0 r
F
.50238 .37654 m .49966 .37674 L .49965 .37648 L .925 .304 0 r
F
.50238 .37654 m .50268 .38199 L .49984 .38215 L F
.5025 .37629 m .50251 .37654 L .50238 .37654 L F
.50251 .37654 m .50268 .38199 L .50238 .37654 L F
.5041 .37607 m .50659 .37619 L .50617 .37617 L 0 .263 0 r
F
.49457 .37551 m .50673 .37623 L .50659 .37619 L .24 0 0 r
F
.50545 .3761 m .50534 .37634 L .5025 .37629 L .94 .312 0 r
F
.50534 .37634 m .50526 .37651 L .50251 .37654 L F
.50526 .37651 m .50252 .37704 L .50251 .37654 L F
.50701 .37621 m .50673 .37623 L .50707 .37621 L 0 0 0 r
F
.50659 .37619 m .52343 .37504 L .52417 .37704 L F
.52343 .37504 m .52344 .37504 L .52354 .37504 L F
.52344 .37504 m .52354 .37504 L .52354 .37504 L F
.52354 .37504 m .52328 .3754 L .52327 .37504 L 1 .433 0 r
F
.52343 .37504 m .52354 .37504 L .52417 .37704 L 0 0 0 r
F
.52807 .37471 m .52807 .37487 L .52355 .37503 L 1 .433 0 r
F
.54049 .36834 m .54041 .37421 L .53454 .37451 L 1 .539 0 r
F
.54887 .368 m .54198 .37411 L .54049 .36834 L 1 .604 0 r
F
.52417 .37704 m .53929 .37426 L .54429 .37401 L .264 .365 0 r
F
.53367 .36864 m .53368 .37456 L .52851 .37484 L 1 .481 0 r
F
.52417 .37704 m .52444 .37517 L .53947 .37423 L .264 .365 0 r
F
.53454 .37451 m .53368 .37456 L .53367 .36864 L 1 .539 0 r
F
.53367 .36864 m .52851 .37484 L .52799 .36892 L 1 .481 0 r
F
.52444 .37517 m .52445 .37511 L .53465 .3745 L .264 .365 0 r
F
.52445 .37511 m .52807 .37487 L .53465 .3745 L F
.52444 .37517 m .53465 .3745 L .53947 .37423 L F
.52851 .37484 m .52808 .37537 L .52807 .37487 L 1 .481 0 r
F
.52851 .37484 m .52807 .37487 L .52799 .36892 L F
.52445 .37511 m .52445 .37507 L .52807 .37487 L .264 .365 0 r
F
.54049 .36834 m .53454 .37451 L .53367 .36864 L 1 .539 0 r
F
.53454 .37451 m .53368 .3754 L .53368 .37456 L F
.54198 .37411 m .54041 .37421 L .54049 .36834 L 1 .604 0 r
F
.54887 .368 m .54868 .37377 L .54447 .37398 L F
.54222 .37389 m .54447 .37398 L .54198 .37411 L F
.54887 .368 m .54447 .37398 L .54222 .37389 L F
.52417 .37704 m .54447 .37398 L .54937 .37813 L .264 .365 0 r
F
.5446 .37409 m .54993 .37419 L .54937 .37813 L F
.54447 .37398 m .54867 .37414 L .5446 .37409 L F
.54867 .37414 m .54993 .37419 L .5446 .37409 L F
.55943 .36762 m .55082 .37411 L .54887 .368 L 1 .67 0 r
F
.55082 .37411 m .55073 .37411 L .54887 .368 L F
.54937 .37813 m .54994 .37416 L .55082 .37411 L .392 .404 0 r
F
.54937 .37813 m .55082 .37411 L .55449 .374 L F
.55943 .36762 m .55907 .37386 L .55082 .37411 L 1 .67 0 r
F
.54937 .37813 m .55397 .37441 L .5728 .37334 L .392 .404 0 r
F
.57298 .36718 m .56292 .37364 L .55943 .36762 L .974 .728 0 r
F
.55397 .37441 m .55432 .37413 L .57243 .37335 L .392 .404 0 r
F
.55432 .37413 m .56292 .37364 L .57243 .37335 L F
.55397 .37441 m .57243 .37335 L .5728 .37334 L F
.59068 .36665 m .57922 .37296 L .57298 .36718 L .907 .768 0 r
F
.54937 .37813 m .57287 .37333 L .58505 .37955 L .392 .404 0 r
F
.57922 .37296 m .5785 .37336 L .57287 .37333 L .907 .768 0 r
F
.57922 .37296 m .57243 .37335 L .57298 .36718 L F
.59068 .36665 m .58979 .37368 L .5785 .37336 L F
.58505 .37955 m .58608 .37388 L .61086 .37339 L .462 .467 0 r
F
.58608 .37388 m .5861 .37373 L .58979 .37368 L F
.58608 .37388 m .58979 .37368 L .61086 .37339 L F
.61411 .366 m .59906 .3732 L .59068 .36665 L .837 .787 0 r
F
.59906 .3732 m .58979 .37368 L .59068 .36665 L F
.58979 .37368 m .5861 .37373 L .5785 .37336 L .907 .768 0 r
F
.5861 .37373 m .58616 .37342 L .61086 .37339 L .462 .467 0 r
F
.61411 .366 m .6129 .37297 L .61263 .37297 L .837 .787 0 r
F
.60083 .37235 m .61263 .37297 L .59906 .3732 L F
.61411 .366 m .61263 .37297 L .60083 .37235 L F
.64546 .36519 m .62902 .37211 L .61411 .366 L .775 .788 0 r
F
.62902 .37211 m .62545 .3723 L .61411 .366 L F
.6268 .37305 m .6129 .37299 L .61411 .366 L F
.61258 .37299 m .58669 .3705 L .63871 .36675 L .462 .467 0 r
F
.61086 .37339 m .60902 .37317 L .61258 .37299 L F
.60902 .37317 m .58669 .3705 L .61258 .37299 L F
.62902 .37211 m .6268 .37305 L .62545 .3723 L .775 .788 0 r
F
.58505 .37955 m .61258 .37299 L .63508 .38142 L .462 .467 0 r
F
.61258 .37299 m .61266 .37299 L .63508 .38142 L F
.61258 .37299 m .61263 .37297 L .61266 .37299 L F
.61263 .37297 m .63686 .37425 L .63508 .38142 L F
.58616 .37342 m .60799 .37305 L .61086 .37339 L F
.6129 .37297 m .61179 .37937 L .59906 .3732 L .837 .787 0 r
F
.61263 .37297 m .61497 .37241 L .63686 .37425 L .462 .467 0 r
F
.64546 .36519 m .64345 .37394 L .6268 .37305 L .775 .788 0 r
F
.61497 .37241 m .63871 .36675 L .63702 .3736 L .462 .467 0 r
F
.61497 .37241 m .63702 .3736 L .63686 .37425 L F
.6268 .37305 m .64171 .38147 L .61179 .37937 L .775 .788 0 r
F
.64345 .37394 m .64171 .38147 L .6268 .37305 L F
.6268 .37305 m .61179 .37937 L .6129 .37299 L F
.58616 .37342 m .58669 .3705 L .60799 .37305 L .462 .467 0 r
F
.59906 .3732 m .61179 .37937 L .58925 .37789 L .837 .787 0 r
F
.59906 .3732 m .58925 .37789 L .58979 .37368 L F
.58979 .37368 m .58976 .37391 L .5861 .37373 L .907 .768 0 r
F
.57287 .37333 m .58616 .37341 L .58505 .37955 L .392 .404 0 r
F
.5785 .37336 m .58925 .37789 L .57212 .37688 L .907 .768 0 r
F
.58976 .37391 m .58925 .37789 L .5785 .37336 L F
.5785 .37336 m .58669 .3705 L .58616 .37341 L .392 .404 0 r
F
.57287 .37333 m .57382 .37313 L .5785 .37336 L F
.57382 .37313 m .58669 .3705 L .5785 .37336 L F
.57287 .37333 m .57212 .37688 L .57243 .37335 L .907 .768 0 r
F
.5785 .37336 m .57212 .37688 L .57287 .37333 L F
.56292 .37364 m .55893 .3762 L .55907 .37386 L .974 .728 0 r
F
.56292 .37364 m .55907 .37386 L .55943 .36762 L F
.55432 .37413 m .55462 .37389 L .56292 .37364 L .392 .404 0 r
F
.55082 .37411 m .55893 .3762 L .54861 .37577 L 1 .67 0 r
F
.55907 .37386 m .55893 .3762 L .55082 .37411 L F
.55449 .374 m .55082 .37411 L .55462 .37389 L .392 .404 0 r
F
.57298 .36718 m .57243 .37335 L .56292 .37364 L .974 .728 0 r
F
.5728 .37334 m .55462 .37389 L .57623 .37264 L .392 .404 0 r
F
.56292 .37364 m .57212 .37688 L .55893 .3762 L .974 .728 0 r
F
.57243 .37335 m .57212 .37688 L .56292 .37364 L F
.55074 .37417 m .54867 .37414 L .54887 .368 L 1 .67 0 r
F
.57623 .37264 m .55008 .37313 L .58669 .3705 L .392 .404 0 r
F
.54994 .37416 m .55008 .37313 L .57623 .37264 L F
.55082 .37411 m .55074 .37417 L .55073 .37411 L 1 .67 0 r
F
.55074 .37417 m .54861 .37577 L .54867 .37414 L F
.54429 .37401 m .54148 .37414 L .54447 .37398 L .264 .365 0 r
F
.54148 .37414 m .54198 .37411 L .54447 .37398 L F
.53929 .37426 m .53947 .37423 L .54429 .37401 L F
.54868 .37377 m .54861 .37577 L .54198 .37411 L 1 .604 0 r
F
.54447 .37398 m .55008 .37313 L .54993 .37419 L .264 .365 0 r
F
.52807 .37487 m .52454 .37507 L .52355 .37503 L 1 .433 0 r
F
.52445 .37507 m .52447 .37497 L .54479 .37393 L .264 .365 0 r
F
.52851 .37484 m .53368 .3754 L .52808 .37537 L 1 .481 0 r
F
.53368 .37456 m .53368 .3754 L .52851 .37484 L F
.54198 .37411 m .54039 .37552 L .54041 .37421 L 1 .604 0 r
F
.54148 .37414 m .53947 .37423 L .54198 .37411 L .264 .365 0 r
F
.53454 .37451 m .54039 .37552 L .53368 .3754 L 1 .539 0 r
F
.54041 .37421 m .54039 .37552 L .53454 .37451 L F
.54198 .37411 m .54861 .37577 L .54039 .37552 L 1 .604 0 r
F
.54447 .37398 m .53947 .37423 L .54479 .37393 L .264 .365 0 r
F
.54479 .37393 m .52447 .37497 L .55008 .37313 L F
.52807 .37487 m .52807 .3752 L .52454 .37507 L 1 .433 0 r
F
.52807 .3752 m .52808 .37537 L .5238 .37505 L F
.52807 .3752 m .5238 .37505 L .52355 .37503 L F
.52376 .37502 m .52446 .37504 L .52445 .37507 L 0 0 0 r
F
.52376 .37505 m .52445 .37507 L .52417 .37704 L F
.52376 .37502 m .52445 .37507 L .52376 .37505 L F
.52354 .37503 m .52376 .37504 L .52376 .37505 L F
.52354 .37504 m .52376 .37505 L .52417 .37704 L F
.52355 .37503 m .5238 .37505 L .52354 .37504 L 1 .433 0 r
F
.52355 .37503 m .52354 .37504 L .52354 .37503 L F
.52354 .37503 m .52376 .37505 L .52354 .37504 L 0 0 0 r
F
.52354 .37504 m .52808 .37537 L .52328 .3754 L 1 .433 0 r
F
.5238 .37505 m .52808 .37537 L .52354 .37504 L F
.52799 .36892 m .52807 .37471 L .52355 .37503 L F
.52345 .37504 m .52207 .37514 L .52437 .37498 L 0 0 0 r
F
.52344 .37504 m .52342 .37504 L .52345 .37504 L F
.52327 .37504 m .52327 .37505 L .51943 .37492 L 1 .395 0 r
F
.52327 .37505 m .52328 .3754 L .5215 .37518 L F
.52327 .37505 m .5215 .37518 L .51943 .37492 L F
.50617 .37617 m .50659 .37619 L .52417 .37704 L 0 .263 0 r
F
.51172 .37588 m .5119 .3816 L .50868 .38171 L .985 .338 0 r
F
.50659 .37619 m .52128 .37519 L .52304 .37507 L 0 0 0 r
F
.52325 .37505 m .52304 .37507 L .52327 .37505 L F
.50659 .37619 m .52304 .37507 L .52325 .37505 L F
.52343 .37504 m .52327 .37505 L .52344 .37504 L F
.50659 .37619 m .52327 .37505 L .52343 .37504 L F
.52342 .37504 m .52207 .37514 L .52345 .37504 L F
.52128 .37519 m .52207 .37514 L .52344 .37504 L F
.52799 .36892 m .52355 .37503 L .52314 .36919 L 1 .433 0 r
F
.52355 .37503 m .52354 .37503 L .52314 .36919 L F
.52354 .37504 m .52327 .37504 L .52314 .36919 L F
.52344 .37504 m .52354 .37503 L .52354 .37504 L 0 0 0 r
F
.51913 .37539 m .52328 .3754 L .51906 .37549 L 1 .395 0 r
F
.50844 .37611 m .50868 .38171 L .50562 .38184 L .959 .323 0 r
F
.50659 .37619 m .50707 .37621 L .51503 .37564 L 0 0 0 r
F
.51179 .37576 m .51174 .37585 L .50853 .37592 L .985 .338 0 r
F
.50673 .37623 m .50712 .37615 L .51476 .37566 L .166 .337 0 r
F
.50659 .37619 m .51503 .37564 L .51617 .37556 L 0 0 0 r
F
.51635 .37555 m .51617 .37556 L .51636 .37555 L F
.50659 .37619 m .51617 .37556 L .51635 .37555 L F
.51526 .37563 m .51533 .38154 L .5119 .3816 L 1 .358 0 r
F
.51636 .37555 m .51503 .37564 L .51564 .3756 L 0 0 0 r
F
.51857 .37539 m .51906 .37549 L .51564 .3756 L .992 .365 0 r
F
.51638 .37555 m .51564 .3756 L .51643 .37554 L 0 0 0 r
F
.51636 .37555 m .51564 .3756 L .51638 .37555 L F
.50659 .37619 m .51626 .37555 L .52143 .37518 L F
.52314 .36919 m .52027 .37362 L .51889 .36944 L 1 .395 0 r
F
.52027 .37362 m .51909 .37385 L .51889 .36944 L F
.51638 .37555 m .5194 .37533 L .52143 .37518 L 0 0 0 r
F
.51915 .37535 m .51906 .37535 L .51889 .36944 L 1 .395 0 r
F
.52027 .37362 m .52327 .37504 L .51943 .37492 L F
.52314 .36919 m .52323 .37305 L .52027 .37362 L F
.52323 .37305 m .52327 .37504 L .52027 .37362 L F
.51889 .36944 m .51904 .37491 L .51573 .37482 L .992 .365 0 r
F
.51234 .37473 m .51527 .37561 L .51179 .37576 L .968 .343 0 r
F
.51508 .36968 m .51524 .37481 L .51234 .37473 L F
.51524 .37481 m .51527 .37561 L .51234 .37473 L F
.49933 .37676 m .50223 .37656 L .50673 .37623 L .079 0 0 r
F
.50659 .37619 m .50673 .37623 L .50701 .37621 L 0 0 0 r
F
.5082 .37594 m .50665 .37624 L .50545 .3761 L .959 .323 0 r
F
.50665 .37624 m .50546 .37647 L .50546 .37633 L F
.50665 .37624 m .50546 .37633 L .50545 .3761 L F
.49885 .37679 m .50171 .37659 L .49954 .37675 L .079 0 0 r
F
.50171 .37659 m .50662 .37625 L .50203 .37657 L F
.50171 .37659 m .50203 .37657 L .49954 .37675 L F
.50277 .37652 m .50445 .37646 L .50662 .37625 L F
.50223 .37656 m .50665 .37624 L .50673 .37623 L F
.50534 .37634 m .50251 .37654 L .5025 .37629 L .94 .312 0 r
F
.50223 .37656 m .50664 .37624 L .50665 .37624 L .079 0 0 r
F
.50238 .37654 m .50663 .37624 L .50664 .37624 L F
.50161 .3766 m .50663 .37624 L .50238 .37654 L F
.49954 .37675 m .50662 .37625 L .50663 .37624 L F
.50832 .37014 m .50853 .37592 L .50545 .3761 L .93 .315 0 r
F
.51158 .36991 m .50853 .37592 L .50832 .37014 L .947 .327 0 r
F
.51158 .36991 m .51179 .37576 L .50853 .37592 L F
.51508 .36968 m .51179 .37576 L .51158 .36991 L .968 .343 0 r
F
.51889 .36944 m .51527 .37561 L .51508 .36968 L .992 .365 0 r
F
.50752 .37607 m .50448 .37645 L .52142 .3731 L .166 .337 0 r
F
.50677 .37623 m .5066 .37624 L .50752 .37607 L F
.5066 .37624 m .50448 .37645 L .50752 .37607 L F
.50673 .37623 m .50672 .37624 L .50677 .37623 L F
.50672 .37624 m .50448 .37645 L .50677 .37623 L F
.52027 .37362 m .51915 .37535 L .51909 .37385 L 1 .395 0 r
F
.51915 .37535 m .51906 .37549 L .51906 .37535 L F
.51626 .37555 m .51638 .37555 L .51869 .37538 L 0 0 0 r
F
.51626 .37555 m .51869 .37538 L .52143 .37518 L F
.51638 .37555 m .51643 .37554 L .5194 .37533 L F
.51904 .37491 m .51906 .37535 L .51573 .37482 L .992 .365 0 r
F
.51906 .37535 m .51906 .37549 L .51857 .37539 L F
.51906 .37535 m .51857 .37539 L .51573 .37482 L F
.51573 .37482 m .51857 .37539 L .51527 .37561 L F
.51857 .37539 m .51564 .3756 L .51527 .37561 L F
.51555 .37561 m .51482 .37564 L .51643 .37554 L .166 .337 0 r
F
.51527 .37561 m .51526 .37562 L .51179 .37576 L 1 .358 0 r
F
.51476 .37566 m .51478 .37565 L .51555 .37561 L .166 .337 0 r
F
.51478 .37565 m .51526 .37562 L .51555 .37561 L F
.51179 .37585 m .51179 .37585 L .51476 .37566 L F
.50712 .37615 m .51179 .37585 L .51179 .37585 L F
.50712 .37615 m .50837 .37607 L .51179 .37585 L F
.51174 .37585 m .50854 .37606 L .50853 .37592 L .985 .338 0 r
F
.50853 .37592 m .50847 .37606 L .50732 .37614 L .959 .323 0 r
F
.50673 .37623 m .50665 .37624 L .50665 .37624 L .166 .337 0 r
F
.50853 .37592 m .50546 .37647 L .5082 .37594 L .959 .323 0 r
F
.50714 .37615 m .50727 .37612 L .51082 .3759 L .166 .337 0 r
F
.50847 .37606 m .51082 .3759 L .51403 .37571 L F
.50714 .37615 m .51082 .3759 L .50847 .37606 L F
.50732 .37614 m .50844 .37611 L .50681 .37623 L .959 .323 0 r
F
.50847 .37606 m .50844 .37611 L .50732 .37614 L F
.50714 .37615 m .51403 .37571 L .51476 .37566 L .166 .337 0 r
F
.51526 .37562 m .5119 .3816 L .51179 .37584 L 1 .358 0 r
F
.51526 .37562 m .51179 .37584 L .51179 .37576 L F
.51478 .37565 m .51479 .37565 L .51526 .37562 L .166 .337 0 r
F
.51527 .37561 m .51527 .37562 L .51526 .37562 L 1 .358 0 r
F
.51479 .37565 m .51482 .37564 L .51555 .37561 L .166 .337 0 r
F
.51526 .37562 m .51527 .37563 L .51526 .37563 L 1 .358 0 r
F
.51527 .37562 m .51527 .37563 L .51526 .37562 L F
.51527 .37563 m .51533 .38154 L .51526 .37563 L F
.51174 .37585 m .50868 .38171 L .50854 .37606 L .985 .338 0 r
F
.50712 .37615 m .50714 .37615 L .50837 .37607 L .166 .337 0 r
F
.50847 .37606 m .50854 .37611 L .50844 .37611 L .959 .323 0 r
F
.50853 .37592 m .50854 .37606 L .50847 .37606 L F
.50854 .37606 m .50854 .37611 L .50847 .37606 L F
.50854 .37611 m .50868 .38171 L .50844 .37611 L F
.5215 .37518 m .52187 .37522 L .51915 .37535 L 1 .395 0 r
F
.52143 .37518 m .51643 .37554 L .52207 .37514 L 0 0 0 r
F
.51915 .37535 m .52187 .37522 L .51913 .37539 L 1 .395 0 r
F
.51943 .37492 m .5215 .37518 L .51915 .37535 L F
.52187 .37522 m .52328 .3754 L .51913 .37539 L F
.52354 .37503 m .52376 .37502 L .52376 .37504 L 0 0 0 r
F
.52437 .37498 m .52207 .37514 L .52447 .37497 L F
.51643 .37554 m .52142 .3731 L .52447 .37497 L .166 .337 0 r
F
.51482 .37564 m .52142 .3731 L .51643 .37554 L F
.51179 .37576 m .51179 .37584 L .51174 .37585 L .985 .338 0 r
F
.50727 .37612 m .52142 .3731 L .51476 .37566 L .166 .337 0 r
F
.51174 .37585 m .51179 .37588 L .51172 .37588 L .985 .338 0 r
F
.51179 .37584 m .51179 .37588 L .51174 .37585 L F
.51179 .37588 m .5119 .3816 L .51172 .37588 L F
.52376 .37502 m .52447 .37497 L .52446 .37504 L 0 0 0 r
F
.50681 .37623 m .50562 .38184 L .50546 .37647 L .959 .323 0 r
F
.50844 .37611 m .50562 .38184 L .50681 .37623 L F
.50665 .37624 m .50665 .37624 L .50665 .37624 L .166 .337 0 r
F
.50665 .37624 m .50665 .37624 L .50665 .37624 L F
.49678 .37694 m .49695 .37693 L .50277 .37652 L .079 0 0 r
F
.49695 .37693 m .50445 .37646 L .50277 .37652 L F
.50534 .37634 m .50562 .38184 L .50268 .38199 L .94 .312 0 r
F
.50545 .3761 m .50546 .37633 L .50534 .37634 L F
.50546 .37633 m .50562 .38184 L .50534 .37634 L F
.50665 .37624 m .50445 .37646 L .50448 .37645 L .166 .337 0 r
F
.50665 .37624 m .50445 .37646 L .50665 .37624 L F
.50526 .37651 m .50268 .38199 L .50252 .37704 L .94 .312 0 r
F
.49933 .37676 m .50161 .3766 L .50238 .37654 L .079 0 0 r
F
.49648 .37696 m .49885 .37679 L .49954 .37675 L F
.49509 .37706 m .49512 .37706 L .49678 .37694 L F
.49512 .37706 m .50445 .37646 L .49678 .37694 L F
.4951 .37706 m .49301 .37881 L .50445 .37646 L F
.49509 .37706 m .49509 .37706 L .4951 .37706 L F
.49509 .37706 m .49301 .37881 L .4951 .37706 L F
.49456 .37719 m .49301 .37881 L .49509 .37706 L F
.49509 .37706 m .49493 .3771 L .49421 .37712 L .908 .293 0 r
F
.49689 .37668 m .49678 .37694 L .4942 .37688 L F
.49678 .37694 m .49421 .37712 L .4942 .37688 L F
.46768 .32565 m .46598 .33264 L .46421 .3269 L .497 .199 0 r
F
.46644 .31985 m .46768 .32565 L .46421 .3269 L .554 .221 0 r
F
.50854 .27159 m .50686 .27633 L .50708 .27127 L 1 .344 0 r
F
.50854 .27159 m .50814 .2765 L .50686 .27633 L F
.46964 .34362 m .46999 .35043 L .46766 .3453 L .199 .101 0 r
F
.46781 .33821 m .46964 .34362 L .46766 .3453 L .303 .138 0 r
F
.49116 .27155 m .4913 .27698 L .48866 .27716 L .917 .294 0 r
F
.49374 .27139 m .4913 .27698 L .49116 .27155 L .915 .291 0 r
F
.48032 .27764 m .48043 .28321 L .47742 .28337 L .947 .314 0 r
F
.48318 .2775 m .48043 .28321 L .48032 .27764 L .93 .305 0 r
F
.47598 .36364 m .47863 .36742 L .48273 .36942 L .79 .133 0 r
F
.4744 .36164 m .47863 .36742 L .47598 .36364 L .927 .209 0 r
F
.47314 .35912 m .4744 .36164 L .47598 .36364 L .73 .143 0 r
F
.4744 .36164 m .47638 .3659 L .47863 .36742 L .927 .209 0 r
F
.47398 .36012 m .47566 .36417 L .4744 .36164 L .877 .242 0 r
F
.47566 .36417 m .47638 .3659 L .4744 .36164 L F
.47193 .35718 m .4744 .36164 L .47314 .35912 L .73 .143 0 r
F
.46338 .27759 m .45846 .28352 L .45892 .27724 L 1 .423 0 r
F
.46338 .27759 m .4631 .28364 L .45846 .28352 L F
.46189 .25911 m .45634 .26391 L .45809 .25783 L 1 .6 0 r
F
.46189 .25911 m .46068 .265 L .45634 .26391 L F
.49374 .27139 m .49388 .27681 L .4913 .27698 L .915 .291 0 r
F
.49626 .27125 m .49388 .27681 L .49374 .27139 L .916 .289 0 r
F
.53071 .43119 m .52391 .43171 L .52943 .42658 L .822 .734 0 r
F
.53071 .43119 m .52305 .4361 L .52391 .43171 L F
.48318 .2775 m .48332 .28302 L .48043 .28321 L .93 .305 0 r
F
.48596 .27734 m .48332 .28302 L .48318 .2775 L .917 .298 0 r
F
.46722 .28957 m .46327 .29583 L .46306 .28973 L .916 .339 0 r
F
.50708 .27127 m .50519 .27627 L .50529 .2711 L 1 .305 0 r
F
.50708 .27127 m .50686 .27633 L .50519 .27627 L F
.49626 .27125 m .49638 .27664 L .49388 .27681 L .916 .289 0 r
F
.4987 .27114 m .49638 .27664 L .49626 .27125 L .923 .287 0 r
F
.46743 .2955 m .46373 .30192 L .46327 .29583 L .844 .315 0 r
F
.46722 .28957 m .46743 .2955 L .46327 .29583 L .916 .339 0 r
F
.45892 .27724 m .45846 .28352 L .45305 .28326 L 1 .467 0 r
F
.42756 .48589 m .4208 .49869 L .41303 .48955 L .556 .435 0 r
F
.42756 .48589 m .43323 .49414 L .4208 .49869 L F
.48125 .45564 m .48972 .45191 L .49507 .45052 L .305 .383 0 r
F
.48125 .45564 m .47368 .45544 L .48972 .45191 L F
.48596 .27734 m .48611 .28283 L .48332 .28302 L .917 .298 0 r
F
.48866 .27716 m .48611 .28283 L .48596 .27734 L .907 .293 0 r
F
.46782 .30142 m .46443 .30797 L .46373 .30192 L .776 .291 0 r
F
.46743 .2955 m .46782 .30142 L .46373 .30192 L .844 .315 0 r
F
.46902 .33133 m .46781 .33821 L .46598 .33264 L .444 .178 0 r
F
.46768 .32565 m .46902 .33133 L .46598 .33264 L .497 .199 0 r
F
.46068 .265 m .45487 .2702 L .45634 .26391 L 1 .554 0 r
F
.46068 .265 m .45967 .27106 L .45487 .2702 L F
.4987 .27114 m .49879 .27649 L .49638 .27664 L .923 .287 0 r
F
.50104 .27106 m .49879 .27649 L .4987 .27114 L .936 .287 0 r
F
.48018 .53047 m .49411 .53871 L .48461 .53552 L 0 .119 0 r
F
.47242 .52603 m .48018 .53047 L .48461 .53552 L 0 .17 0 r
F
.47095 .2894 m .46743 .2955 L .46722 .28957 L .907 .324 0 r
F
.50529 .2711 m .50324 .27629 L .50325 .27104 L 1 .292 0 r
F
.50529 .2711 m .50519 .27627 L .50324 .27629 L F
.47213 .35536 m .4744 .36164 L .47193 .35718 L 0 0 0 r
F
.46999 .35043 m .47213 .35536 L .47193 .35718 L F
.45892 .27724 m .45305 .28326 L .45375 .27667 L 1 .467 0 r
F
.45967 .27106 m .45892 .27724 L .45375 .27667 L 1 .51 0 r
F
.46838 .30732 m .46534 .31396 L .46443 .30797 L .712 .269 0 r
F
.46782 .30142 m .46838 .30732 L .46443 .30797 L .776 .291 0 r
F
.50104 .27106 m .50109 .27637 L .49879 .27649 L .936 .287 0 r
F
.50325 .27104 m .50109 .27637 L .50104 .27106 L .96 .288 0 r
F
.45967 .27106 m .45375 .27667 L .45487 .2702 L 1 .51 0 r
F
.46206 .24645 m .45658 .24998 L .45947 .24436 L 1 .821 0 r
F
.46206 .24645 m .46003 .252 L .45658 .24998 L F
.50325 .27104 m .50324 .27629 L .50109 .27637 L .96 .288 0 r
F
.48273 .36942 m .48524 .37226 L .49277 .3739 L .619 .037 0 r
F
.47863 .36742 m .48524 .37226 L .48273 .36942 L .865 .144 0 r
F
.48866 .27716 m .48883 .28263 L .48611 .28283 L .907 .293 0 r
F
.4913 .27698 m .48883 .28263 L .48866 .27716 L .9 .289 0 r
F
.45375 .27667 m .45305 .28326 L .44657 .28282 L 1 .52 0 r
F
.47095 .2894 m .47116 .2952 L .46743 .2955 L .907 .324 0 r
F
.47437 .2892 m .47116 .2952 L .47095 .2894 L .9 .312 0 r
F
.4691 .31317 m .46644 .31985 L .46534 .31396 L .654 .247 0 r
F
.46838 .30732 m .4691 .31317 L .46534 .31396 L .712 .269 0 r
F
.47116 .2952 m .46782 .30142 L .46743 .2955 L .848 .305 0 r
F
.4913 .27698 m .49147 .28243 L .48883 .28263 L .9 .289 0 r
F
.49388 .27681 m .49147 .28243 L .4913 .27698 L .896 .285 0 r
F
.47437 .2892 m .47458 .29491 L .47116 .2952 L .9 .312 0 r
F
.47757 .289 m .47458 .29491 L .47437 .2892 L .893 .304 0 r
F
.50891 .27683 m .50797 .28136 L .50814 .2765 L 1 .312 0 r
F
.50891 .27683 m .50858 .28146 L .50797 .28136 L F
.4715 .301 m .46838 .30732 L .46782 .30142 L .792 .286 0 r
F
.47116 .2952 m .4715 .301 L .46782 .30142 L .848 .305 0 r
F
.49388 .27681 m .49405 .28223 L .49147 .28243 L .896 .285 0 r
F
.49638 .27664 m .49405 .28223 L .49388 .27681 L .893 .282 0 r
F
.46996 .31896 m .46768 .32565 L .46644 .31985 L .6 .227 0 r
F
.4691 .31317 m .46996 .31896 L .46644 .31985 L .654 .247 0 r
F
.47458 .29491 m .4715 .301 L .47116 .2952 L .852 .297 0 r
F
.47757 .289 m .47778 .29464 L .47458 .29491 L .893 .304 0 r
F
.4806 .28878 m .47778 .29464 L .47757 .289 L .887 .297 0 r
F
.47041 .33689 m .46964 .34362 L .46781 .33821 L .394 .157 0 r
F
.46902 .33133 m .47041 .33689 L .46781 .33821 L .444 .178 0 r
F
.45375 .27667 m .44657 .28282 L .44761 .27579 L 1 .52 0 r
F
.45487 .2702 m .45375 .27667 L .44761 .27579 L 1 .574 0 r
F
.44761 .27579 m .44657 .28282 L .43862 .28212 L 1 .582 0 r
F
.49638 .27664 m .49654 .28203 L .49405 .28223 L .893 .282 0 r
F
.49879 .27649 m .49654 .28203 L .49638 .27664 L .893 .278 0 r
F
.46003 .252 m .45382 .25596 L .45658 .24998 L 1 .76 0 r
F
.46003 .252 m .45809 .25783 L .45382 .25596 L F
.47139 .34886 m .47213 .35536 L .46999 .35043 L .056 .05 0 r
F
.46964 .34362 m .47139 .34886 L .46999 .35043 L .199 .101 0 r
F
.47197 .30678 m .4691 .31317 L .46838 .30732 L .739 .268 0 r
F
.4715 .301 m .47197 .30678 L .46838 .30732 L .792 .286 0 r
F
.50814 .2765 m .50679 .28136 L .50686 .27633 L 1 .261 0 r
F
.50814 .2765 m .50797 .28136 L .50679 .28136 L F
.49879 .27649 m .49893 .28185 L .49654 .28203 L .893 .278 0 r
F
.50109 .27637 m .49893 .28185 L .49879 .27649 L .894 .274 0 r
F
.55359 .41189 m .54066 .41466 L .54588 .40787 L 1 1 0 r
F
.56008 .40397 m .55359 .41189 L .54588 .40787 L F
.4806 .28878 m .48082 .29437 L .47778 .29464 L .887 .297 0 r
F
.4835 .28856 m .48082 .29437 L .4806 .28878 L .882 .292 0 r
F
.47458 .29491 m .47489 .30062 L .4715 .301 L .852 .297 0 r
F
.47778 .29464 m .47489 .30062 L .47458 .29491 L .855 .292 0 r
F
.47092 .32467 m .46902 .33133 L .46768 .32565 L .552 .209 0 r
F
.46996 .31896 m .47092 .32467 L .46768 .32565 L .6 .227 0 r
F
.50109 .27637 m .50121 .28168 L .49893 .28185 L .894 .274 0 r
F
.50324 .27629 m .50121 .28168 L .50109 .27637 L .899 .269 0 r
F
.47489 .30062 m .47197 .30678 L .4715 .301 L .807 .283 0 r
F
.45487 .2702 m .44761 .27579 L .44922 .26892 L 1 .574 0 r
F
.45634 .26391 m .45487 .2702 L .44922 .26892 L 1 .633 0 r
F
.50686 .27633 m .50521 .28142 L .50519 .27627 L .934 .259 0 r
F
.50686 .27633 m .50679 .28136 L .50521 .28142 L F
.45809 .25783 m .45133 .26229 L .45382 .25596 L 1 .695 0 r
F
.45809 .25783 m .45634 .26391 L .45133 .26229 L F
.50324 .27629 m .50332 .28153 L .50121 .28168 L .899 .269 0 r
F
.50519 .27627 m .50332 .28153 L .50324 .27629 L .91 .264 0 r
F
.50519 .27627 m .50521 .28142 L .50332 .28153 L F
.54949 .60869 m .53575 .60771 L .54683 .60206 L .645 .605 0 r
F
.54949 .60869 m .5343 .6142 L .53575 .60771 L F
.56469 .6021 m .54949 .60869 L .54683 .60206 L .709 .766 0 r
F
.4835 .28856 m .48372 .29411 L .48082 .29437 L .882 .292 0 r
F
.48631 .28834 m .48372 .29411 L .4835 .28856 L .877 .287 0 r
F
.47256 .31253 m .46996 .31896 L .4691 .31317 L .691 .251 0 r
F
.47197 .30678 m .47256 .31253 L .4691 .31317 L .739 .268 0 r
F
.45634 .26391 m .44922 .26892 L .45133 .26229 L 1 .633 0 r
F
.47778 .29464 m .47807 .30028 L .47489 .30062 L .855 .292 0 r
F
.48082 .29437 m .47807 .30028 L .47778 .29464 L .857 .288 0 r
F
.50228 .44853 m .50448 .44682 L .50963 .44383 L .328 .388 0 r
F
.50228 .44853 m .49507 .45052 L .50448 .44682 L F
.48631 .28834 m .48653 .29386 L .48372 .29411 L .877 .287 0 r
F
.48903 .28811 m .48653 .29386 L .48631 .28834 L .871 .283 0 r
F
.47489 .30062 m .4753 .30632 L .47197 .30678 L .807 .283 0 r
F
.47807 .30028 m .4753 .30632 L .47489 .30062 L .819 .281 0 r
F
.4753 .30632 m .47256 .31253 L .47197 .30678 L .764 .269 0 r
F
.52305 .4361 m .51878 .4363 L .52391 .43171 L .684 .487 0 r
F
.52305 .4361 m .51591 .44029 L .51878 .4363 L F
.44761 .27579 m .43862 .28212 L .44012 .27447 L 1 .582 0 r
F
.57971 .39912 m .56008 .40397 L .56549 .39542 L 1 .977 0 r
F
.58552 .38879 m .57971 .39912 L .56549 .39542 L 1 .907 0 r
F
.60634 .39221 m .57971 .39912 L .58552 .38879 L .913 .898 0 r
F
.47196 .33031 m .47041 .33689 L .46902 .33133 L .509 .192 0 r
F
.47092 .32467 m .47196 .33031 L .46902 .33133 L .552 .209 0 r
F
.48082 .29437 m .48109 .29996 L .47807 .30028 L .857 .288 0 r
F
.48372 .29411 m .48109 .29996 L .48082 .29437 L .858 .285 0 r
F
.4718 .34234 m .47139 .34886 L .46964 .34362 L .34 .135 0 r
F
.47041 .33689 m .4718 .34234 L .46964 .34362 L .394 .157 0 r
F
.47324 .31824 m .47092 .32467 L .46996 .31896 L .647 .235 0 r
F
.47256 .31253 m .47324 .31824 L .46996 .31896 L .691 .251 0 r
F
.48903 .28811 m .48926 .2936 L .48653 .29386 L .871 .283 0 r
F
.49168 .28788 m .48926 .2936 L .48903 .28811 L .865 .279 0 r
F
.43622 .28811 m .46209 .28406 L .46141 .28716 L .414 .427 0 r
F
.43622 .28811 m .43669 .28171 L .46209 .28406 L F
.44922 .26892 m .44761 .27579 L .44012 .27447 L 1 .647 0 r
F
.47807 .30028 m .47843 .30592 L .4753 .30632 L .819 .281 0 r
F
.48109 .29996 m .47843 .30592 L .47807 .30028 L .829 .279 0 r
F
.48372 .29411 m .48399 .29967 L .48109 .29996 L .858 .285 0 r
F
.48653 .29386 m .48399 .29967 L .48372 .29411 L .857 .282 0 r
F
.49168 .28788 m .49191 .29335 L .48926 .2936 L .865 .279 0 r
F
.49425 .28766 m .49191 .29335 L .49168 .28788 L .857 .275 0 r
F
.47579 .312 m .47324 .31824 L .47256 .31253 L .725 .255 0 r
F
.4753 .30632 m .47579 .312 L .47256 .31253 L .764 .269 0 r
F
.56469 .6021 m .54683 .60206 L .55791 .59562 L .709 .766 0 r
F
.57928 .59442 m .56469 .6021 L .55791 .59562 L .774 .887 0 r
F
.47843 .30592 m .47579 .312 L .4753 .30632 L .785 .27 0 r
F
.45083 .46032 m .46901 .45463 L .47368 .45544 L .34 .384 0 r
F
.45083 .46032 m .44398 .45711 L .46901 .45463 L F
.47401 .3239 m .47196 .33031 L .47092 .32467 L .608 .22 0 r
F
.47324 .31824 m .47401 .3239 L .47092 .32467 L .647 .235 0 r
F
.48653 .29386 m .4868 .29938 L .48399 .29967 L .857 .282 0 r
F
.48926 .2936 m .4868 .29938 L .48653 .29386 L .854 .278 0 r
F
.47213 .35536 m .47398 .36012 L .4744 .36164 L 0 0 0 r
F
.49425 .28766 m .49449 .29309 L .49191 .29335 L .857 .275 0 r
F
.49674 .28743 m .49449 .29309 L .49425 .28766 L .847 .269 0 r
F
.48109 .29996 m .48142 .30556 L .47843 .30592 L .829 .279 0 r
F
.48399 .29967 m .48142 .30556 L .48109 .29996 L .835 .278 0 r
F
.48524 .37226 m .49457 .37551 L .49277 .3739 L .561 .025 0 r
F
.47303 .33587 m .4718 .34234 L .47041 .33689 L .473 .177 0 r
F
.47196 .33031 m .47303 .33587 L .47041 .33689 L .509 .192 0 r
F
.473 .35397 m .47398 .36012 L .47213 .35536 L 0 0 0 r
F
.47139 .34886 m .473 .35397 L .47213 .35536 L .056 .05 0 r
F
.45947 .24436 m .4528 .24707 L .45688 .24137 L 1 .956 0 r
F
.45947 .24436 m .45658 .24998 L .4528 .24707 L F
.5343 .6142 m .52511 .61258 L .53575 .60771 L .568 .477 0 r
F
.5343 .6142 m .5197 .61867 L .52511 .61258 L F
.48926 .2936 m .48952 .2991 L .4868 .29938 L .854 .278 0 r
F
.49191 .29335 m .48952 .2991 L .48926 .2936 L .848 .275 0 r
F
.49674 .28743 m .49698 .29284 L .49449 .29309 L .847 .269 0 r
F
.49913 .28721 m .49698 .29284 L .49674 .28743 L .833 .262 0 r
F
.47843 .30592 m .47885 .31154 L .47579 .312 L .785 .27 0 r
F
.48142 .30556 m .47885 .31154 L .47843 .30592 L .802 .271 0 r
F
.44922 .26892 m .44012 .27447 L .44241 .26706 L 1 .647 0 r
F
.45133 .26229 m .44922 .26892 L .44241 .26706 L 1 .719 0 r
F
.47635 .31765 m .47401 .3239 L .47324 .31824 L .69 .243 0 r
F
.47579 .312 m .47635 .31765 L .47324 .31824 L .725 .255 0 r
F
.61179 .37937 m .60634 .39221 L .58552 .38879 L .88 .843 0 r
F
.64171 .38147 m .60634 .39221 L .61179 .37937 L .802 .83 0 r
F
.48399 .29967 m .4843 .30522 L .48142 .30556 L .835 .278 0 r
F
.4868 .29938 m .4843 .30522 L .48399 .29967 L .838 .276 0 r
F
.47885 .31154 m .47635 .31765 L .47579 .312 L .755 .26 0 r
F
.47863 .36742 m .48051 .37101 L .48524 .37226 L .865 .144 0 r
F
.47638 .3659 m .48051 .37101 L .47863 .36742 L 1 .219 0 r
F
.49913 .28721 m .49938 .29257 L .49698 .29284 L .833 .262 0 r
F
.50139 .28699 m .49938 .29257 L .49913 .28721 L .813 .252 0 r
F
.47314 .34767 m .473 .35397 L .47139 .34886 L .282 .111 0 r
F
.4718 .34234 m .47314 .34767 L .47139 .34886 L .34 .135 0 r
F
.49191 .29335 m .49218 .29882 L .48952 .2991 L .848 .275 0 r
F
.49449 .29309 m .49218 .29882 L .49191 .29335 L .84 .27 0 r
F
.46141 .28716 m .47967 .28582 L .47897 .28655 L .288 .359 0 r
F
.46141 .28716 m .46209 .28406 L .47967 .28582 L F
.47483 .32951 m .47303 .33587 L .47196 .33031 L .575 .207 0 r
F
.47401 .3239 m .47483 .32951 L .47196 .33031 L .608 .22 0 r
F
.48142 .30556 m .4818 .31115 L .47885 .31154 L .802 .271 0 r
F
.4843 .30522 m .4818 .31115 L .48142 .30556 L .814 .272 0 r
F
.45971 .51089 m .46419 .52097 L .45582 .51526 L .173 .198 0 r
F
.45369 .50465 m .45582 .51526 L .44766 .50887 L .306 .234 0 r
F
.45369 .50465 m .45971 .51089 L .45582 .51526 L F
.4868 .29938 m .48709 .30491 L .4843 .30522 L .838 .276 0 r
F
.48952 .2991 m .48709 .30491 L .4868 .29938 L .838 .274 0 r
F
.45658 .24998 m .44891 .25328 L .4528 .24707 L 1 .881 0 r
F
.45658 .24998 m .45382 .25596 L .44891 .25328 L F
.50139 .28699 m .50165 .2923 L .49938 .29257 L .813 .252 0 r
F
.50349 .28677 m .50165 .2923 L .50139 .28699 L .783 .239 0 r
F
.45133 .26229 m .44241 .26706 L .44539 .25996 L 1 .719 0 r
F
.45382 .25596 m .45133 .26229 L .44539 .25996 L 1 .798 0 r
F
.49449 .29309 m .49476 .29854 L .49218 .29882 L .84 .27 0 r
F
.49698 .29284 m .49476 .29854 L .49449 .29309 L .827 .264 0 r
F
.47697 .32327 m .47483 .32951 L .47401 .3239 L .661 .232 0 r
F
.47635 .31765 m .47697 .32327 L .47401 .3239 L .69 .243 0 r
F
.47885 .31154 m .47933 .31716 L .47635 .31765 L .755 .26 0 r
F
.4818 .31115 m .47933 .31716 L .47885 .31154 L .778 .263 0 r
F
.45382 .25596 m .44539 .25996 L .44891 .25328 L 1 .798 0 r
F
.44241 .26706 m .44012 .27447 L .43073 .27256 L 1 .722 0 r
F
.47411 .34134 m .47314 .34767 L .4718 .34234 L .444 .164 0 r
F
.47303 .33587 m .47411 .34134 L .4718 .34234 L .473 .177 0 r
F
.47933 .31716 m .47697 .32327 L .47635 .31765 L .728 .25 0 r
F
.51554 .54592 m .52416 .54659 L .5466 .551 L 0 .265 0 r
F
.50216 .54126 m .52416 .54659 L .51554 .54592 L .259 0 0 r
F
.49411 .53871 m .50216 .54126 L .51554 .54592 L 0 .186 0 r
F
.50349 .28677 m .50375 .29202 L .50165 .2923 L .783 .239 0 r
F
.50535 .28657 m .50375 .29202 L .50349 .28677 L .736 .221 0 r
F
.48952 .2991 m .48982 .30461 L .48709 .30491 L .838 .274 0 r
F
.49218 .29882 m .48982 .30461 L .48952 .2991 L .833 .271 0 r
F
.44808 .49793 m .44766 .50887 L .44002 .50182 L .402 .277 0 r
F
.44808 .49793 m .45369 .50465 L .44766 .50887 L F
.56008 .40397 m .54588 .40787 L .55052 .40055 L 1 1 0 r
F
.56549 .39542 m .56008 .40397 L .55052 .40055 L 1 .97 0 r
F
.4843 .30522 m .48465 .31078 L .4818 .31115 L .814 .272 0 r
F
.48709 .30491 m .48465 .31078 L .4843 .30522 L .821 .271 0 r
F
.49698 .29284 m .49727 .29825 L .49476 .29854 L .827 .264 0 r
F
.49938 .29257 m .49727 .29825 L .49698 .29284 L .808 .256 0 r
F
.3465 .26937 m .34385 .28665 L .30244 .28478 L .799 .771 0 r
F
.50535 .28657 m .50563 .29172 L .50375 .29202 L .736 .221 0 r
F
.50691 .28638 m .50563 .29172 L .50535 .28657 L .66 .196 0 r
F
.47897 .28655 m .49163 .28715 L .49054 .28618 L .056 .293 0 r
F
.47897 .28655 m .47967 .28582 L .49163 .28715 L F
.47967 .28582 m .49262 .28805 L .49163 .28715 L .041 .277 0 r
F
.49262 .28805 m .49401 .28829 L .49202 .28751 L F
.47967 .28582 m .48278 .28526 L .49401 .28829 L F
.50375 .29202 m .50198 .29763 L .50165 .2923 L .738 .229 0 r
F
.50375 .29202 m .50412 .29728 L .50198 .29763 L F
.50563 .29172 m .50412 .29728 L .50375 .29202 L .676 .209 0 r
F
.50049 .29027 m .50437 .29315 L .50135 .29054 L 0 .166 0 r
F
.49401 .28829 m .50437 .29315 L .50049 .29027 L F
.50563 .29172 m .50605 .29689 L .50412 .29728 L .676 .209 0 r
F
.5072 .2914 m .50605 .29689 L .50563 .29172 L .583 .181 0 r
F
.5072 .2914 m .50768 .29645 L .50605 .29689 L F
.50836 .29104 m .50768 .29645 L .5072 .2914 L .447 .139 0 r
F
.50836 .29104 m .50892 .29592 L .50768 .29645 L F
.50892 .29592 m .50833 .30154 L .50768 .29645 L .415 .135 0 r
F
.50892 .29592 m .50973 .30086 L .50833 .30154 L F
.50962 .29529 m .50973 .30086 L .50892 .29592 L .193 .062 0 r
F
.50962 .29529 m .51064 .30001 L .50973 .30086 L F
.50956 .2945 m .51064 .30001 L .50962 .29529 L 0 0 0 r
F
.50988 .29615 m .51087 .29892 L .51064 .30001 L F
.50956 .2945 m .51087 .29892 L .50988 .29615 L F
.51087 .29892 m .51195 .30485 L .51064 .30001 L 0 .019 0 r
F
.51087 .29892 m .51258 .3035 L .51195 .30485 L F
.51017 .29751 m .51186 .30171 L .51087 .29892 L 0 0 0 r
F
.51186 .30171 m .51258 .3035 L .51087 .29892 L F
.50893 .29065 m .50892 .29592 L .50836 .29104 L .176 .043 0 r
F
.50893 .29065 m .50962 .29529 L .50892 .29592 L F
.5087 .29019 m .50934 .29376 L .50893 .29065 L 0 0 0 r
F
.50804 .2862 m .5072 .2914 L .50691 .28638 L .531 .157 0 r
F
.50804 .2862 m .50836 .29104 L .5072 .2914 L F
.50736 .28965 m .50845 .29351 L .50894 .29395 L .929 .236 0 r
F
.50903 .29334 m .50894 .29395 L .50956 .2945 L F
.50736 .28965 m .50894 .29395 L .50903 .29334 L F
.50934 .29376 m .50962 .29529 L .50918 .29233 L 0 0 0 r
F
.50916 .29243 m .50918 .29233 L .50893 .29065 L F
.50934 .29376 m .50918 .29233 L .50916 .29243 L F
.50851 .28754 m .50893 .29065 L .50836 .29104 L .26 .06 0 r
F
.50858 .28605 m .50893 .29065 L .50851 .28754 L F
.50845 .29351 m .51015 .2973 L .50956 .2945 L .686 .155 0 r
F
.51015 .2973 m .51087 .29892 L .50956 .2945 L F
.50897 .29171 m .50956 .2945 L .50962 .29529 L 0 0 0 r
F
.5087 .29019 m .50956 .2945 L .50897 .29171 L F
.51017 .29751 m .51244 .30172 L .51258 .3035 L F
.50817 .29564 m .51244 .30172 L .51017 .29751 L F
.50945 .29746 m .51122 .29935 L .51244 .30172 L F
.50817 .29564 m .51122 .29935 L .50945 .29746 L F
.50845 .29351 m .51017 .29751 L .51087 .29892 L .686 .155 0 r
F
.50848 .29615 m .513 .30125 L .51122 .29935 L 0 .143 0 r
F
.513 .30125 m .51492 .30343 L .51122 .29935 L F
.50437 .29315 m .51122 .29935 L .50817 .29564 L 0 .086 0 r
F
.49401 .28829 m .49806 .28976 L .50437 .29315 L 0 .166 0 r
F
.50437 .29315 m .50848 .29615 L .51122 .29935 L 0 .086 0 r
F
.49806 .28976 m .50817 .29596 L .50437 .29315 L 0 .193 0 r
F
.50817 .29596 m .50848 .29615 L .50437 .29315 L F
.48278 .28526 m .49691 .28942 L .49401 .28829 L .078 .272 0 r
F
.49691 .28942 m .49806 .28976 L .49401 .28829 L F
.49202 .28751 m .49401 .28829 L .49163 .28715 L .041 .277 0 r
F
.49054 .28618 m .49163 .28715 L .49098 .28616 L .056 .293 0 r
F
.47567 .33506 m .47411 .34134 L .47303 .33587 L .55 .197 0 r
F
.47483 .32951 m .47567 .33506 L .47303 .33587 L .575 .207 0 r
F
.49218 .29882 m .49248 .30431 L .48982 .30461 L .833 .271 0 r
F
.49476 .29854 m .49248 .30431 L .49218 .29882 L .824 .266 0 r
F
.4818 .31115 m .48221 .31673 L .47933 .31716 L .778 .263 0 r
F
.48465 .31078 m .48221 .31673 L .4818 .31115 L .796 .266 0 r
F
.46588 .51663 m .47242 .52603 L .46419 .52097 L 0 .155 0 r
F
.45971 .51089 m .46588 .51663 L .46419 .52097 L .173 .198 0 r
F
.49938 .29257 m .49968 .29795 L .49727 .29825 L .808 .256 0 r
F
.50165 .2923 m .49968 .29795 L .49938 .29257 L .78 .245 0 r
F
.48709 .30491 m .48742 .31045 L .48465 .31078 L .821 .271 0 r
F
.48982 .30461 m .48742 .31045 L .48709 .30491 L .823 .27 0 r
F
.50691 .28638 m .5072 .2914 L .50563 .29172 L .66 .196 0 r
F
.35975 .46538 m .39282 .45643 L .40875 .46058 L .441 .449 0 r
F
.39282 .45643 m .39403 .45636 L .40875 .46058 L F
.39356 .45623 m .39616 .45608 L .40875 .46058 L F
.40276 .44805 m .40208 .45575 L .39356 .45623 L .848 .736 0 r
F
.35975 .46538 m .3541 .45616 L .38418 .45621 L .441 .449 0 r
F
.39235 .45656 m .38418 .45621 L .39356 .45623 L F
.35975 .46538 m .38418 .45621 L .39235 .45656 L F
.40276 .44805 m .38418 .45621 L .37957 .44605 L .848 .736 0 r
F
.38418 .45621 m .37868 .45598 L .37957 .44605 L F
.40276 .44805 m .39356 .45623 L .38418 .45621 L F
.37957 .44605 m .35407 .45591 L .34836 .4432 L .782 .758 0 r
F
.35395 .45591 m .39062 .45602 L .39356 .45623 L .441 .449 0 r
F
.35407 .45591 m .34717 .45857 L .34739 .45564 L .782 .758 0 r
F
.35407 .45591 m .34739 .45564 L .34836 .4432 L F
.3541 .45616 m .35395 .45591 L .35409 .45591 L .441 .449 0 r
F
.36054 .45617 m .35409 .45591 L .39356 .45623 L F
.3541 .45616 m .35409 .45591 L .36054 .45617 L F
.37957 .44605 m .37868 .45598 L .35407 .45591 L .782 .758 0 r
F
.35395 .45591 m .35231 .45324 L .39062 .45602 L .441 .449 0 r
F
.35407 .45591 m .37843 .45874 L .34717 .45857 L .782 .758 0 r
F
.37868 .45598 m .37843 .45874 L .35407 .45591 L F
.38418 .45621 m .37843 .45874 L .37868 .45598 L .848 .736 0 r
F
.38418 .45621 m .39356 .45623 L .38276 .45683 L F
.42022 .44943 m .40785 .45573 L .40276 .44805 L .911 .693 0 r
F
.40785 .45573 m .40613 .45567 L .40276 .44805 L F
.40875 .46058 m .40599 .4559 L .42778 .45639 L .385 .401 0 r
F
.40599 .4559 m .41163 .4559 L .42778 .45639 L F
.40589 .45572 m .40785 .45573 L .42778 .45639 L F
.43356 .45038 m .43323 .45567 L .42435 .45589 L .963 .634 0 r
F
.43063 .45593 m .43368 .45573 L .44398 .45711 L .385 .401 0 r
F
.43323 .45567 m .44271 .45522 L .44398 .45711 L F
.40875 .46058 m .42932 .45605 L .44398 .45711 L F
.42932 .45605 m .43006 .45588 L .43099 .45597 L F
.42932 .45605 m .43099 .45597 L .44398 .45711 L F
.43356 .45038 m .42435 .45589 L .42022 .44943 L .963 .634 0 r
F
.42435 .45589 m .4234 .45586 L .42022 .44943 L F
.40809 .4556 m .40853 .45573 L .40785 .45573 L .911 .693 0 r
F
.40304 .45573 m .40208 .45575 L .4021 .45554 L F
.40613 .45567 m .4021 .45554 L .40276 .44805 L F
.39567 .45591 m .40585 .45566 L .40875 .46058 L .441 .449 0 r
F
.40647 .45643 m .4021 .45554 L .40613 .45567 L .911 .693 0 r
F
.39527 .45577 m .40553 .45511 L .40585 .45566 L .441 .449 0 r
F
.39527 .45577 m .40585 .45566 L .39567 .45591 L F
.40647 .45643 m .40204 .45625 L .40208 .45575 L .911 .693 0 r
F
.40647 .45643 m .40208 .45575 L .40304 .45573 L F
.42022 .44943 m .41979 .45497 L .40809 .4556 L F
.41979 .45497 m .41973 .45574 L .40809 .4556 L F
.40785 .45573 m .41463 .45573 L .42778 .45639 L .385 .401 0 r
F
.41973 .45574 m .40853 .45573 L .40809 .4556 L .911 .693 0 r
F
.40563 .45529 m .42394 .45587 L .42778 .45639 L .385 .401 0 r
F
.40599 .4559 m .40589 .45572 L .41163 .4559 L F
.41973 .45574 m .41949 .4588 L .40853 .45573 L .911 .693 0 r
F
.40585 .45566 m .40563 .45529 L .41463 .45573 L .385 .401 0 r
F
.40585 .45566 m .41463 .45573 L .40785 .45573 L F
.42363 .45632 m .41967 .45651 L .41973 .45574 L .963 .634 0 r
F
.4234 .45586 m .41973 .45574 L .42022 .44943 L F
.42363 .45632 m .41973 .45574 L .4234 .45586 L F
.40563 .45529 m .40445 .45328 L .42394 .45587 L .385 .401 0 r
F
.44395 .45101 m .44376 .45504 L .44264 .45512 L .996 .569 0 r
F
.43815 .45512 m .44264 .45512 L .43767 .45546 L F
.44395 .45101 m .44264 .45512 L .43815 .45512 L F
.4522 .45141 m .4477 .45519 L .44395 .45101 L 1 .508 0 r
F
.44398 .45711 m .44264 .45512 L .44376 .45512 L .289 .366 0 r
F
.44398 .45711 m .44378 .45528 L .45549 .45534 L F
.44378 .45528 m .44886 .45526 L .45549 .45534 L F
.44377 .4552 m .4477 .45519 L .45549 .45534 L F
.45892 .45164 m .45887 .455 L .45531 .45523 L 1 .455 0 r
F
.44398 .45711 m .45549 .45534 L .46901 .45463 L .289 .366 0 r
F
.45549 .45534 m .45622 .45523 L .45798 .45514 L F
.45549 .45534 m .45798 .45514 L .46901 .45463 L F
.44378 .45528 m .44377 .4552 L .44886 .45526 L F
.44377 .4552 m .44376 .45512 L .4477 .45519 L F
.4477 .45519 m .44672 .45602 L .44376 .45512 L 1 .508 0 r
F
.44672 .45602 m .4436 .45865 L .44371 .45626 L F
.44672 .45602 m .44371 .45626 L .44376 .45512 L F
.45682 .4552 m .45931 .45498 L .46901 .45463 L .289 .366 0 r
F
.45977 .45496 m .46849 .45423 L .46901 .45463 L F
.45887 .455 m .46455 .45454 L .45977 .45496 L F
.46455 .45454 m .46849 .45423 L .45977 .45496 L F
.46933 .45179 m .46935 .45412 L .46846 .4542 L .982 .38 0 r
F
.46753 .4542 m .46846 .4542 L .46746 .45429 L F
.46933 .45179 m .46846 .4542 L .46753 .4542 L F
.47368 .45544 m .48652 .45287 L .48972 .45191 L .201 .349 0 r
F
.47368 .45544 m .46901 .45463 L .48652 .45287 L F
.46901 .45463 m .47556 .45423 L .48652 .45287 L .124 .321 0 r
F
.46901 .45463 m .46846 .4542 L .46935 .4542 L F
.47355 .45176 m .47193 .45421 L .46933 .45179 L .964 .355 0 r
F
.47193 .45421 m .47126 .45421 L .46933 .45179 L F
.46901 .45463 m .46934 .45421 L .47556 .45423 L .124 .321 0 r
F
.46934 .45421 m .46935 .4542 L .47193 .45421 L F
.46934 .45421 m .47193 .45421 L .47556 .45423 L F
.47193 .45421 m .47364 .45789 L .46938 .45806 L .964 .355 0 r
F
.47355 .45176 m .47359 .45421 L .47193 .45421 L F
.47162 .45467 m .46935 .45492 L .46935 .4542 L F
.47126 .45421 m .46935 .4542 L .46933 .45179 L F
.47162 .45467 m .46935 .4542 L .47126 .45421 L F
.47556 .45423 m .47736 .45403 L .48652 .45287 L .124 .321 0 r
F
.47735 .45169 m .47584 .45422 L .47355 .45176 L .946 .336 0 r
F
.47556 .45423 m .46935 .4542 L .4695 .4542 L .124 .321 0 r
F
.47556 .45423 m .4695 .4542 L .47576 .45422 L F
.47584 .45422 m .47364 .45789 L .47359 .45421 L .946 .336 0 r
F
.47584 .45422 m .47359 .45421 L .47355 .45176 L F
.47584 .45421 m .47748 .45771 L .47364 .45789 L F
.47556 .45423 m .47575 .45422 L .47736 .45403 L .124 .321 0 r
F
.47575 .45422 m .4765 .45414 L .47736 .45403 L F
.4774 .45404 m .47748 .45771 L .47584 .45421 L .946 .336 0 r
F
.47962 .4538 m .47748 .45771 L .4774 .45404 L .931 .321 0 r
F
.47962 .4538 m .481 .45753 L .47748 .45771 L F
.48309 .45343 m .48428 .45734 L .481 .45753 L .918 .311 0 r
F
.47713 .45406 m .48629 .45308 L .48652 .45287 L .124 .321 0 r
F
.4811 .45364 m .48629 .45308 L .47713 .45406 L F
.47768 .45401 m .47945 .45382 L .47647 .45414 L F
.47945 .45382 m .48629 .45308 L .47896 .45387 L F
.47945 .45382 m .47896 .45387 L .47647 .45414 L F
.4872 .4513 m .48634 .45308 L .48411 .45145 L .907 .302 0 r
F
.48627 .45309 m .48428 .45734 L .48416 .45332 L F
.48634 .45309 m .48428 .45734 L .48627 .45309 L F
.48634 .45309 m .4874 .45715 L .48428 .45734 L F
.48652 .45287 m .48627 .45309 L .49046 .45318 L .125 0 0 r
F
.48627 .45309 m .48627 .45309 L .48781 .45312 L F
.48627 .45309 m .48781 .45312 L .49046 .45318 L F
.48925 .45316 m .49038 .45696 L .4874 .45715 L .897 .296 0 r
F
.49507 .45052 m .48972 .45191 L .50071 .44938 L 0 0 0 r
F
.48972 .45191 m .49852 .45164 L .50071 .44938 L .017 0 0 r
F
.48972 .45191 m .48652 .45287 L .49852 .45164 L F
.49215 .45299 m .49326 .45677 L .49038 .45696 L .89 .291 0 r
F
.48652 .45287 m .49054 .45319 L .49852 .45164 L .125 0 0 r
F
.49054 .45319 m .49056 .45318 L .49852 .45164 L F
.49312 .45287 m .49326 .45677 L .49215 .45299 L .89 .291 0 r
F
.49505 .45263 m .49606 .45658 L .49326 .45677 L .883 .286 0 r
F
.49205 .45299 m .49268 .45292 L .49386 .45276 L .125 0 0 r
F
.49342 .45282 m .49386 .45276 L .4984 .45217 L F
.49205 .45299 m .49386 .45276 L .49342 .45282 L F
.49786 .45228 m .49878 .45639 L .49606 .45658 L .877 .282 0 r
F
.49839 .45222 m .49878 .45639 L .49786 .45228 L F
.49852 .45164 m .49839 .45222 L .49862 .45224 L .39 0 0 r
F
.50042 .45236 m .49878 .45639 L .49862 .45224 L .87 .278 0 r
F
.50042 .45236 m .50142 .45619 L .49878 .45639 L F
.50111 .45241 m .50042 .45236 L .50113 .45242 L .39 0 0 r
F
.49852 .45164 m .49862 .45224 L .50111 .45241 L F
.50071 .44938 m .49852 .45164 L .50649 .45081 L .26 0 0 r
F
.50303 .45213 m .50398 .456 L .50142 .45619 L .863 .273 0 r
F
.49852 .45164 m .50108 .4524 L .50649 .45081 L .39 0 0 r
F
.50108 .4524 m .50126 .45238 L .50649 .45081 L F
.50382 .45202 m .50398 .456 L .50303 .45213 L .863 .273 0 r
F
.50113 .45242 m .50127 .4524 L .50649 .45081 L .39 0 0 r
F
.50303 .45213 m .50142 .45619 L .50127 .4524 L .863 .273 0 r
F
.50161 .45229 m .50643 .45162 L .50649 .45081 L .39 0 0 r
F
.50127 .4524 m .50502 .45183 L .50161 .45229 L F
.50502 .45183 m .50643 .45162 L .50161 .45229 L F
.5056 .45175 m .50644 .45581 L .50398 .456 L .853 .267 0 r
F
.50071 .44938 m .50649 .45081 L .50798 .44759 L .26 0 0 r
F
.50621 .45014 m .50627 .45166 L .5056 .45175 L .853 .267 0 r
F
.50627 .45166 m .50644 .45581 L .5056 .45175 L F
.50621 .45014 m .5056 .45175 L .50375 .4503 L F
.50523 .45272 m .50398 .456 L .50385 .45262 L F
.50127 .45243 m .50142 .45619 L .50042 .45236 L .87 .278 0 r
F
.49862 .45224 m .49878 .45639 L .49839 .45222 L .877 .282 0 r
F
.50115 .45243 m .49804 .45377 L .50625 .45394 L .39 0 0 r
F
.5056 .45175 m .50523 .45272 L .50382 .45202 L .853 .267 0 r
F
.50523 .45272 m .50385 .45262 L .50382 .45202 L F
.50234 .45225 m .50643 .45163 L .50643 .45162 L .39 0 0 r
F
.5056 .45175 m .50382 .45202 L .50375 .4503 L .853 .267 0 r
F
.50127 .4524 m .50234 .45225 L .50643 .45162 L .39 0 0 r
F
.50798 .44759 m .50649 .45081 L .51153 .45025 L .43 0 0 r
F
.50991 .45219 m .51091 .45542 L .50876 .45562 L .821 .249 0 r
F
.51029 .45227 m .51091 .45542 L .50991 .45219 L F
.51076 .45142 m .51091 .45542 L .51014 .45151 L F
.50783 .45196 m .50644 .45581 L .5063 .45227 L .84 .26 0 r
F
.50786 .45186 m .50876 .45562 L .50644 .45581 L F
.50803 .45183 m .50799 .45188 L .50814 .45191 L .576 .046 0 r
F
.50649 .45081 m .50803 .45183 L .51153 .45025 L F
.50803 .45183 m .50813 .4519 L .50837 .45178 L F
.50803 .45183 m .50837 .45178 L .51153 .45025 L F
.50813 .4519 m .50814 .45191 L .51151 .45121 L F
.50861 .45183 m .50862 .45199 L .50814 .45191 L .84 .26 0 r
F
.50862 .45199 m .50876 .45562 L .50786 .45186 L F
.51014 .45151 m .51029 .45227 L .50991 .45219 L .821 .249 0 r
F
.50813 .4519 m .51151 .45121 L .51153 .45025 L .576 .046 0 r
F
.5107 .44985 m .51014 .45151 L .50854 .44999 L .821 .249 0 r
F
.50991 .45219 m .50876 .45562 L .50862 .45199 L F
.51179 .45251 m .51091 .45542 L .51079 .45236 L .791 .235 0 r
F
.51179 .45251 m .51079 .45236 L .51076 .45142 L F
.50967 .45165 m .51151 .45125 L .51151 .45121 L .576 .046 0 r
F
.51129 .4513 m .51076 .45142 L .5107 .44985 L .791 .235 0 r
F
.51179 .45251 m .51076 .45142 L .51129 .4513 L F
.51014 .45151 m .50991 .45219 L .50861 .45183 L .821 .249 0 r
F
.50814 .45191 m .50967 .45165 L .51151 .45121 L .576 .046 0 r
F
.50967 .45165 m .5115 .45135 L .51151 .45125 L F
.51252 .44634 m .51153 .45025 L .51443 .4499 L .522 .071 0 r
F
.51203 .45172 m .51283 .45523 L .51091 .45542 L .791 .235 0 r
F
.51153 .45025 m .51231 .45133 L .51443 .4499 L .786 .135 0 r
F
.51231 .45133 m .51252 .45163 L .51293 .45126 L F
.51231 .45133 m .51293 .45126 L .51443 .4499 L F
.51364 .45201 m .51443 .45504 L .51283 .45523 L .742 .214 0 r
F
.51401 .4522 m .51443 .45504 L .51364 .45201 L F
.51429 .4511 m .51443 .45504 L .51386 .45115 L F
.51252 .45163 m .51283 .45523 L .51203 .45172 L .791 .235 0 r
F
.51269 .4516 m .5127 .4517 L .51252 .45163 L F
.5127 .4517 m .51283 .45523 L .51252 .45163 L F
.51386 .45115 m .51364 .45201 L .51335 .45135 L .742 .214 0 r
F
.51364 .45201 m .51283 .45523 L .5127 .4517 L F
.51364 .45201 m .5127 .4517 L .51269 .4516 L F
.51252 .45163 m .51269 .4516 L .51443 .4499 L .786 .135 0 r
F
.51269 .4516 m .51444 .45094 L .51443 .4499 L F
.51335 .45135 m .51269 .4516 L .51262 .44974 L .742 .214 0 r
F
.51364 .45201 m .51269 .4516 L .51335 .45135 L F
.51386 .45115 m .51401 .4522 L .51364 .45201 L F
.51252 .44634 m .51443 .4499 L .51507 .44548 L .522 .071 0 r
F
.51507 .44548 m .51443 .4499 L .51578 .44971 L .562 .115 0 r
F
.51506 .45157 m .51559 .45485 L .51443 .45504 L .647 .184 0 r
F
.51519 .45177 m .51559 .45485 L .51506 .45157 L F
.51547 .45126 m .51559 .45485 L .51512 .45125 L F
.51477 .4525 m .51443 .45504 L .51433 .45236 L F
.51269 .45186 m .51144 .45411 L .51445 .45429 L .786 .135 0 r
F
.51254 .45165 m .51248 .45179 L .51269 .45186 L F
.51248 .45179 m .51144 .45411 L .51269 .45186 L F
.51492 .45145 m .51477 .4525 L .51432 .45203 L .647 .184 0 r
F
.51477 .4525 m .51433 .45236 L .51432 .45203 L F
.51512 .45125 m .51506 .45157 L .51492 .45145 L F
.51506 .45157 m .51443 .45504 L .51492 .45145 L F
.51443 .4499 m .51485 .45124 L .51578 .44971 L 1 .209 0 r
F
.51485 .45124 m .51502 .45124 L .51578 .44971 L F
.51512 .45125 m .51519 .45177 L .51506 .45157 L .647 .184 0 r
F
.51492 .45145 m .51509 .45198 L .5158 .45058 L 1 .209 0 r
F
.51595 .45037 m .51578 .45246 L .5156 .45102 L .427 .115 0 r
F
.51578 .45246 m .51559 .45485 L .51551 .45227 L F
.51509 .45198 m .5158 .45065 L .5158 .45058 L 1 .209 0 r
F
.51492 .45145 m .5158 .45058 L .51578 .44971 L F
.51578 .45246 m .51551 .45227 L .51542 .4496 L .427 .115 0 r
F
.51578 .44971 m .51615 .45466 L .51601 .44962 L 1 .382 0 r
F
.51588 .45119 m .51615 .45466 L .51559 .45485 L .427 .115 0 r
F
.51578 .44971 m .51579 .44991 L .51588 .45119 L 1 .382 0 r
F
.5159 .45129 m .51588 .45119 L .51615 .45466 L F
.51578 .44971 m .51588 .45119 L .5159 .45129 L F
.51601 .44962 m .51595 .45037 L .5157 .45001 L .427 .115 0 r
F
.51564 .44961 m .5157 .45001 L .51542 .4496 L F
.51601 .44962 m .5157 .45001 L .51564 .44961 L F
.51601 .44962 m .51615 .45466 L .51588 .45119 L F
.51579 .44991 m .51587 .45447 L .51615 .45466 L 1 .382 0 r
F
.51509 .45198 m .51587 .45447 L .5158 .45065 L 1 .209 0 r
F
.51595 .45037 m .5156 .45102 L .51542 .4496 L .427 .115 0 r
F
.51509 .45198 m .51445 .45429 L .51587 .45447 L 1 .209 0 r
F
.51492 .45145 m .51486 .45182 L .51509 .45198 L F
.51486 .45182 m .51445 .45429 L .51509 .45198 L F
.51485 .45124 m .51483 .45137 L .51492 .45145 L F
.51483 .45137 m .51445 .45429 L .51492 .45145 L F
.51443 .4499 m .51443 .45058 L .51485 .45124 L F
.51523 .45066 m .51512 .45125 L .51457 .45115 L .647 .184 0 r
F
.51444 .45104 m .51457 .45115 L .51429 .4511 L F
.51523 .45066 m .51457 .45115 L .51444 .45104 L F
.51443 .45058 m .51444 .45104 L .51485 .45124 L 1 .209 0 r
F
.51444 .45104 m .51483 .45137 L .51485 .45124 L F
.51485 .45124 m .51492 .45145 L .51502 .45124 L F
.51512 .45125 m .51432 .45203 L .51429 .4511 L .647 .184 0 r
F
.51444 .45104 m .51445 .45429 L .51483 .45137 L 1 .209 0 r
F
.51542 .4496 m .51547 .45126 L .51512 .45125 L .647 .184 0 r
F
.51542 .4496 m .51523 .45066 L .51424 .44965 L F
.51523 .45066 m .51429 .4511 L .51424 .44965 L F
.51269 .4516 m .51363 .45142 L .51444 .45094 L .786 .135 0 r
F
.51363 .45142 m .51444 .45126 L .51444 .45104 L F
.51363 .45142 m .51444 .45104 L .51444 .45094 L F
.51269 .4516 m .51445 .45429 L .51444 .45126 L F
.51252 .45163 m .51254 .45165 L .51269 .4516 L F
.51254 .45165 m .51445 .45429 L .51269 .4516 L F
.51424 .44965 m .51386 .45115 L .51262 .44974 L .742 .214 0 r
F
.51386 .45115 m .51335 .45135 L .51262 .44974 L F
.51252 .45163 m .51252 .45165 L .51254 .45165 L .786 .135 0 r
F
.51252 .45165 m .51144 .45411 L .51254 .45165 L F
.51231 .45133 m .51226 .45151 L .51252 .45163 L F
.51226 .45151 m .51144 .45411 L .51252 .45163 L F
.51153 .45025 m .51151 .45093 L .51231 .45133 L F
.51151 .45125 m .51179 .45251 L .51129 .4513 L .791 .235 0 r
F
.51151 .45093 m .51151 .45125 L .51231 .45133 L .786 .135 0 r
F
.51151 .45125 m .51226 .4515 L .51231 .45133 L F
.51221 .4511 m .51211 .45145 L .51151 .45125 L .791 .235 0 r
F
.51211 .45145 m .51179 .45251 L .51151 .45125 L F
.51151 .45125 m .51144 .45411 L .51226 .4515 L .786 .135 0 r
F
.51424 .44965 m .51429 .4511 L .51386 .45115 L .742 .214 0 r
F
.51262 .44974 m .51269 .4516 L .51203 .45172 L .791 .235 0 r
F
.50967 .45165 m .51144 .45411 L .5115 .45135 L .576 .046 0 r
F
.50861 .45183 m .50867 .45188 L .50967 .45165 L F
.50991 .45219 m .50862 .45199 L .50861 .45183 L .821 .249 0 r
F
.50867 .45188 m .51144 .45411 L .50967 .45165 L .576 .046 0 r
F
.50798 .44759 m .51153 .45025 L .51252 .44634 L .43 0 0 r
F
.51262 .44974 m .51221 .4511 L .5107 .44985 L .791 .235 0 r
F
.51221 .4511 m .51129 .4513 L .5107 .44985 L F
.50824 .45197 m .50625 .45394 L .51144 .45411 L .576 .046 0 r
F
.50817 .45192 m .50814 .45196 L .50824 .45197 L F
.50814 .45196 m .50625 .45394 L .50824 .45197 L F
.50814 .45191 m .50813 .45192 L .50817 .45192 L F
.50813 .45192 m .50625 .45394 L .50817 .45192 L F
.51014 .45151 m .50861 .45183 L .50854 .44999 L .821 .249 0 r
F
.50814 .45191 m .50817 .45192 L .50861 .45183 L .576 .046 0 r
F
.50817 .45192 m .51144 .45411 L .50861 .45183 L F
.50854 .44999 m .50861 .45183 L .50786 .45186 L .84 .26 0 r
F
.50861 .45183 m .50814 .45191 L .50786 .45186 L F
.50799 .45188 m .50625 .45394 L .50814 .45191 L .576 .046 0 r
F
.50649 .45081 m .50644 .45153 L .50803 .45183 L F
.50783 .45196 m .5063 .45227 L .50627 .45166 L .84 .26 0 r
F
.50644 .45153 m .50625 .45394 L .50803 .45183 L .576 .046 0 r
F
.5107 .44985 m .51076 .45142 L .51014 .45151 L .821 .249 0 r
F
.50803 .45139 m .50783 .45196 L .50627 .45166 L .84 .26 0 r
F
.50854 .44999 m .50803 .45139 L .50621 .45014 L F
.50803 .45139 m .50627 .45166 L .50621 .45014 L F
.50234 .45225 m .50379 .45204 L .50643 .45163 L .39 0 0 r
F
.50379 .45204 m .50643 .45167 L .50643 .45164 L F
.50379 .45204 m .50643 .45164 L .50643 .45163 L F
.50375 .4503 m .50303 .45213 L .5012 .45047 L .863 .273 0 r
F
.50303 .45213 m .50127 .4524 L .5012 .45047 L F
.50375 .4503 m .50382 .45202 L .50303 .45213 L F
.50108 .4524 m .50113 .45242 L .50126 .45238 L .39 0 0 r
F
.50127 .4524 m .50127 .45243 L .50113 .45242 L .87 .278 0 r
F
.50113 .45242 m .50625 .45394 L .50643 .45167 L .39 0 0 r
F
.5012 .45047 m .50127 .4524 L .50042 .45236 L .87 .278 0 r
F
.50127 .4524 m .50113 .45242 L .50042 .45236 L F
.50113 .45242 m .49862 .45224 L .50115 .45243 L .39 0 0 r
F
.50042 .45236 m .49862 .45224 L .50113 .45242 L F
.5012 .45047 m .50042 .45236 L .49856 .45064 L .87 .278 0 r
F
.50042 .45236 m .49862 .45224 L .49856 .45064 L F
.49862 .45219 m .49862 .45224 L .49839 .45222 L .877 .282 0 r
F
.49839 .45222 m .49804 .45377 L .50115 .45243 L .39 0 0 r
F
.49591 .45253 m .49606 .45658 L .49505 .45263 L .883 .286 0 r
F
.49215 .45299 m .49038 .45696 L .49025 .45323 L .89 .291 0 r
F
.49122 .45311 m .4914 .45309 L .49839 .4522 L .125 0 0 r
F
.49059 .45319 m .49839 .45221 L .49839 .4522 L F
.49058 .45319 m .49839 .4522 L .4984 .45217 L F
.49055 .45319 m .4984 .45217 L .49852 .45164 L F
.49856 .45064 m .49786 .45228 L .49584 .45081 L .877 .282 0 r
F
.49786 .45228 m .49606 .45658 L .49591 .45253 L F
.49786 .45228 m .49591 .45253 L .49584 .45081 L F
.49058 .45319 m .49059 .45319 L .4914 .45309 L .125 0 0 r
F
.49058 .45319 m .4914 .45309 L .49122 .45311 L F
.49505 .45263 m .49326 .45677 L .49312 .45287 L .883 .286 0 r
F
.49059 .45319 m .49804 .45377 L .49839 .45221 L .125 0 0 r
F
.49584 .45081 m .49505 .45263 L .49305 .45098 L .883 .286 0 r
F
.49505 .45263 m .49312 .45287 L .49305 .45098 L F
.49856 .45064 m .49862 .45219 L .49786 .45228 L .877 .282 0 r
F
.49584 .45081 m .49591 .45253 L .49505 .45263 L .883 .286 0 r
F
.49055 .45319 m .49058 .45319 L .49268 .45292 L .125 0 0 r
F
.49055 .45319 m .49268 .45292 L .49205 .45299 L F
.49305 .45098 m .49215 .45299 L .49018 .45115 L .89 .291 0 r
F
.49054 .45319 m .49055 .45319 L .49056 .45318 L .125 0 0 r
F
.49058 .45319 m .49025 .45323 L .49025 .45318 L .89 .291 0 r
F
.49058 .45319 m .49039 .45319 L .49062 .45319 L .125 0 0 r
F
.49046 .45318 m .4904 .45318 L .49058 .45319 L F
.4904 .45318 m .49039 .45319 L .49058 .45319 L F
.49215 .45299 m .49058 .45319 L .49018 .45115 L .89 .291 0 r
F
.49058 .45319 m .49025 .45318 L .49018 .45115 L F
.49305 .45098 m .49312 .45287 L .49215 .45299 L F
.48627 .45309 m .48627 .45309 L .49046 .45318 L .125 0 0 r
F
.48925 .45316 m .48915 .45337 L .48895 .45315 L .897 .296 0 r
F
.48627 .45309 m .49042 .45318 L .49046 .45318 L .125 0 0 r
F
.48915 .45337 m .48728 .45361 L .4872 .4513 L .897 .296 0 r
F
.49025 .45318 m .49038 .45696 L .48925 .45316 L F
.48726 .45311 m .4874 .45715 L .48634 .45309 L .907 .302 0 r
F
.48627 .45309 m .48567 .45362 L .49042 .45318 L .125 0 0 r
F
.49018 .45115 m .48925 .45316 L .4872 .4513 L .897 .296 0 r
F
.48925 .45316 m .48895 .45315 L .4872 .4513 L F
.48915 .45337 m .4874 .45715 L .48728 .45361 L F
.49018 .45115 m .49025 .45318 L .48925 .45316 L F
.4872 .4513 m .48726 .45311 L .48634 .45309 L .907 .302 0 r
F
.49062 .45319 m .48567 .45362 L .49804 .45377 L .125 0 0 r
F
.49039 .45319 m .48567 .45362 L .49062 .45319 L F
.48634 .45308 m .48634 .45309 L .48627 .45309 L .907 .302 0 r
F
.48109 .45365 m .48626 .45309 L .48629 .45308 L .124 .321 0 r
F
.4809 .45367 m .481 .45753 L .47962 .4538 L .931 .321 0 r
F
.47598 .45421 m .48629 .45308 L .4764 .45415 L .124 .321 0 r
F
.48634 .45308 m .48416 .45332 L .48411 .45145 L .907 .302 0 r
F
.48411 .45145 m .48416 .45332 L .48309 .45343 L .918 .311 0 r
F
.48416 .45332 m .48428 .45734 L .48309 .45343 L F
.47647 .45414 m .4811 .45364 L .47713 .45406 L .124 .321 0 r
F
.4764 .45415 m .47768 .45401 L .47647 .45414 L F
.48411 .45145 m .48309 .45343 L .48084 .45158 L .918 .311 0 r
F
.48309 .45343 m .481 .45753 L .4809 .45367 L F
.48309 .45343 m .4809 .45367 L .48084 .45158 L F
.48084 .45158 m .4809 .45367 L .47962 .4538 L .931 .321 0 r
F
.47598 .45421 m .48553 .45317 L .48109 .45365 L .124 .321 0 r
F
.48553 .45317 m .48626 .45309 L .48109 .45365 L F
.48084 .45158 m .47962 .4538 L .47735 .45169 L .931 .321 0 r
F
.47962 .4538 m .4774 .45404 L .47735 .45169 L F
.47735 .45169 m .4774 .45404 L .47584 .45421 L .946 .336 0 r
F
.47575 .45422 m .47598 .45421 L .4765 .45414 L .124 .321 0 r
F
.47576 .45422 m .4695 .4542 L .47598 .45421 L F
.47359 .45421 m .47364 .45789 L .47193 .45421 L .964 .355 0 r
F
.47193 .45421 m .47162 .45467 L .47126 .45421 L F
.47162 .45467 m .46938 .45806 L .46935 .45492 L F
.47598 .45421 m .48567 .45362 L .4861 .45311 L .124 .321 0 r
F
.46453 .45176 m .46452 .45453 L .46195 .45475 L .998 .413 0 r
F
.46453 .45176 m .46195 .45475 L .45892 .45164 L F
.46195 .45475 m .45887 .455 L .45892 .45164 L F
.45887 .455 m .46074 .45483 L .46849 .45423 L .289 .366 0 r
F
.46933 .45179 m .46746 .45429 L .46453 .45176 L .982 .38 0 r
F
.46746 .45429 m .46452 .45453 L .46453 .45176 L F
.46074 .45483 m .46842 .45417 L .46846 .4542 L .289 .366 0 r
F
.46074 .45483 m .46846 .4542 L .46849 .45423 L F
.46746 .45429 m .46451 .45823 L .46452 .45453 L .982 .38 0 r
F
.47598 .45421 m .46754 .45348 L .48567 .45362 L .124 .321 0 r
F
.46754 .45348 m .4851 .45427 L .48567 .45362 L .083 .302 0 r
F
.4851 .45427 m .48727 .45437 L .48554 .45376 L F
.46754 .45348 m .46945 .4523 L .48727 .45437 L F
.46945 .4523 m .48926 .45507 L .48727 .45437 L .081 .293 0 r
F
.49606 .45658 m .49351 .46257 L .49326 .45677 L .865 .282 0 r
F
.49606 .45658 m .49631 .46236 L .49351 .46257 L F
.49878 .45639 m .49631 .46236 L .49606 .45658 L .859 .278 0 r
F
.49878 .45639 m .49904 .46215 L .49631 .46236 L F
.50142 .45619 m .49904 .46215 L .49878 .45639 L .852 .273 0 r
F
.50142 .45619 m .50169 .46193 L .49904 .46215 L F
.50398 .456 m .50169 .46193 L .50142 .45619 L .841 .268 0 r
F
.48727 .45437 m .50094 .45788 L .49935 .45592 L 0 .203 0 r
F
.50094 .45788 m .50242 .45826 L .50223 .45811 L F
.50094 .45788 m .50223 .45811 L .49935 .45592 L F
.48727 .45437 m .49133 .45536 L .50242 .45826 L F
.48926 .45507 m .49133 .45536 L .48727 .45437 L .081 .293 0 r
F
.47735 .44569 m .47735 .45169 L .47355 .45176 L 1 .355 0 r
F
.47217 .45268 m .4748 .45139 L .49133 .45536 L .081 .293 0 r
F
.46945 .4523 m .46977 .45224 L .47217 .45268 L F
.47735 .44569 m .47355 .45176 L .47364 .44566 L 1 .355 0 r
F
.47364 .44566 m .47355 .45176 L .46933 .45179 L 1 .38 0 r
F
.46977 .45224 m .4748 .45139 L .47217 .45268 L .081 .293 0 r
F
.48554 .45376 m .48727 .45437 L .48567 .45362 L .083 .302 0 r
F
.4861 .45311 m .48567 .45362 L .48626 .45309 L .124 .321 0 r
F
.46935 .45412 m .46935 .45492 L .46746 .45429 L .982 .38 0 r
F
.46935 .45492 m .46938 .45806 L .46787 .45508 L F
.46935 .45492 m .46787 .45508 L .46746 .45429 L F
.46846 .4542 m .46754 .45348 L .47598 .45421 L .124 .321 0 r
F
.46746 .45429 m .46938 .45806 L .46451 .45823 L .982 .38 0 r
F
.46195 .45475 m .46451 .45823 L .45882 .45838 L .998 .413 0 r
F
.46452 .45453 m .46451 .45823 L .46195 .45475 L F
.45622 .45523 m .45887 .455 L .45931 .45498 L .289 .366 0 r
F
.45622 .45523 m .45931 .45498 L .45682 .4552 L F
.46195 .45475 m .45882 .45838 L .45887 .455 L .998 .413 0 r
F
.45887 .455 m .45887 .45521 L .45622 .45523 L 1 .455 0 r
F
.45887 .455 m .45622 .45523 L .45531 .45523 L F
.45622 .45523 m .46754 .45348 L .46842 .45417 L .289 .366 0 r
F
.4522 .45141 m .45209 .45518 L .4477 .45519 L 1 .508 0 r
F
.4477 .45519 m .44376 .45512 L .44395 .45101 L F
.45549 .45534 m .44376 .45512 L .44775 .45512 L .289 .366 0 r
F
.45892 .45164 m .45531 .45523 L .4522 .45141 L 1 .455 0 r
F
.45531 .45523 m .45209 .45518 L .4522 .45141 L F
.45611 .45524 m .44775 .45512 L .45692 .45512 L .289 .366 0 r
F
.45549 .45534 m .44775 .45512 L .45611 .45524 L F
.45531 .45523 m .45199 .45852 L .45209 .45518 L 1 .455 0 r
F
.45531 .45523 m .45882 .45838 L .45199 .45852 L F
.45887 .45521 m .45882 .45838 L .45531 .45523 L F
.4477 .45519 m .45199 .45852 L .4436 .45865 L 1 .508 0 r
F
.45209 .45518 m .45199 .45852 L .4477 .45519 L F
.45692 .45512 m .44147 .45337 L .46754 .45348 L .289 .366 0 r
F
.44376 .45504 m .4436 .45865 L .43767 .45546 L .996 .569 0 r
F
.44264 .45512 m .44147 .45337 L .45692 .45512 L .289 .366 0 r
F
.44395 .45101 m .43767 .45546 L .43356 .45038 L .996 .569 0 r
F
.43767 .45546 m .43323 .45567 L .43356 .45038 L F
.43323 .45567 m .43006 .45588 L .42435 .45589 L .963 .634 0 r
F
.42932 .45605 m .40445 .45328 L .44147 .45337 L .385 .401 0 r
F
.42778 .45639 m .42394 .45587 L .42932 .45605 L F
.42394 .45587 m .40445 .45328 L .42932 .45605 L F
.42435 .45589 m .42363 .45632 L .4234 .45586 L .963 .634 0 r
F
.42363 .45632 m .41949 .4588 L .41967 .45651 L F
.43767 .45546 m .4436 .45865 L .43304 .45874 L .996 .569 0 r
F
.43006 .45588 m .43323 .45567 L .43368 .45573 L .385 .401 0 r
F
.43006 .45588 m .43368 .45573 L .43063 .45593 L F
.43323 .45567 m .44258 .45503 L .44271 .45522 L F
.43767 .45546 m .43304 .45874 L .43323 .45567 L .996 .569 0 r
F
.43323 .45567 m .43322 .45588 L .43006 .45588 L .963 .634 0 r
F
.43006 .45588 m .44147 .45337 L .44258 .45503 L .385 .401 0 r
F
.42435 .45589 m .43304 .45874 L .41949 .4588 L .963 .634 0 r
F
.43322 .45588 m .43304 .45874 L .42435 .45589 L F
.40589 .45572 m .40585 .45566 L .40785 .45573 L .385 .401 0 r
F
.40785 .45573 m .41949 .4588 L .40181 .4588 L .911 .693 0 r
F
.40853 .45573 m .41949 .4588 L .40785 .45573 L F
.40785 .45573 m .40647 .45643 L .40613 .45567 L F
.40647 .45643 m .40181 .4588 L .40204 .45625 L F
.39465 .45593 m .35231 .45324 L .40445 .45328 L .441 .449 0 r
F
.39356 .45623 m .38233 .45542 L .39465 .45593 L F
.38233 .45542 m .35231 .45324 L .39465 .45593 L F
.39282 .45643 m .39356 .45623 L .39403 .45636 L F
.39356 .45623 m .39527 .45577 L .39616 .45608 L F
.38276 .45683 m .40181 .4588 L .37843 .45874 L .848 .736 0 r
F
.40208 .45575 m .40181 .4588 L .38276 .45683 L F
.37843 .45874 m .35059 .47358 L .34722 .45883 L .724 .7 0 r
F
.35087 .45859 m .34722 .45883 L .34717 .45857 L F
.37843 .45874 m .34722 .45883 L .35087 .45859 L F
.39527 .45577 m .40445 .45328 L .40553 .45511 L .441 .449 0 r
F
.47763 .32886 m .47567 .33506 L .47483 .32951 L .637 .222 0 r
F
.47697 .32327 m .47763 .32886 L .47483 .32951 L .661 .232 0 r
F
.47933 .31716 m .47985 .32275 L .47697 .32327 L .728 .25 0 r
F
.48221 .31673 m .47985 .32275 L .47933 .31716 L .758 .256 0 r
F
.47985 .32275 m .47763 .32886 L .47697 .32327 L .706 .242 0 r
F
.50858 .28605 m .50836 .29104 L .50804 .2862 L .26 .06 0 r
F
.49476 .29854 m .49507 .304 L .49248 .30431 L .824 .266 0 r
F
.49727 .29825 m .49507 .304 L .49476 .29854 L .81 .26 0 r
F
.49098 .28616 m .49953 .28819 L .49896 .28595 L .284 0 0 r
F
.49098 .28616 m .49163 .28715 L .49953 .28819 L F
.46135 .69421 m .47349 .70546 L .45773 .69986 L .094 .244 0 r
F
.44984 .68782 m .45773 .69986 L .44214 .69338 L .225 .273 0 r
F
.44984 .68782 m .46135 .69421 L .45773 .69986 L F
.50165 .2923 m .50198 .29763 L .49968 .29795 L .78 .245 0 r
F
.48465 .31078 m .48503 .31634 L .48221 .31673 L .796 .266 0 r
F
.48742 .31045 m .48503 .31634 L .48465 .31078 L .807 .267 0 r
F
.48982 .30461 m .49014 .31012 L .48742 .31045 L .823 .27 0 r
F
.49248 .30431 m .49014 .31012 L .48982 .30461 L .82 .268 0 r
F
.50831 .28594 m .50893 .29065 L .50858 .28605 L .914 .304 0 r
F
.473 .35397 m .47441 .35895 L .47398 .36012 L 0 0 0 r
F
.47437 .3529 m .47441 .35895 L .473 .35397 L .227 .086 0 r
F
.47314 .34767 m .47437 .3529 L .473 .35397 L .282 .111 0 r
F
.4747 .36185 m .47548 .36474 L .47638 .3659 L .877 .242 0 r
F
.47548 .36474 m .4778 .37004 L .47638 .3659 L 1 .291 0 r
F
.47548 .36474 m .47656 .36927 L .4778 .37004 L F
.47556 .36384 m .47626 .36765 L .47548 .36474 L .754 .243 0 r
F
.47626 .36765 m .47656 .36927 L .47548 .36474 L F
.47398 .36012 m .47548 .36474 L .4747 .36185 L .877 .242 0 r
F
.47441 .35895 m .47548 .36474 L .47398 .36012 L 0 0 0 r
F
.49896 .28595 m .5045 .289 L .504 .28586 L .575 .015 0 r
F
.49896 .28595 m .49953 .28819 L .5045 .289 L F
.50831 .28594 m .5087 .29019 L .50893 .29065 L .914 .304 0 r
F
.50693 .28587 m .5087 .29019 L .50831 .28594 L 1 .239 0 r
F
.43375 .63798 m .45402 .63124 L .46366 .63153 L .284 .372 0 r
F
.43375 .63798 m .4199 .63547 L .45402 .63124 L F
.49727 .29825 m .4976 .30369 L .49507 .304 L .81 .26 0 r
F
.49968 .29795 m .4976 .30369 L .49727 .29825 L .787 .251 0 r
F
.47514 .34673 m .47437 .3529 L .47314 .34767 L .424 .153 0 r
F
.47411 .34134 m .47514 .34673 L .47314 .34767 L .444 .164 0 r
F
.50693 .28587 m .50736 .28965 L .5087 .29019 L 1 .239 0 r
F
.504 .28586 m .50736 .28965 L .50693 .28587 L .854 .14 0 r
F
.51591 .44029 m .51428 .44043 L .51878 .4363 L .478 .42 0 r
F
.51591 .44029 m .51094 .44309 L .51428 .44043 L F
.51428 .44043 m .51436 .44228 L .51658 .43861 L 0 0 0 r
F
.51428 .44043 m .51658 .43861 L .51694 .438 L F
.51094 .44309 m .50963 .44383 L .51428 .44043 L .478 .42 0 r
F
.504 .28586 m .5045 .289 L .50736 .28965 L .854 .14 0 r
F
.48221 .31673 m .48267 .3223 L .47985 .32275 L .758 .256 0 r
F
.48503 .31634 m .48267 .3223 L .48221 .31673 L .78 .261 0 r
F
.49248 .30431 m .4928 .3098 L .49014 .31012 L .82 .268 0 r
F
.49507 .304 m .4928 .3098 L .49248 .30431 L .812 .263 0 r
F
.48524 .37226 m .48658 .37496 L .49457 .37551 L .561 .025 0 r
F
.48051 .37101 m .48658 .37496 L .48524 .37226 L .77 .125 0 r
F
.47651 .34055 m .47514 .34673 L .47411 .34134 L .533 .188 0 r
F
.47567 .33506 m .47651 .34055 L .47411 .34134 L .55 .197 0 r
F
.48742 .31045 m .48778 .31599 L .48503 .31634 L .807 .267 0 r
F
.49014 .31012 m .48778 .31599 L .48742 .31045 L .811 .267 0 r
F
.47985 .32275 m .4804 .32832 L .47763 .32886 L .706 .242 0 r
F
.48267 .3223 m .4804 .32832 L .47985 .32275 L .742 .25 0 r
F
.41871 .26981 m .41578 .27948 L .39897 .27722 L 1 .763 0 r
F
.43073 .27256 m .41578 .27948 L .41871 .26981 L 1 .711 0 r
F
.42326 .47718 m .41303 .48955 L .4071 .47975 L .636 .495 0 r
F
.42326 .47718 m .42756 .48589 L .41303 .48955 L F
.47831 .33441 m .47651 .34055 L .47567 .33506 L .62 .215 0 r
F
.47763 .32886 m .47831 .33441 L .47567 .33506 L .637 .222 0 r
F
.4804 .32832 m .47831 .33441 L .47763 .32886 L .689 .235 0 r
F
.49968 .29795 m .50004 .30335 L .4976 .30369 L .787 .251 0 r
F
.50198 .29763 m .50004 .30335 L .49968 .29795 L .754 .239 0 r
F
.44241 .26706 m .43073 .27256 L .43395 .26438 L 1 .722 0 r
F
.44539 .25996 m .44241 .26706 L .43395 .26438 L 1 .804 0 r
F
.47638 .3659 m .4778 .37004 L .48051 .37101 L 1 .219 0 r
F
.6878 .36415 m .68169 .38444 L .64171 .38147 L .724 .776 0 r
F
.74537 .3628 m .68169 .38444 L .6878 .36415 L .685 .758 0 r
F
.4389 .68077 m .44214 .69338 L .42729 .68601 L .329 .315 0 r
F
.4389 .68077 m .44984 .68782 L .44214 .69338 L F
.44309 .49075 m .44002 .50182 L .43323 .49414 L .48 .327 0 r
F
.44309 .49075 m .44808 .49793 L .44002 .50182 L F
.49507 .304 m .49541 .30948 L .4928 .3098 L .812 .263 0 r
F
.4976 .30369 m .49541 .30948 L .49507 .304 L .796 .257 0 r
F
.48503 .31634 m .48543 .3219 L .48267 .3223 L .78 .261 0 r
F
.48778 .31599 m .48543 .3219 L .48503 .31634 L .795 .263 0 r
F
.4033 .46944 m .38602 .48321 L .38064 .47122 L .694 .608 0 r
F
.4033 .46944 m .4071 .47975 L .38602 .48321 L F
.49014 .31012 m .49049 .31565 L .48778 .31599 L .811 .267 0 r
F
.4928 .3098 m .49049 .31565 L .49014 .31012 L .81 .265 0 r
F
.57928 .59442 m .55791 .59562 L .56851 .58836 L .774 .887 0 r
F
.5927 .58567 m .57928 .59442 L .56851 .58836 L .824 .946 0 r
F
.48716 .53436 m .50216 .54126 L .49411 .53871 L .448 0 0 r
F
.48018 .53047 m .48716 .53436 L .49411 .53871 L 0 .119 0 r
F
.50198 .29763 m .50238 .30299 L .50004 .30335 L .754 .239 0 r
F
.50412 .29728 m .50238 .30299 L .50198 .29763 L .705 .223 0 r
F
.48267 .3223 m .48314 .32785 L .4804 .32832 L .742 .25 0 r
F
.48543 .3219 m .48314 .32785 L .48267 .3223 L .768 .256 0 r
F
.5466 .551 m .5548 .5491 L .58979 .55222 L .166 .329 0 r
F
.52416 .54659 m .5548 .5491 L .5466 .551 L 0 .267 0 r
F
.4976 .30369 m .49796 .30914 L .49541 .30948 L .796 .257 0 r
F
.50004 .30335 m .49796 .30914 L .4976 .30369 L .771 .248 0 r
F
.62743 .58188 m .5927 .58567 L .60438 .57593 L .736 .86 0 r
F
.64071 .56963 m .62743 .58188 L .60438 .57593 L .741 .854 0 r
F
.67612 .57552 m .62743 .58188 L .64071 .56963 L .667 .781 0 r
F
.4928 .3098 m .49315 .31531 L .49049 .31565 L .81 .265 0 r
F
.49541 .30948 m .49315 .31531 L .4928 .3098 L .802 .261 0 r
F
.48778 .31599 m .48816 .32153 L .48543 .3219 L .795 .263 0 r
F
.49049 .31565 m .48816 .32153 L .48778 .31599 L .802 .264 0 r
F
.34717 .45857 m .31046 .47674 L .305 .45827 L .681 .71 0 r
F
.34717 .45857 m .35059 .47358 L .31046 .47674 L F
.4804 .32832 m .48097 .33386 L .47831 .33441 L .689 .235 0 r
F
.48314 .32785 m .48097 .33386 L .4804 .32832 L .73 .245 0 r
F
.47299 .69995 m .48881 .71022 L .47349 .70546 L 0 .209 0 r
F
.46135 .69421 m .47299 .69995 L .47349 .70546 L .094 .244 0 r
F
.47831 .33441 m .479 .33991 L .47651 .34055 L .62 .215 0 r
F
.48097 .33386 m .479 .33991 L .47831 .33441 L .678 .23 0 r
F
.43395 .26438 m .43073 .27256 L .41871 .26981 L 1 .789 0 r
F
.50412 .29728 m .50458 .30258 L .50238 .30299 L .705 .223 0 r
F
.50605 .29689 m .50458 .30258 L .50412 .29728 L .636 .202 0 r
F
.47651 .34055 m .47733 .34599 L .47514 .34673 L .533 .188 0 r
F
.479 .33991 m .47733 .34599 L .47651 .34055 L .611 .209 0 r
F
.47514 .34673 m .4761 .35205 L .47437 .3529 L .424 .153 0 r
F
.47733 .34599 m .4761 .35205 L .47514 .34673 L .526 .183 0 r
F
.47437 .3529 m .47545 .35804 L .47441 .35895 L .227 .086 0 r
F
.4761 .35205 m .47545 .35804 L .47437 .3529 L .417 .146 0 r
F
.5351 .42091 m .52775 .42326 L .5318 .41757 L 1 1 0 r
F
.5351 .42091 m .52943 .42658 L .52775 .42326 L F
.54066 .41466 m .5351 .42091 L .5318 .41757 L F
.69019 .55961 m .67612 .57552 L .64071 .56963 L .664 .77 0 r
F
.74328 .56414 m .67612 .57552 L .69019 .55961 L .616 .715 0 r
F
.47194 .52189 m .48018 .53047 L .47242 .52603 L 0 .092 0 r
F
.46588 .51663 m .47194 .52189 L .47242 .52603 L 0 .155 0 r
F
.50004 .30335 m .50045 .30878 L .49796 .30914 L .771 .248 0 r
F
.50238 .30299 m .50045 .30878 L .50004 .30335 L .735 .237 0 r
F
.48543 .3219 m .48585 .32745 L .48314 .32785 L .768 .256 0 r
F
.48816 .32153 m .48585 .32745 L .48543 .3219 L .786 .26 0 r
F
.30537 .26283 m .30244 .28478 L .24595 .28209 L .754 .77 0 r
F
.3465 .26937 m .30244 .28478 L .30537 .26283 L .799 .771 0 r
F
.54066 .41466 m .5318 .41757 L .53578 .41148 L 1 1 0 r
F
.54588 .40787 m .54066 .41466 L .53578 .41148 L F
.49541 .30948 m .49578 .31497 L .49315 .31531 L .802 .261 0 r
F
.49796 .30914 m .49578 .31497 L .49541 .30948 L .786 .256 0 r
F
.47441 .35895 m .47556 .36384 L .47548 .36474 L 0 0 0 r
F
.47545 .35804 m .47556 .36384 L .47441 .35895 L .19 .066 0 r
F
.49049 .31565 m .49085 .32118 L .48816 .32153 L .802 .264 0 r
F
.49315 .31531 m .49085 .32118 L .49049 .31565 L .803 .263 0 r
F
.44539 .25996 m .43395 .26438 L .43814 .25663 L 1 .804 0 r
F
.44891 .25328 m .44539 .25996 L .43814 .25663 L 1 .895 0 r
F
.45688 .24137 m .44856 .24292 L .45429 .23711 L 1 1 0 r
F
.45688 .24137 m .4528 .24707 L .44856 .24292 L F
.5197 .61867 m .51537 .61675 L .52511 .61258 L .458 .426 0 r
F
.5197 .61867 m .50777 .62179 L .51537 .61675 L F
.52511 .61258 m .51692 .61608 L .52134 .61277 L .454 .421 0 r
F
.51692 .61608 m .51537 .61675 L .52134 .61277 L F
.52511 .61258 m .52134 .61277 L .52837 .60811 L F
.52837 .60811 m .52295 .6117 L .52497 .60988 L .468 .41 0 r
F
.52295 .6117 m .52134 .61277 L .52497 .60988 L F
.52837 .60811 m .52497 .60988 L .53002 .60486 L F
.52497 .60988 m .52379 .61288 L .52637 .60862 L 0 0 0 r
F
.53002 .60486 m .52668 .60818 L .52686 .60782 L .535 .404 0 r
F
.52668 .60818 m .52497 .60988 L .52686 .60782 L F
.52686 .60782 m .52532 .61168 L .52698 .60757 L 0 0 0 r
F
.53046 .60252 m .52686 .60782 L .52748 .60635 L .704 .422 0 r
F
.52686 .60782 m .52698 .60757 L .52748 .60635 L 0 0 0 r
F
.52497 .60988 m .52637 .60862 L .52686 .60782 L F
.52134 .61277 m .52064 .61458 L .52449 .61041 L F
.52134 .61277 m .52449 .61041 L .52497 .60988 L F
.51537 .61675 m .51528 .61697 L .52086 .6131 L F
.51537 .61675 m .52086 .6131 L .52134 .61277 L F
.50777 .62179 m .50627 .62218 L .51537 .61675 L .458 .426 0 r
F
.47689 .63103 m .48512 .62677 L .49457 .62484 L .277 .374 0 r
F
.47689 .63103 m .46366 .63153 L .48512 .62677 L F
.48314 .32785 m .48362 .3334 L .48097 .33386 L .73 .245 0 r
F
.48585 .32745 m .48362 .3334 L .48314 .32785 L .761 .253 0 r
F
.50605 .29689 m .50658 .3021 L .50458 .30258 L .636 .202 0 r
F
.50768 .29645 m .50658 .3021 L .50605 .29689 L .54 .174 0 r
F
.50238 .30299 m .50284 .30837 L .50045 .30878 L .735 .237 0 r
F
.50458 .30258 m .50284 .30837 L .50238 .30299 L .684 .221 0 r
F
.48816 .32153 m .48855 .32707 L .48585 .32745 L .786 .26 0 r
F
.49085 .32118 m .48855 .32707 L .48816 .32153 L .796 .262 0 r
F
.49796 .30914 m .49836 .31461 L .49578 .31497 L .786 .256 0 r
F
.50045 .30878 m .49836 .31461 L .49796 .30914 L .761 .247 0 r
F
.49315 .31531 m .49352 .32083 L .49085 .32118 L .803 .263 0 r
F
.49578 .31497 m .49352 .32083 L .49315 .31531 L .796 .26 0 r
F
.48051 .37101 m .48152 .3745 L .48658 .37496 L .77 .125 0 r
F
.4778 .37004 m .48152 .3745 L .48051 .37101 L 1 .191 0 r
F
.48097 .33386 m .48153 .33938 L .479 .33991 L .678 .23 0 r
F
.48362 .3334 m .48153 .33938 L .48097 .33386 L .724 .242 0 r
F
.35613 .65069 m .32924 .66798 L .31599 .65382 L .554 .601 0 r
F
.35613 .65069 m .36535 .66274 L .32924 .66798 L F
.52943 .42658 m .5238 .42854 L .52775 .42326 L .947 .762 0 r
F
.52943 .42658 m .52391 .43171 L .5238 .42854 L F
.44891 .25328 m .43814 .25663 L .44309 .24945 L 1 .895 0 r
F
.4528 .24707 m .44891 .25328 L .44309 .24945 L 1 .988 0 r
F
.479 .33991 m .47966 .34539 L .47733 .34599 L .611 .209 0 r
F
.48153 .33938 m .47966 .34539 L .479 .33991 L .675 .227 0 r
F
.4528 .24707 m .44309 .24945 L .44856 .24292 L 1 .988 0 r
F
.48585 .32745 m .48629 .33299 L .48362 .3334 L .761 .253 0 r
F
.48855 .32707 m .48629 .33299 L .48585 .32745 L .782 .258 0 r
F
.47733 .34599 m .47809 .35138 L .4761 .35205 L .526 .183 0 r
F
.47966 .34539 m .47809 .35138 L .47733 .34599 L .612 .207 0 r
F
.50768 .29645 m .50833 .30154 L .50658 .3021 L .54 .174 0 r
F
.54588 .40787 m .53578 .41148 L .5395 .40498 L 1 1 0 r
F
.55052 .40055 m .54588 .40787 L .5395 .40498 L F
.49085 .32118 m .49124 .32671 L .48855 .32707 L .796 .262 0 r
F
.49352 .32083 m .49124 .32671 L .49085 .32118 L .799 .262 0 r
F
.49578 .31497 m .49617 .32048 L .49352 .32083 L .796 .26 0 r
F
.49836 .31461 m .49617 .32048 L .49578 .31497 L .781 .255 0 r
F
.50045 .30878 m .50089 .31423 L .49836 .31461 L .761 .247 0 r
F
.50284 .30837 m .50089 .31423 L .50045 .30878 L .725 .236 0 r
F
.50458 .30258 m .50512 .30791 L .50284 .30837 L .684 .221 0 r
F
.50658 .3021 m .50512 .30791 L .50458 .30258 L .614 .2 0 r
F
.58979 .55222 m .64813 .5469 L .63845 .55641 L .303 .369 0 r
F
.50736 .28965 m .50956 .2945 L .5087 .29019 L .929 .236 0 r
F
.56549 .39542 m .55052 .40055 L .55435 .39278 L 1 .97 0 r
F
.56957 .38635 m .56549 .39542 L .55435 .39278 L 1 .885 0 r
F
.58552 .38879 m .56549 .39542 L .56957 .38635 L 1 .907 0 r
F
.4761 .35205 m .47695 .35732 L .47545 .35804 L .417 .146 0 r
F
.47809 .35138 m .47695 .35732 L .4761 .35205 L .534 .181 0 r
F
.48362 .3334 m .48411 .33893 L .48153 .33938 L .724 .242 0 r
F
.48629 .33299 m .48411 .33893 L .48362 .3334 L .758 .251 0 r
F
.47545 .35804 m .47635 .36312 L .47556 .36384 L .19 .066 0 r
F
.47695 .35732 m .47635 .36312 L .47545 .35804 L .431 .146 0 r
F
.48855 .32707 m .48895 .33261 L .48629 .33299 L .782 .258 0 r
F
.49124 .32671 m .48895 .33261 L .48855 .32707 L .794 .262 0 r
F
.39281 .65882 m .37828 .6739 L .36535 .66274 L .527 .534 0 r
F
.39281 .65882 m .4021 .66866 L .37828 .6739 L F
.49352 .32083 m .49391 .32636 L .49124 .32671 L .799 .262 0 r
F
.49617 .32048 m .49391 .32636 L .49352 .32083 L .793 .261 0 r
F
.49836 .31461 m .49878 .32011 L .49617 .32048 L .781 .255 0 r
F
.50089 .31423 m .49878 .32011 L .49836 .31461 L .757 .248 0 r
F
.48153 .33938 m .48208 .34488 L .47966 .34539 L .675 .227 0 r
F
.48411 .33893 m .48208 .34488 L .48153 .33938 L .724 .24 0 r
F
.50284 .30837 m .50335 .31379 L .50089 .31423 L .725 .236 0 r
F
.50512 .30791 m .50335 .31379 L .50284 .30837 L .674 .221 0 r
F
.57616 .72958 m .59189 .72879 L .63815 .73346 L .082 .304 0 r
F
.54721 .72429 m .59189 .72879 L .57616 .72958 L 0 .252 0 r
F
.53261 .72269 m .54721 .72429 L .57616 .72958 L 0 .258 0 r
F
.50658 .3021 m .50723 .30736 L .50512 .30791 L .614 .2 0 r
F
.50833 .30154 m .50723 .30736 L .50658 .3021 L .523 .174 0 r
F
.43893 .48317 m .43323 .49414 L .42756 .48589 L .56 .381 0 r
F
.43893 .48317 m .44309 .49075 L .43323 .49414 L F
.58925 .37789 m .58552 .38879 L .56957 .38635 L .969 .836 0 r
F
.61179 .37937 m .58552 .38879 L .58925 .37789 L .88 .843 0 r
F
.5045 .289 m .50845 .29351 L .50736 .28965 L .825 .149 0 r
F
.47966 .34539 m .48028 .35083 L .47809 .35138 L .612 .207 0 r
F
.48208 .34488 m .48028 .35083 L .47966 .34539 L .68 .226 0 r
F
.48629 .33299 m .48672 .33853 L .48411 .33893 L .758 .251 0 r
F
.48895 .33261 m .48672 .33853 L .48629 .33299 L .781 .257 0 r
F
.403 .2659 m .39897 .27722 L .37663 .27398 L .981 .798 0 r
F
.41871 .26981 m .39897 .27722 L .403 .2659 L 1 .763 0 r
F
.49124 .32671 m .49162 .33226 L .48895 .33261 L .794 .262 0 r
F
.49391 .32636 m .49162 .33226 L .49124 .32671 L .798 .263 0 r
F
.72699 .76044 m .66119 .76586 L .68198 .75435 L .532 .555 0 r
F
.75061 .74562 m .72699 .76044 L .68198 .75435 L .535 .572 0 r
F
.49617 .32048 m .49657 .32601 L .49391 .32636 L .793 .261 0 r
F
.49878 .32011 m .49657 .32601 L .49617 .32048 L .78 .256 0 r
F
.4778 .37004 m .47859 .37411 L .48152 .3745 L 1 .191 0 r
F
.47656 .36927 m .47859 .37411 L .4778 .37004 L 1 .276 0 r
F
.47556 .36384 m .4764 .36866 L .47656 .36927 L .754 .243 0 r
F
.47635 .36312 m .4764 .36866 L .47556 .36384 L .209 .064 0 r
F
.50089 .31423 m .50137 .31971 L .49878 .32011 L .757 .248 0 r
F
.50335 .31379 m .50137 .31971 L .50089 .31423 L .721 .238 0 r
F
.47809 .35138 m .47877 .35673 L .47695 .35732 L .534 .181 0 r
F
.48028 .35083 m .47877 .35673 L .47809 .35138 L .626 .207 0 r
F
.49507 .45052 m .50071 .44938 L .50448 .44682 L 0 0 0 r
F
.42898 .67307 m .42729 .68601 L .41376 .67775 L .411 .372 0 r
F
.42898 .67307 m .4389 .68077 L .42729 .68601 L F
.48411 .33893 m .48458 .34445 L .48208 .34488 L .724 .24 0 r
F
.48672 .33853 m .48458 .34445 L .48411 .33893 L .76 .25 0 r
F
.50512 .30791 m .50572 .31329 L .50335 .31379 L .674 .221 0 r
F
.50723 .30736 m .50572 .31329 L .50512 .30791 L .606 .202 0 r
F
.57469 .78496 m .55337 .79133 L .55279 .7855 L .525 .462 0 r
F
.48895 .33261 m .48935 .33816 L .48672 .33853 L .781 .257 0 r
F
.49162 .33226 m .48935 .33816 L .48895 .33261 L .794 .261 0 r
F
.43395 .26438 m .41871 .26981 L .42321 .26055 L 1 .789 0 r
F
.43814 .25663 m .43395 .26438 L .42321 .26055 L 1 .875 0 r
F
.49391 .32636 m .4943 .33191 L .49162 .33226 L .798 .263 0 r
F
.49657 .32601 m .4943 .33191 L .49391 .32636 L .794 .261 0 r
F
.50833 .30154 m .50914 .30671 L .50723 .30736 L .523 .174 0 r
F
.50973 .30086 m .50914 .30671 L .50833 .30154 L .412 .141 0 r
F
.47695 .35732 m .47766 .36254 L .47635 .36312 L .431 .146 0 r
F
.47877 .35673 m .47766 .36254 L .47695 .35732 L .561 .185 0 r
F
.52391 .43171 m .52014 .43344 L .5238 .42854 L .753 .476 0 r
F
.52391 .43171 m .51878 .4363 L .52014 .43344 L F
.49878 .32011 m .49922 .32563 L .49657 .32601 L .78 .256 0 r
F
.50137 .31971 m .49922 .32563 L .49878 .32011 L .757 .25 0 r
F
.48208 .34488 m .4826 .35036 L .48028 .35083 L .68 .226 0 r
F
.48458 .34445 m .4826 .35036 L .48208 .34488 L .731 .24 0 r
F
.5045 .289 m .50591 .29222 L .50845 .29351 L .825 .149 0 r
F
.49953 .28819 m .50591 .29222 L .5045 .289 L .605 .017 0 r
F
.50335 .31379 m .5039 .31925 L .50137 .31971 L .721 .238 0 r
F
.50572 .31329 m .5039 .31925 L .50335 .31379 L .673 .224 0 r
F
.55052 .40055 m .5395 .40498 L .54279 .39811 L 1 1 0 r
F
.55435 .39278 m .55052 .40055 L .54279 .39811 L 1 .921 0 r
F
.48672 .33853 m .48714 .34406 L .48458 .34445 L .76 .25 0 r
F
.48935 .33816 m .48714 .34406 L .48672 .33853 L .784 .258 0 r
F
.49162 .33226 m .49201 .33781 L .48935 .33816 L .794 .261 0 r
F
.4943 .33191 m .49201 .33781 L .49162 .33226 L .8 .263 0 r
F
.57469 .78496 m .55279 .7855 L .56844 .77913 L .525 .462 0 r
F
.59553 .77763 m .57469 .78496 L .56844 .77913 L .577 .541 0 r
F
.48028 .35083 m .48084 .35624 L .47877 .35673 L .626 .207 0 r
F
.4826 .35036 m .48084 .35624 L .48028 .35083 L .696 .227 0 r
F
.49657 .32601 m .49698 .33155 L .4943 .33191 L .794 .261 0 r
F
.49922 .32563 m .49698 .33155 L .49657 .32601 L .782 .258 0 r
F
.50963 .44383 m .51062 .44416 L .51428 .44043 L 0 0 0 r
F
.50963 .44383 m .50448 .44682 L .51062 .44416 L F
.50723 .30736 m .50798 .31269 L .50572 .31329 L .606 .202 0 r
F
.50914 .30671 m .50798 .31269 L .50723 .30736 L .523 .179 0 r
F
.50137 .31971 m .50186 .32522 L .49922 .32563 L .757 .25 0 r
F
.5039 .31925 m .50186 .32522 L .50137 .31971 L .724 .241 0 r
F
.47635 .36312 m .47703 .36815 L .4764 .36866 L .209 .064 0 r
F
.47766 .36254 m .47703 .36815 L .47635 .36312 L .482 .157 0 r
F
.47656 .36927 m .47719 .37376 L .47859 .37411 L 1 .276 0 r
F
.4764 .36866 m .47719 .37376 L .47656 .36927 L 1 .334 0 r
F
.48458 .34445 m .48503 .34995 L .4826 .35036 L .731 .24 0 r
F
.48714 .34406 m .48503 .34995 L .48458 .34445 L .767 .251 0 r
F
.48935 .33816 m .48974 .3437 L .48714 .34406 L .784 .258 0 r
F
.49201 .33781 m .48974 .3437 L .48935 .33816 L .799 .262 0 r
F
.47767 .52671 m .48716 .53436 L .48018 .53047 L .508 0 0 r
F
.47194 .52189 m .47767 .52671 L .48018 .53047 L 0 .092 0 r
F
.47877 .35673 m .47936 .36205 L .47766 .36254 L .561 .185 0 r
F
.48084 .35624 m .47936 .36205 L .47877 .35673 L .656 .212 0 r
F
.4943 .33191 m .49469 .33746 L .49201 .33781 L .8 .263 0 r
F
.49698 .33155 m .49469 .33746 L .4943 .33191 L .798 .263 0 r
F
.50572 .31329 m .50639 .31872 L .5039 .31925 L .673 .224 0 r
F
.50798 .31269 m .50639 .31872 L .50572 .31329 L .61 .207 0 r
F
.50973 .30086 m .51075 .30589 L .50914 .30671 L .412 .141 0 r
F
.51064 .30001 m .51075 .30589 L .50973 .30086 L .247 .09 0 r
F
.42321 .26055 m .41871 .26981 L .403 .2659 L 1 .838 0 r
F
.49922 .32563 m .49967 .33118 L .49698 .33155 L .782 .258 0 r
F
.50186 .32522 m .49967 .33118 L .49922 .32563 L .762 .253 0 r
F
.6878 .36415 m .64171 .38147 L .64546 .36519 L .724 .776 0 r
F
.4826 .35036 m .48308 .35582 L .48084 .35624 L .696 .227 0 r
F
.48503 .34995 m .48308 .35582 L .4826 .35036 L .745 .242 0 r
F
.30537 .26283 m .24595 .28209 L .24853 .25354 L .754 .77 0 r
F
.51585 .71754 m .54721 .72429 L .53261 .72269 L .215 0 0 r
F
.50313 .71422 m .51585 .71754 L .53261 .72269 L 0 .208 0 r
F
.5039 .31925 m .50448 .32475 L .50186 .32522 L .724 .241 0 r
F
.50639 .31872 m .50448 .32475 L .5039 .31925 L .68 .229 0 r
F
.48714 .34406 m .48755 .34959 L .48503 .34995 L .767 .251 0 r
F
.48974 .3437 m .48755 .34959 L .48714 .34406 L .791 .259 0 r
F
.49953 .28819 m .50135 .29054 L .50591 .29222 L .605 .017 0 r
F
.49163 .28715 m .50135 .29054 L .49953 .28819 L .291 0 0 r
F
.49201 .33781 m .49239 .34337 L .48974 .3437 L .799 .262 0 r
F
.49469 .33746 m .49239 .34337 L .49201 .33781 L .806 .265 0 r
F
.4843 .70507 m .50313 .71422 L .48881 .71022 L 0 .166 0 r
F
.47299 .69995 m .4843 .70507 L .48881 .71022 L 0 .209 0 r
F
.49698 .33155 m .49739 .33711 L .49469 .33746 L .798 .263 0 r
F
.49967 .33118 m .49739 .33711 L .49698 .33155 L .789 .261 0 r
F
.50914 .30671 m .51007 .31195 L .50798 .31269 L .523 .179 0 r
F
.51075 .30589 m .51007 .31195 L .50914 .30671 L .428 .153 0 r
F
.47766 .36254 m .47822 .36773 L .47703 .36815 L .482 .157 0 r
F
.47936 .36205 m .47822 .36773 L .47766 .36254 L .618 .196 0 r
F
.50186 .32522 m .50236 .33076 L .49967 .33118 L .762 .253 0 r
F
.50448 .32475 m .50236 .33076 L .50186 .32522 L .733 .246 0 r
F
.4764 .36866 m .47692 .37346 L .47719 .37376 L 1 .334 0 r
F
.47703 .36815 m .47692 .37346 L .4764 .36866 L .354 .105 0 r
F
.48084 .35624 m .48133 .36164 L .47936 .36205 L .656 .212 0 r
F
.48308 .35582 m .48133 .36164 L .48084 .35624 L .722 .232 0 r
F
.48503 .34995 m .48545 .35545 L .48308 .35582 L .745 .242 0 r
F
.48755 .34959 m .48545 .35545 L .48503 .34995 L .779 .253 0 r
F
.50798 .31269 m .5088 .31808 L .50639 .31872 L .61 .207 0 r
F
.51007 .31195 m .5088 .31808 L .50798 .31269 L .536 .188 0 r
F
.48974 .3437 m .49012 .34925 L .48755 .34959 L .791 .259 0 r
F
.49239 .34337 m .49012 .34925 L .48974 .3437 L .806 .264 0 r
F
.49469 .33746 m .49507 .34303 L .49239 .34337 L .806 .265 0 r
F
.49739 .33711 m .49507 .34303 L .49469 .33746 L .806 .266 0 r
F
.49967 .33118 m .50011 .33675 L .49739 .33711 L .789 .261 0 r
F
.50236 .33076 m .50011 .33675 L .49967 .33118 L .772 .258 0 r
F
.43814 .25663 m .42321 .26055 L .42905 .2519 L 1 .875 0 r
F
.44309 .24945 m .43814 .25663 L .42905 .2519 L 1 .967 0 r
F
.50639 .31872 m .50709 .3242 L .50448 .32475 L .68 .229 0 r
F
.5088 .31808 m .50709 .3242 L .50639 .31872 L .624 .215 0 r
F
.66119 .76586 m .61513 .76931 L .63273 .76002 L .569 .599 0 r
F
.68198 .75435 m .66119 .76586 L .63273 .76002 L .579 .637 0 r
F
.51064 .30001 m .51195 .30485 L .51075 .30589 L .247 .09 0 r
F
.47936 .36205 m .47982 .36736 L .47822 .36773 L .618 .196 0 r
F
.48133 .36164 m .47982 .36736 L .47936 .36205 L .704 .222 0 r
F
.5927 .58567 m .56851 .58836 L .57822 .58033 L .824 .946 0 r
F
.60438 .57593 m .5927 .58567 L .57822 .58033 L .849 .951 0 r
F
.48308 .35582 m .4835 .36128 L .48133 .36164 L .722 .232 0 r
F
.48545 .35545 m .4835 .36128 L .48308 .35582 L .766 .247 0 r
F
.50448 .32475 m .50507 .3303 L .50236 .33076 L .733 .246 0 r
F
.50709 .3242 m .50507 .3303 L .50448 .32475 L .694 .236 0 r
F
.48755 .34959 m .48793 .35512 L .48545 .35545 L .779 .253 0 r
F
.49012 .34925 m .48793 .35512 L .48755 .34959 L .802 .261 0 r
F
.49239 .34337 m .49275 .34893 L .49012 .34925 L .806 .264 0 r
F
.49507 .34303 m .49275 .34893 L .49239 .34337 L .814 .268 0 r
F
.49739 .33711 m .49778 .34269 L .49507 .34303 L .806 .266 0 r
F
.50011 .33675 m .49778 .34269 L .49739 .33711 L .799 .265 0 r
F
.47703 .36815 m .47746 .37317 L .47692 .37346 L .354 .105 0 r
F
.47822 .36773 m .47746 .37317 L .47703 .36815 L .599 .184 0 r
F
.50591 .29222 m .51017 .29751 L .50845 .29351 L .701 .101 0 r
F
.50236 .33076 m .50286 .33634 L .50011 .33675 L .772 .258 0 r
F
.50507 .3303 m .50286 .33634 L .50236 .33076 L .747 .252 0 r
F
.51075 .30589 m .51194 .31102 L .51007 .31195 L .428 .153 0 r
F
.51195 .30485 m .51194 .31102 L .51075 .30589 L .308 .119 0 r
F
.53578 .41148 m .52865 .41519 L .53148 .40921 L 1 1 0 r
F
.53578 .41148 m .5318 .41757 L .52865 .41519 L F
.5395 .40498 m .53578 .41148 L .53148 .40921 L F
.4633 .50763 m .46588 .51663 L .45971 .51089 L .164 .165 0 r
F
.45886 .5015 m .45971 .51089 L .45369 .50465 L .304 .202 0 r
F
.45886 .5015 m .4633 .50763 L .45971 .51089 L F
.51878 .4363 m .51694 .438 L .52014 .43344 L 0 0 0 r
F
.51694 .438 m .51633 .44096 L .51776 .43726 L F
.51878 .4363 m .51571 .43912 L .51694 .438 L F
.51694 .438 m .51776 .43726 L .51813 .43628 L F
.51571 .43912 m .51428 .44043 L .51694 .438 L F
.49163 .28715 m .49401 .28829 L .50135 .29054 L .291 0 0 r
F
.37843 .45874 m .38064 .47122 L .35059 .47358 L .724 .7 0 r
F
.45472 .49503 m .45369 .50465 L .44808 .49793 L .403 .241 0 r
F
.45472 .49503 m .45886 .5015 L .45369 .50465 L F
.55435 .39278 m .54279 .39811 L .54549 .39091 L 1 .921 0 r
F
.5572 .38463 m .55435 .39278 L .54549 .39091 L 1 .829 0 r
F
.56957 .38635 m .55435 .39278 L .5572 .38463 L 1 .885 0 r
F
.49012 .34925 m .49048 .3548 L .48793 .35512 L .802 .261 0 r
F
.49275 .34893 m .49048 .3548 L .49012 .34925 L .817 .267 0 r
F
.47719 .37376 m .47872 .37818 L .47859 .37411 L .787 .179 0 r
F
.49507 .34303 m .49543 .34861 L .49275 .34893 L .814 .268 0 r
F
.49778 .34269 m .49543 .34861 L .49507 .34303 L .816 .269 0 r
F
.51007 .31195 m .5111 .31728 L .5088 .31808 L .536 .188 0 r
F
.51194 .31102 m .5111 .31728 L .51007 .31195 L .454 .167 0 r
F
.48545 .35545 m .48583 .36095 L .4835 .36128 L .766 .247 0 r
F
.48793 .35512 m .48583 .36095 L .48545 .35545 L .797 .257 0 r
F
.42053 .4681 m .4071 .47975 L .4033 .46944 L .723 .557 0 r
F
.42053 .4681 m .42326 .47718 L .4071 .47975 L F
.48133 .36164 m .48173 .36703 L .47982 .36736 L .704 .222 0 r
F
.4835 .36128 m .48173 .36703 L .48133 .36164 L .759 .24 0 r
F
.5318 .41757 m .52577 .42088 L .52865 .41519 L 1 1 0 r
F
.5318 .41757 m .52775 .42326 L .52577 .42088 L F
.50011 .33675 m .50054 .34234 L .49778 .34269 L .799 .265 0 r
F
.50286 .33634 m .50054 .34234 L .50011 .33675 L .786 .263 0 r
F
.5088 .31808 m .50966 .32354 L .50709 .3242 L .624 .215 0 r
F
.5111 .31728 m .50966 .32354 L .5088 .31808 L .558 .199 0 r
F
.43579 .47524 m .42756 .48589 L .42326 .47718 L .649 .439 0 r
F
.43579 .47524 m .43893 .48317 L .42756 .48589 L F
.47822 .36773 m .4786 .37291 L .47746 .37317 L .599 .184 0 r
F
.47982 .36736 m .4786 .37291 L .47822 .36773 L .711 .217 0 r
F
.37283 .64124 m .41154 .63215 L .4199 .63547 L .311 .374 0 r
F
.37283 .64124 m .35992 .63456 L .41154 .63215 L F
.50709 .3242 m .5078 .32975 L .50507 .3303 L .694 .236 0 r
F
.50966 .32354 m .5078 .32975 L .50709 .3242 L .644 .225 0 r
F
.57212 .37688 m .56957 .38635 L .5572 .38463 L 1 .803 0 r
F
.58925 .37789 m .56957 .38635 L .57212 .37688 L .969 .836 0 r
F
.5395 .40498 m .53148 .40921 L .5341 .40293 L 1 1 0 r
F
.54279 .39811 m .5395 .40498 L .5341 .40293 L 1 .926 0 r
F
.45429 .23711 m .44365 .23704 L .45169 .23107 L 1 1 0 r
F
.45429 .23711 m .44856 .24292 L .44365 .23704 L F
.50507 .3303 m .50566 .33588 L .50286 .33634 L .747 .252 0 r
F
.5078 .32975 m .50566 .33588 L .50507 .3303 L .713 .245 0 r
F
.44309 .24945 m .42905 .2519 L .43598 .24401 L 1 .967 0 r
F
.44856 .24292 m .44309 .24945 L .43598 .24401 L 1 1 0 r
F
.49275 .34893 m .4931 .3545 L .49048 .3548 L .817 .267 0 r
F
.49543 .34861 m .4931 .3545 L .49275 .34893 L .826 .271 0 r
F
.49778 .34269 m .49817 .34829 L .49543 .34861 L .816 .269 0 r
F
.50054 .34234 m .49817 .34829 L .49778 .34269 L .812 .27 0 r
F
.48793 .35512 m .48827 .36065 L .48583 .36095 L .797 .257 0 r
F
.49048 .3548 m .48827 .36065 L .48793 .35512 L .818 .265 0 r
F
.47719 .37376 m .47735 .37826 L .47872 .37818 L .787 .179 0 r
F
.47692 .37346 m .47735 .37826 L .47719 .37376 L .975 .233 0 r
F
.4835 .36128 m .48386 .36672 L .48173 .36703 L .759 .24 0 r
F
.48583 .36095 m .48386 .36672 L .4835 .36128 L .795 .253 0 r
F
.50286 .33634 m .50335 .34195 L .50054 .34234 L .786 .263 0 r
F
.50566 .33588 m .50335 .34195 L .50286 .33634 L .765 .26 0 r
F
.46785 .51339 m .47194 .52189 L .46588 .51663 L 0 .111 0 r
F
.4633 .50763 m .46785 .51339 L .46588 .51663 L .164 .165 0 r
F
.47982 .36736 m .48016 .37265 L .4786 .37291 L .711 .217 0 r
F
.48173 .36703 m .48016 .37265 L .47982 .36736 L .772 .237 0 r
F
.44856 .24292 m .43598 .24401 L .44365 .23704 L 1 1 0 r
F
.45104 .48822 m .44808 .49793 L .44309 .49075 L .483 .285 0 r
F
.45104 .48822 m .45472 .49503 L .44808 .49793 L F
.38208 .26033 m .37663 .27398 L .3465 .26937 L .904 .813 0 r
F
.403 .2659 m .37663 .27398 L .38208 .26033 L .981 .798 0 r
F
.52775 .42326 m .52297 .42628 L .52577 .42088 L 1 .849 0 r
F
.52775 .42326 m .5238 .42854 L .52297 .42628 L F
.49543 .34861 m .49578 .35421 L .4931 .3545 L .826 .271 0 r
F
.49817 .34829 m .49578 .35421 L .49543 .34861 L .829 .274 0 r
F
.49048 .3548 m .49081 .36036 L .48827 .36065 L .818 .265 0 r
F
.4931 .3545 m .49081 .36036 L .49048 .3548 L .831 .27 0 r
F
.47692 .37346 m .47709 .37826 L .47735 .37826 L .975 .233 0 r
F
.47746 .37317 m .47709 .37826 L .47692 .37346 L .769 .209 0 r
F
.50054 .34234 m .50095 .34795 L .49817 .34829 L .812 .27 0 r
F
.50335 .34195 m .50095 .34795 L .50054 .34234 L .803 .269 0 r
F
.48583 .36095 m .48616 .36644 L .48386 .36672 L .795 .253 0 r
F
.48827 .36065 m .48616 .36644 L .48583 .36095 L .82 .262 0 r
F
.50966 .32354 m .51055 .32908 L .5078 .32975 L .644 .225 0 r
F
.5122 .32272 m .51055 .32908 L .50966 .32354 L .587 .212 0 r
F
.5111 .31728 m .5122 .32272 L .50966 .32354 L .558 .199 0 r
F
.50627 .62218 m .50693 .62028 L .51537 .61675 L .32 .387 0 r
F
.50627 .62218 m .49457 .62484 L .50693 .62028 L F
.5078 .32975 m .5085 .33535 L .50566 .33588 L .713 .245 0 r
F
.51055 .32908 m .5085 .33535 L .5078 .32975 L .671 .236 0 r
F
.51195 .30485 m .5135 .30983 L .51194 .31102 L .308 .119 0 r
F
.51258 .3035 m .5135 .30983 L .51195 .30485 L .142 .082 0 r
F
.51327 .31628 m .5122 .32272 L .5111 .31728 L .488 .182 0 r
F
.51194 .31102 m .51327 .31628 L .5111 .31728 L .454 .167 0 r
F
.51256 .54502 m .5144 .54658 L .51495 .54658 L .228 0 0 r
F
.51184 .54455 m .51256 .54502 L .51336 .54511 L .269 0 0 r
F
.50392 .54169 m .50841 .54331 L .52416 .54659 L .259 0 0 r
F
.50841 .54331 m .52995 .54677 L .52416 .54659 L .269 0 0 r
F
.50841 .54331 m .51336 .54511 L .52995 .54677 L F
.52416 .54659 m .52995 .54677 L .5548 .5491 L 0 .267 0 r
F
.51256 .54502 m .53259 .54669 L .52995 .54677 L .228 0 0 r
F
.51256 .54502 m .51495 .54658 L .53259 .54669 L F
.50841 .54331 m .51256 .54502 L .51184 .54455 L .269 0 0 r
F
.50216 .54126 m .50841 .54331 L .50392 .54169 L .259 0 0 r
F
.48791 .53471 m .49306 .53779 L .50216 .54126 L .448 0 0 r
F
.48716 .53436 m .49306 .53779 L .48791 .53471 L F
.49306 .53779 m .49763 .54087 L .49855 .54107 L .509 0 0 r
F
.49306 .53779 m .50841 .54331 L .50216 .54126 L F
.49306 .53779 m .49855 .54107 L .50841 .54331 L F
.48173 .36703 m .48204 .37241 L .48016 .37265 L .772 .237 0 r
F
.48386 .36672 m .48204 .37241 L .48173 .36703 L .808 .252 0 r
F
.5135 .30983 m .51327 .31628 L .51194 .31102 L .366 .145 0 r
F
.50566 .33588 m .50622 .34151 L .50335 .34195 L .765 .26 0 r
F
.5085 .33535 m .50622 .34151 L .50566 .33588 L .738 .255 0 r
F
.54279 .39811 m .5341 .40293 L .53641 .39638 L 1 .926 0 r
F
.54549 .39091 m .54279 .39811 L .53641 .39638 L 1 .834 0 r
F
.49817 .34829 m .49853 .3539 L .49578 .35421 L .829 .274 0 r
F
.50095 .34795 m .49853 .3539 L .49817 .34829 L .828 .275 0 r
F
.47746 .37317 m .47765 .3782 L .47709 .37826 L .769 .209 0 r
F
.4786 .37291 m .47765 .3782 L .47746 .37317 L .822 .233 0 r
F
.4931 .3545 m .49342 .36008 L .49081 .36036 L .831 .27 0 r
F
.49578 .35421 m .49342 .36008 L .4931 .3545 L .84 .275 0 r
F
.50591 .29222 m .50817 .29564 L .51017 .29751 L .701 .101 0 r
F
.50135 .29054 m .50817 .29564 L .50591 .29222 L .509 0 0 r
F
.48827 .36065 m .48858 .36618 L .48616 .36644 L .82 .262 0 r
F
.49081 .36036 m .48858 .36618 L .48827 .36065 L .836 .269 0 r
F
.59553 .77763 m .56844 .77913 L .58371 .77204 L .577 .541 0 r
F
.61513 .76931 m .59553 .77763 L .58371 .77204 L .611 .634 0 r
F
.50335 .34195 m .50381 .34759 L .50095 .34795 L .803 .269 0 r
F
.50622 .34151 m .50381 .34759 L .50335 .34195 L .787 .268 0 r
F
.46209 .28406 m .48278 .28526 L .47967 .28582 L .267 .343 0 r
F
.48386 .36672 m .48415 .37218 L .48204 .37241 L .808 .252 0 r
F
.48616 .36644 m .48415 .37218 L .48386 .36672 L .831 .262 0 r
F
.4786 .37291 m .47879 .3781 L .47765 .3782 L .822 .233 0 r
F
.48016 .37265 m .47879 .3781 L .4786 .37291 L .844 .247 0 r
F
.49578 .35421 m .4961 .35981 L .49342 .36008 L .84 .275 0 r
F
.49853 .3539 m .4961 .35981 L .49578 .35421 L .844 .278 0 r
F
.50095 .34795 m .50134 .35359 L .49853 .3539 L .828 .275 0 r
F
.50381 .34759 m .50134 .35359 L .50095 .34795 L .822 .276 0 r
F
.49081 .36036 m .49111 .36592 L .48858 .36618 L .836 .269 0 r
F
.49342 .36008 m .49111 .36592 L .49081 .36036 L .848 .275 0 r
F
.5085 .33535 m .50918 .34101 L .50622 .34151 L .738 .255 0 r
F
.51142 .33471 m .50918 .34101 L .5085 .33535 L .704 .25 0 r
F
.51055 .32908 m .51142 .33471 L .5085 .33535 L .671 .236 0 r
F
.51332 .32826 m .51142 .33471 L .51055 .32908 L .623 .227 0 r
F
.5122 .32272 m .51332 .32826 L .51055 .32908 L .587 .212 0 r
F
.48616 .36644 m .48643 .37195 L .48415 .37218 L .831 .262 0 r
F
.48858 .36618 m .48643 .37195 L .48616 .36644 L .846 .269 0 r
F
.48016 .37265 m .48037 .37796 L .47879 .3781 L .844 .247 0 r
F
.48204 .37241 m .48037 .37796 L .48016 .37265 L .856 .258 0 r
F
.50622 .34151 m .50676 .34718 L .50381 .34759 L .787 .268 0 r
F
.50918 .34101 m .50676 .34718 L .50622 .34151 L .766 .266 0 r
F
.42321 .26055 m .403 .2659 L .40922 .25512 L 1 .838 0 r
F
.42905 .2519 m .42321 .26055 L .40922 .25512 L 1 .918 0 r
F
.49853 .3539 m .49886 .35953 L .4961 .35981 L .844 .278 0 r
F
.50134 .35359 m .49886 .35953 L .49853 .3539 L .846 .281 0 r
F
.42048 .66475 m .41376 .67775 L .4021 .66866 L .479 .438 0 r
F
.42048 .66475 m .42898 .67307 L .41376 .67775 L F
.51469 .32168 m .51332 .32826 L .5122 .32272 L .527 .2 0 r
F
.51327 .31628 m .51469 .32168 L .5122 .32272 L .488 .182 0 r
F
.49342 .36008 m .49371 .36567 L .49111 .36592 L .848 .275 0 r
F
.4961 .35981 m .49371 .36567 L .49342 .36008 L .856 .279 0 r
F
.50381 .34759 m .50424 .35326 L .50134 .35359 L .822 .276 0 r
F
.50676 .34718 m .50424 .35326 L .50381 .34759 L .812 .277 0 r
F
.5238 .42854 m .52038 .43141 L .52297 .42628 L .865 .493 0 r
F
.5238 .42854 m .52014 .43344 L .52038 .43141 L F
.48204 .37241 m .48225 .37781 L .48037 .37796 L .856 .258 0 r
F
.48415 .37218 m .48225 .37781 L .48204 .37241 L .864 .266 0 r
F
.48858 .36618 m .48885 .37172 L .48643 .37195 L .846 .269 0 r
F
.49111 .36592 m .48885 .37172 L .48858 .36618 L .857 .275 0 r
F
.48051 .529 m .48281 .53112 L .48716 .53436 L .508 0 0 r
F
.47767 .52671 m .48281 .53112 L .48051 .529 L F
.48281 .53112 m .49306 .53779 L .48716 .53436 L .658 .05 0 r
F
.47656 .5239 m .48281 .53112 L .47767 .52671 L .632 .071 0 r
F
.48281 .53112 m .48715 .5352 L .49306 .53779 L .658 .05 0 r
F
.47843 .52606 m .48036 .5287 L .48281 .53112 L .632 .071 0 r
F
.47656 .5239 m .48036 .5287 L .47843 .52606 L F
.48036 .5287 m .48512 .53326 L .48281 .53112 L .795 .142 0 r
F
.48512 .53326 m .48715 .5352 L .48281 .53112 L F
.48036 .5287 m .48358 .53326 L .48715 .5352 L F
.47933 .52689 m .4823 .53136 L .48036 .5287 L .857 .201 0 r
F
.4823 .53136 m .48358 .53326 L .48036 .5287 L F
.44797 .48112 m .44309 .49075 L .43893 .48317 L .567 .335 0 r
F
.44797 .48112 m .45104 .48822 L .44309 .49075 L F
.47234 .51881 m .47767 .52671 L .47194 .52189 L 0 .029 0 r
F
.46785 .51339 m .47234 .51881 L .47194 .52189 L 0 .111 0 r
F
.51525 .31499 m .51469 .32168 L .51327 .31628 L .419 .168 0 r
F
.5135 .30983 m .51525 .31499 L .51327 .31628 L .366 .145 0 r
F
.50134 .35359 m .50169 .35925 L .49886 .35953 L .846 .281 0 r
F
.50424 .35326 m .50169 .35925 L .50134 .35359 L .844 .284 0 r
F
.4961 .35981 m .4964 .36542 L .49371 .36567 L .856 .279 0 r
F
.49886 .35953 m .4964 .36542 L .4961 .35981 L .861 .283 0 r
F
.54549 .39091 m .53641 .39638 L .53829 .3896 L 1 .834 0 r
F
.54746 .38344 m .54549 .39091 L .53829 .3896 L 1 .75 0 r
F
.5572 .38463 m .54549 .39091 L .54746 .38344 L 1 .829 0 r
F
.48415 .37218 m .48437 .37764 L .48225 .37781 L .864 .266 0 r
F
.48643 .37195 m .48437 .37764 L .48415 .37218 L .87 .272 0 r
F
.50918 .34101 m .50982 .34672 L .50676 .34718 L .766 .266 0 r
F
.51226 .3404 m .50982 .34672 L .50918 .34101 L .74 .264 0 r
F
.51142 .33471 m .51226 .3404 L .50918 .34101 L .704 .25 0 r
F
.55893 .3762 m .5572 .38463 L .54746 .38344 L 1 .746 0 r
F
.57212 .37688 m .5572 .38463 L .55893 .3762 L 1 .803 0 r
F
.49111 .36592 m .49137 .37149 L .48885 .37172 L .857 .275 0 r
F
.49371 .36567 m .49137 .37149 L .49111 .36592 L .866 .28 0 r
F
.51464 .30828 m .51525 .31499 L .5135 .30983 L .263 .127 0 r
F
.51258 .3035 m .51464 .30828 L .5135 .30983 L .142 .082 0 r
F
.50676 .34718 m .50724 .35289 L .50424 .35326 L .812 .277 0 r
F
.50982 .34672 m .50724 .35289 L .50676 .34718 L .799 .278 0 r
F
.51443 .33391 m .51226 .3404 L .51142 .33471 L .664 .244 0 r
F
.51332 .32826 m .51443 .33391 L .51142 .33471 L .623 .227 0 r
F
.51244 .30172 m .51464 .30828 L .51258 .3035 L 0 .061 0 r
F
.47709 .37826 m .47692 .38311 L .47702 .38281 L 0 0 0 r
F
.50448 .44682 m .50798 .44759 L .51062 .44416 L .063 0 0 r
F
.50448 .44682 m .50071 .44938 L .50798 .44759 L F
.49886 .35953 m .49916 .36517 L .4964 .36542 L .861 .283 0 r
F
.50169 .35925 m .49916 .36517 L .49886 .35953 L .865 .287 0 r
F
.50424 .35326 m .50462 .35894 L .50169 .35925 L .844 .284 0 r
F
.50724 .35289 m .50462 .35894 L .50424 .35326 L .84 .287 0 r
F
.48643 .37195 m .48666 .37746 L .48437 .37764 L .87 .272 0 r
F
.48885 .37172 m .48666 .37746 L .48643 .37195 L .875 .277 0 r
F
.49371 .36567 m .49397 .37127 L .49137 .37149 L .866 .28 0 r
F
.4964 .36542 m .49397 .37127 L .49371 .36567 L .873 .284 0 r
F
.51614 .32721 m .51443 .33391 L .51332 .32826 L .572 .219 0 r
F
.51469 .32168 m .51614 .32721 L .51332 .32826 L .527 .2 0 r
F
.40922 .25512 m .403 .2659 L .38208 .26033 L 1 .864 0 r
F
.59189 .72879 m .65368 .72939 L .63815 .73346 L .083 .307 0 r
F
.51428 .44043 m .51062 .44416 L .51436 .44228 L 0 0 0 r
F
.53148 .40921 m .52562 .41352 L .52759 .40761 L 1 .955 0 r
F
.53148 .40921 m .52865 .41519 L .52562 .41352 L F
.5341 .40293 m .53148 .40921 L .52759 .40761 L 1 .884 0 r
F
.5341 .40293 m .52759 .40761 L .52943 .40149 L F
.53641 .39638 m .5341 .40293 L .52943 .40149 L 1 .806 0 r
F
.48885 .37172 m .48907 .37727 L .48666 .37746 L .875 .277 0 r
F
.49137 .37149 m .48907 .37727 L .48885 .37172 L .88 .281 0 r
F
.50169 .35925 m .502 .36492 L .49916 .36517 L .865 .287 0 r
F
.50462 .35894 m .502 .36492 L .50169 .35925 L .868 .291 0 r
F
.50982 .34672 m .51038 .35247 L .50724 .35289 L .799 .278 0 r
F
.51303 .34616 m .51038 .35247 L .50982 .34672 L .781 .279 0 r
F
.51226 .3404 m .51303 .34616 L .50982 .34672 L .74 .264 0 r
F
.4964 .36542 m .49666 .37105 L .49397 .37127 L .873 .284 0 r
F
.49916 .36517 m .49666 .37105 L .4964 .36542 L .879 .288 0 r
F
.50135 .29054 m .50437 .29315 L .50817 .29564 L .509 0 0 r
F
.50724 .35289 m .50767 .35862 L .50462 .35894 L .84 .287 0 r
F
.51038 .35247 m .50767 .35862 L .50724 .35289 L .833 .29 0 r
F
.51549 .33965 m .51303 .34616 L .51226 .3404 L .71 .263 0 r
F
.51443 .33391 m .51549 .33965 L .51226 .3404 L .664 .244 0 r
F
.51711 .32032 m .51614 .32721 L .51469 .32168 L .47 .19 0 r
F
.51525 .31499 m .51711 .32032 L .51469 .32168 L .419 .168 0 r
F
.52865 .41519 m .52359 .41921 L .52562 .41352 L 1 .993 0 r
F
.52865 .41519 m .52577 .42088 L .52359 .41921 L F
.49137 .37149 m .4916 .37707 L .48907 .37727 L .88 .281 0 r
F
.49397 .37127 m .4916 .37707 L .49137 .37149 L .885 .285 0 r
F
.53641 .39638 m .52943 .40149 L .53103 .39519 L 1 .806 0 r
F
.53829 .3896 m .53641 .39638 L .53103 .39519 L 1 .731 0 r
F
.50462 .35894 m .50495 .36465 L .502 .36492 L .868 .291 0 r
F
.50767 .35862 m .50495 .36465 L .50462 .35894 L .869 .296 0 r
F
.49916 .36517 m .49942 .37082 L .49666 .37105 L .879 .288 0 r
F
.502 .36492 m .49942 .37082 L .49916 .36517 L .885 .293 0 r
F
.40181 .4588 m .38064 .47122 L .37843 .45874 L .77 .67 0 r
F
.40181 .4588 m .4033 .46944 L .38064 .47122 L F
.46209 .28406 m .46612 .28113 L .48278 .28526 L .267 .343 0 r
F
.43669 .28171 m .46612 .28113 L .46209 .28406 L .395 .412 0 r
F
.51758 .33289 m .51549 .33965 L .51443 .33391 L .623 .241 0 r
F
.51614 .32721 m .51758 .33289 L .51443 .33391 L .572 .219 0 r
F
.58979 .55222 m .59585 .54686 L .64813 .5469 L .303 .369 0 r
F
.5548 .5491 m .59585 .54686 L .58979 .55222 L .188 .341 0 r
F
.49397 .37127 m .4942 .37688 L .4916 .37707 L .885 .285 0 r
F
.49666 .37105 m .4942 .37688 L .49397 .37127 L .89 .289 0 r
F
.51038 .35247 m .51087 .35826 L .50767 .35862 L .833 .29 0 r
F
.51372 .35198 m .51087 .35826 L .51038 .35247 L .825 .295 0 r
F
.51303 .34616 m .51372 .35198 L .51038 .35247 L .781 .279 0 r
F
.54683 .60206 m .53607 .60293 L .54411 .59719 L .712 .642 0 r
F
.54683 .60206 m .53575 .60771 L .53607 .60293 L F
.55791 .59562 m .54683 .60206 L .54411 .59719 L .816 .867 0 r
F
.502 .36492 m .50227 .3706 L .49942 .37082 L .885 .293 0 r
F
.50495 .36465 m .50227 .3706 L .502 .36492 L .892 .299 0 r
F
.51695 .31328 m .51711 .32032 L .51525 .31499 L .352 .159 0 r
F
.51464 .30828 m .51695 .31328 L .51525 .31499 L .263 .127 0 r
F
.51646 .34548 m .51372 .35198 L .51303 .34616 L .761 .282 0 r
F
.51549 .33965 m .51646 .34548 L .51303 .34616 L .71 .263 0 r
F
.50767 .35862 m .50803 .36437 L .50495 .36465 L .869 .296 0 r
F
.51087 .35826 m .50803 .36437 L .50767 .35862 L .87 .303 0 r
F
.43379 .46707 m .42326 .47718 L .42053 .4681 L .747 .499 0 r
F
.43379 .46707 m .43579 .47524 L .42326 .47718 L F
.49666 .37105 m .49689 .37668 L .4942 .37688 L .89 .289 0 r
F
.49942 .37082 m .49689 .37668 L .49666 .37105 L .897 .293 0 r
F
.52014 .43344 m .51813 .43628 L .52038 .43141 L .583 .387 0 r
F
.51856 .43569 m .51694 .438 L .51813 .43628 L F
.51813 .43628 m .51807 .43644 L .51702 .44006 L 0 0 0 r
F
.51807 .43644 m .51633 .44096 L .51702 .44006 L F
.51633 .44096 m .51618 .44491 L .51702 .44006 L .173 0 0 r
F
.51702 .44006 m .51622 .44456 L .51652 .44175 L .723 .328 0 r
F
.51702 .44006 m .51652 .44175 L .51676 .43945 L F
.51813 .43628 m .51702 .44006 L .51786 .43666 L 0 0 0 r
F
.51813 .43628 m .51786 .43666 L .51825 .43509 L F
.52014 .43344 m .51856 .43569 L .51813 .43628 L .583 .387 0 r
F
.54746 .38344 m .53829 .3896 L .53964 .38263 L 1 .75 0 r
F
.54861 .37577 m .54746 .38344 L .53964 .38263 L 1 .673 0 r
F
.55893 .3762 m .54746 .38344 L .54861 .37577 L 1 .746 0 r
F
.52577 .42088 m .52163 .42469 L .52359 .41921 L 1 .926 0 r
F
.52577 .42088 m .52297 .42628 L .52163 .42469 L F
.51902 .32586 m .51758 .33289 L .51614 .32721 L .524 .214 0 r
F
.51711 .32032 m .51902 .32586 L .51614 .32721 L .47 .19 0 r
F
.50495 .36465 m .50523 .37037 L .50227 .3706 L .892 .299 0 r
F
.50803 .36437 m .50523 .37037 L .50495 .36465 L .9 .306 0 r
F
.55791 .59562 m .54411 .59719 L .55213 .59086 L .816 .867 0 r
F
.56851 .58836 m .55791 .59562 L .55213 .59086 L .921 1 0 r
F
.53829 .3896 m .53103 .39519 L .53232 .38871 L 1 .731 0 r
F
.53964 .38263 m .53829 .3896 L .53232 .38871 L 1 .661 0 r
F
.51894 .3387 m .51646 .34548 L .51549 .33965 L .679 .264 0 r
F
.51758 .33289 m .51894 .3387 L .51549 .33965 L .623 .241 0 r
F
.49484 .70963 m .51585 .71754 L .50313 .71422 L .343 0 0 r
F
.4843 .70507 m .49484 .70963 L .50313 .71422 L 0 .166 0 r
F
.47881 .38331 m .47728 .38838 L .47758 .38326 L 1 .377 0 r
F
.47881 .38331 m .47865 .38858 L .47728 .38838 L F
.48044 .3833 m .47865 .38858 L .47881 .38331 L 1 .328 0 r
F
.49942 .37082 m .49965 .37648 L .49689 .37668 L .897 .293 0 r
F
.50227 .3706 m .49965 .37648 L .49942 .37082 L .905 .299 0 r
F
.30839 .63861 m .26251 .65801 L .25058 .63947 L .562 .63 0 r
F
.30839 .63861 m .31599 .65382 L .26251 .65801 L F
.48044 .3833 m .48039 .38866 L .47865 .38858 L 1 .328 0 r
F
.48237 .38322 m .48039 .38866 L .48044 .3833 L 1 .308 0 r
F
.44565 .47378 m .43893 .48317 L .43579 .47524 L .661 .388 0 r
F
.44565 .47378 m .44797 .48112 L .43893 .48317 L F
.47758 .38326 m .47642 .38803 L .47692 .38311 L 1 .508 0 r
F
.47758 .38326 m .47728 .38838 L .47642 .38803 L F
.51087 .35826 m .51128 .36408 L .50803 .36437 L .87 .303 0 r
F
.51429 .35785 m .51128 .36408 L .51087 .35826 L .871 .312 0 r
F
.51372 .35198 m .51429 .35785 L .51087 .35826 L .825 .295 0 r
F
.48237 .38322 m .48239 .38867 L .48039 .38866 L 1 .308 0 r
F
.48451 .38312 m .48239 .38867 L .48237 .38322 L .983 .299 0 r
F
.51519 .30621 m .51695 .31328 L .51464 .30828 L .166 .121 0 r
F
.51244 .30172 m .51519 .30621 L .51464 .30828 L 0 .061 0 r
F
.51731 .3514 m .51429 .35785 L .51372 .35198 L .815 .303 0 r
F
.51646 .34548 m .51731 .3514 L .51372 .35198 L .761 .282 0 r
F
.48451 .38312 m .48459 .38862 L .48239 .38867 L .983 .299 0 r
F
.48682 .38298 m .48459 .38862 L .48451 .38312 L .952 .295 0 r
F
.50803 .36437 m .50832 .37014 L .50523 .37037 L .9 .306 0 r
F
.51128 .36408 m .50832 .37014 L .50803 .36437 L .909 .315 0 r
F
.47692 .38311 m .47663 .38598 L .47624 .38747 L .929 .368 0 r
F
.47663 .38598 m .47642 .38803 L .47624 .38747 L F
.47624 .38747 m .47541 .39082 L .4753 .39109 L .712 .344 0 r
F
.47541 .39082 m .47505 .39227 L .4753 .39109 L F
.4753 .39109 m .47308 .39582 L .47353 .39375 L .799 .415 0 r
F
.4753 .39109 m .47353 .39375 L .47512 .39154 L F
.47728 .38838 m .47561 .39307 L .47642 .38803 L 1 .563 0 r
F
.47642 .38803 m .47505 .39227 L .47624 .38747 L 1 .496 0 r
F
.47642 .38803 m .47561 .39307 L .47505 .39227 L F
.4753 .39109 m .47512 .39154 L .47668 .38938 L .799 .415 0 r
F
.47624 .38747 m .4753 .39109 L .47535 .39097 L .712 .344 0 r
F
.47624 .38747 m .47535 .39097 L .47703 .38661 L F
.47692 .38311 m .47624 .38747 L .47702 .38281 L .929 .368 0 r
F
.50227 .3706 m .5025 .37629 L .49965 .37648 L .905 .299 0 r
F
.50523 .37037 m .5025 .37629 L .50227 .3706 L .916 .306 0 r
F
.47234 .51881 m .47656 .5239 L .47767 .52671 L 0 .029 0 r
F
.42905 .2519 m .40922 .25512 L .41736 .24517 L 1 .918 0 r
F
.43598 .24401 m .42905 .2519 L .41736 .24517 L 1 1 0 r
F
.75668 .54295 m .74328 .56414 L .69019 .55961 L .61 .704 0 r
F
.48682 .38298 m .48694 .38852 L .48459 .38862 L .952 .295 0 r
F
.48926 .38283 m .48694 .38852 L .48682 .38298 L .935 .294 0 r
F
.52018 .34464 m .51731 .3514 L .51646 .34548 L .739 .288 0 r
F
.51894 .3387 m .52018 .34464 L .51646 .34548 L .679 .264 0 r
F
.51122 .29935 m .51519 .30621 L .51244 .30172 L 0 .082 0 r
F
.52091 .33158 m .51894 .3387 L .51758 .33289 L .583 .24 0 r
F
.51902 .32586 m .52091 .33158 L .51758 .33289 L .524 .214 0 r
F
.50523 .37037 m .50545 .3761 L .5025 .37629 L .916 .306 0 r
F
.50832 .37014 m .50545 .3761 L .50523 .37037 L .93 .315 0 r
F
.51429 .35785 m .51475 .36375 L .51128 .36408 L .871 .312 0 r
F
.51801 .35737 m .51475 .36375 L .51429 .35785 L .871 .324 0 r
F
.51731 .3514 m .51801 .35737 L .51429 .35785 L .815 .303 0 r
F
.48926 .38283 m .4894 .3884 L .48694 .38852 L .935 .294 0 r
F
.49179 .38266 m .4894 .3884 L .48926 .38283 L .925 .294 0 r
F
.51128 .36408 m .51158 .36991 L .50832 .37014 L .909 .315 0 r
F
.51475 .36375 m .51158 .36991 L .51128 .36408 L .919 .328 0 r
F
.47702 .38281 m .47703 .38661 L .47819 .38233 L 0 0 0 r
F
.47702 .38281 m .47624 .38747 L .47703 .38661 L F
.51944 .31854 m .51902 .32586 L .51711 .32032 L .421 .187 0 r
F
.51695 .31328 m .51944 .31854 L .51711 .32032 L .352 .159 0 r
F
.46338 .49915 m .4633 .50763 L .45886 .5015 L .325 .183 0 r
F
.46031 .49286 m .45886 .5015 L .45472 .49503 L .416 .218 0 r
F
.46031 .49286 m .46338 .49915 L .45886 .5015 L F
.53575 .60771 m .52837 .60811 L .53607 .60293 L .613 .473 0 r
F
.53575 .60771 m .52511 .61258 L .52837 .60811 L F
.52943 .40149 m .52403 .4065 L .52529 .40051 L 1 .738 0 r
F
.52943 .40149 m .52759 .40761 L .52403 .4065 L F
.53103 .39519 m .52943 .40149 L .52529 .40051 L 1 .683 0 r
F
.53103 .39519 m .52529 .40051 L .52638 .39437 L F
.53232 .38871 m .53103 .39519 L .52638 .39437 L 1 .629 0 r
F
.49179 .38266 m .49194 .38827 L .4894 .3884 L .925 .294 0 r
F
.4944 .38249 m .49194 .38827 L .49179 .38266 L .922 .295 0 r
F
.46667 .50519 m .46785 .51339 L .4633 .50763 L .196 .146 0 r
F
.46338 .49915 m .46667 .50519 L .4633 .50763 L .325 .183 0 r
F
.52125 .35067 m .51801 .35737 L .51731 .3514 L .803 .314 0 r
F
.52018 .34464 m .52125 .35067 L .51731 .3514 L .739 .288 0 r
F
.53964 .38263 m .53232 .38871 L .53322 .3821 L 1 .661 0 r
F
.54039 .37552 m .53964 .38263 L .53322 .3821 L 1 .597 0 r
F
.54861 .37577 m .53964 .38263 L .54039 .37552 L 1 .673 0 r
F
.52759 .40761 m .52266 .41235 L .52403 .4065 L 1 .79 0 r
F
.52759 .40761 m .52562 .41352 L .52266 .41235 L F
.52297 .42628 m .51982 .42998 L .52163 .42469 L 1 .652 0 r
F
.52297 .42628 m .52038 .43141 L .51982 .42998 L F
.45758 .48633 m .45472 .49503 L .45104 .48822 L .495 .257 0 r
F
.45758 .48633 m .46031 .49286 L .45472 .49503 L F
.51475 .36375 m .51508 .36968 L .51158 .36991 L .919 .328 0 r
F
.51854 .36339 m .51508 .36968 L .51475 .36375 L .931 .345 0 r
F
.51801 .35737 m .51854 .36339 L .51475 .36375 L .871 .324 0 r
F
.4944 .38249 m .49456 .38812 L .49194 .38827 L .922 .295 0 r
F
.49708 .38232 m .49456 .38812 L .4944 .38249 L .924 .298 0 r
F
.53232 .38871 m .52638 .39437 L .52724 .38812 L 1 .629 0 r
F
.53322 .3821 m .53232 .38871 L .52724 .38812 L 1 .577 0 r
F
.52269 .33748 m .52018 .34464 L .51894 .3387 L .647 .268 0 r
F
.52091 .33158 m .52269 .33748 L .51894 .3387 L .583 .24 0 r
F
.48239 .38867 m .48022 .39408 L .48039 .38866 L 1 .333 0 r
F
.48239 .38867 m .48233 .39415 L .48022 .39408 L F
.48459 .38862 m .48233 .39415 L .48239 .38867 L 1 .316 0 r
F
.48039 .38866 m .47833 .3939 L .47865 .38858 L 1 .365 0 r
F
.48039 .38866 m .48022 .39408 L .47833 .3939 L F
.52212 .3568 m .51854 .36339 L .51801 .35737 L .872 .34 0 r
F
.52125 .35067 m .52212 .3568 L .51801 .35737 L .803 .314 0 r
F
.48459 .38862 m .4846 .39414 L .48233 .39415 L 1 .316 0 r
F
.48694 .38852 m .4846 .39414 L .48459 .38862 L .988 .307 0 r
F
.47819 .38233 m .47915 .38534 L .48083 .38158 L .116 0 0 r
F
.47819 .38233 m .47703 .38661 L .47915 .38534 L F
.47865 .38858 m .47676 .39358 L .47728 .38838 L 1 .433 0 r
F
.47865 .38858 m .47833 .3939 L .47676 .39358 L F
.49708 .38232 m .49725 .38797 L .49456 .38812 L .924 .298 0 r
F
.49984 .38215 m .49725 .38797 L .49708 .38232 L .931 .302 0 r
F
.48694 .38852 m .48701 .39409 L .4846 .39414 L .988 .307 0 r
F
.4894 .3884 m .48701 .39409 L .48694 .38852 L .961 .302 0 r
F
.52562 .41352 m .52126 .41804 L .52266 .41235 L 1 .83 0 r
F
.52562 .41352 m .52359 .41921 L .52126 .41804 L F
.51854 .36339 m .51889 .36944 L .51508 .36968 L .931 .345 0 r
F
.5243 .34355 m .52125 .35067 L .52018 .34464 L .717 .298 0 r
F
.52269 .33748 m .5243 .34355 L .52018 .34464 L .647 .268 0 r
F
.4894 .3884 m .4895 .394 L .48701 .39409 L .961 .302 0 r
F
.49194 .38827 m .4895 .394 L .4894 .3884 L .945 .3 0 r
F
.52276 .36297 m .51889 .36944 L .51854 .36339 L .943 .367 0 r
F
.52212 .3568 m .52276 .36297 L .51854 .36339 L .872 .34 0 r
F
.49984 .38215 m .5 .38782 L .49725 .38797 L .931 .302 0 r
F
.50268 .38199 m .5 .38782 L .49984 .38215 L .943 .309 0 r
F
.52199 .32406 m .52091 .33158 L .51902 .32586 L .484 .215 0 r
F
.51944 .31854 m .52199 .32406 L .51902 .32586 L .421 .187 0 r
F
.47728 .38838 m .47676 .39358 L .47561 .39307 L 1 .563 0 r
F
.53322 .3821 m .52724 .38812 L .52782 .38178 L 1 .577 0 r
F
.53368 .3754 m .53322 .3821 L .52782 .38178 L 1 .528 0 r
F
.54039 .37552 m .53322 .3821 L .53368 .3754 L 1 .597 0 r
F
.5183 .31101 m .51944 .31854 L .51695 .31328 L .294 .162 0 r
F
.51519 .30621 m .5183 .31101 L .51695 .31328 L .166 .121 0 r
F
.47004 .51097 m .47234 .51881 L .46785 .51339 L .006 .09 0 r
F
.46667 .50519 m .47004 .51097 L .46785 .51339 L .196 .146 0 r
F
.60438 .57593 m .57822 .58033 L .58659 .57158 L .849 .951 0 r
F
.6138 .56531 m .60438 .57593 L .58659 .57158 L .848 .922 0 r
F
.64071 .56963 m .60438 .57593 L .6138 .56531 L .741 .854 0 r
F
.49194 .38827 m .49207 .39389 L .4895 .394 L .945 .3 0 r
F
.49456 .38812 m .49207 .39389 L .49194 .38827 L .938 .3 0 r
F
.50268 .38199 m .50283 .38769 L .5 .38782 L .943 .309 0 r
F
.50562 .38184 m .50283 .38769 L .50268 .38199 L .961 .318 0 r
F
.65039 .55633 m .64071 .56963 L .6138 .56531 L .733 .828 0 r
F
.69019 .55961 m .64071 .56963 L .65039 .55633 L .664 .77 0 r
F
.35377 .25243 m .3465 .26937 L .30537 .26283 L .836 .813 0 r
F
.38208 .26033 m .3465 .26937 L .35377 .25243 L .904 .813 0 r
F
.52569 .34976 m .52212 .3568 L .52125 .35067 L .792 .33 0 r
F
.5243 .34355 m .52569 .34976 L .52125 .35067 L .717 .298 0 r
F
.52276 .36297 m .52314 .36919 L .51889 .36944 L .943 .367 0 r
F
.56851 .58836 m .55213 .59086 L .55979 .58393 L .921 1 0 r
F
.57822 .58033 m .56851 .58836 L .55979 .58393 L .988 1 0 r
F
.4553 .47958 m .45104 .48822 L .44797 .48112 L .58 .301 0 r
F
.4553 .47958 m .45758 .48633 L .45104 .48822 L F
.51906 .37549 m .51533 .38154 L .51527 .37561 L 1 .386 0 r
F
.52724 .38812 m .52226 .39384 L .52281 .38775 L 1 .542 0 r
F
.52724 .38812 m .52638 .39437 L .52226 .39384 L F
.52782 .38178 m .52724 .38812 L .52281 .38775 L 1 .505 0 r
F
.49456 .38812 m .4947 .39376 L .49207 .39389 L .938 .3 0 r
F
.49725 .38797 m .4947 .39376 L .49456 .38812 L .938 .302 0 r
F
.52638 .39437 m .52154 .39985 L .52226 .39384 L 1 .578 0 r
F
.52638 .39437 m .52529 .40051 L .52154 .39985 L F
.41949 .4588 m .4033 .46944 L .40181 .4588 L .815 .623 0 r
F
.41949 .4588 m .42053 .4681 L .4033 .46944 L F
.50562 .38184 m .50574 .38757 L .50283 .38769 L .961 .318 0 r
F
.50868 .38171 m .50574 .38757 L .50562 .38184 L .987 .33 0 r
F
.52678 .35608 m .52276 .36297 L .52212 .3568 L .871 .363 0 r
F
.52569 .34976 m .52678 .35608 L .52212 .3568 L .792 .33 0 r
F
.43669 .28171 m .44181 .27546 L .46612 .28113 L .395 .412 0 r
F
.40036 .27854 m .44181 .27546 L .43669 .28171 L .467 .492 0 r
F
.52782 .38178 m .52281 .38775 L .52316 .3816 L 1 .505 0 r
F
.52808 .37537 m .52782 .38178 L .52316 .3816 L 1 .469 0 r
F
.53368 .3754 m .52782 .38178 L .52808 .37537 L 1 .528 0 r
F
.51906 .37549 m .51905 .38153 L .51533 .38154 L 1 .386 0 r
F
.52328 .3754 m .51905 .38153 L .51906 .37549 L 1 .422 0 r
F
.52756 .36248 m .52314 .36919 L .52276 .36297 L .955 .397 0 r
F
.52678 .35608 m .52756 .36248 L .52276 .36297 L .871 .363 0 r
F
.52529 .40051 m .52069 .40575 L .52154 .39985 L 1 .611 0 r
F
.52529 .40051 m .52403 .4065 L .52069 .40575 L F
.49725 .38797 m .49739 .39363 L .4947 .39376 L .938 .302 0 r
F
.5 .38782 m .49739 .39363 L .49725 .38797 L .945 .306 0 r
F
.50868 .38171 m .50876 .38748 L .50574 .38757 L .987 .33 0 r
F
.5119 .3816 m .50876 .38748 L .50868 .38171 L 1 .348 0 r
F
.52756 .36248 m .52799 .36892 L .52314 .36919 L .955 .397 0 r
F
.51694 .438 m .51436 .44228 L .51633 .44096 L 0 0 0 r
F
.43598 .24401 m .41736 .24517 L .42704 .2363 L 1 1 0 r
F
.44365 .23704 m .43598 .24401 L .42704 .2363 L F
.52359 .41921 m .5199 .42359 L .52126 .41804 L 1 .844 0 r
F
.52359 .41921 m .52163 .42469 L .5199 .42359 L F
.52328 .3754 m .52316 .3816 L .51905 .38153 L 1 .422 0 r
F
.52808 .37537 m .52316 .3816 L .52328 .3754 L 1 .469 0 r
F
.52449 .32985 m .52269 .33748 L .52091 .33158 L .549 .246 0 r
F
.52199 .32406 m .52449 .32985 L .52091 .33158 L .484 .215 0 r
F
.48233 .39415 m .47995 .39955 L .48022 .39408 L 1 .353 0 r
F
.48233 .39415 m .48219 .39967 L .47995 .39955 L F
.4846 .39414 m .48219 .39967 L .48233 .39415 L 1 .33 0 r
F
.4846 .39414 m .48457 .39971 L .48219 .39967 L F
.48701 .39409 m .48457 .39971 L .4846 .39414 L 1 .317 0 r
F
.5119 .3816 m .51191 .38744 L .50876 .38748 L 1 .348 0 r
F
.51533 .38154 m .51191 .38744 L .5119 .3816 L 1 .371 0 r
F
.52316 .3816 m .51886 .38754 L .51905 .38153 L 1 .448 0 r
F
.52316 .3816 m .52281 .38775 L .51886 .38754 L F
.51062 .44416 m .51252 .44634 L .51436 .44228 L .218 0 0 r
F
.51062 .44416 m .50798 .44759 L .51252 .44634 L F
.48083 .38158 m .48312 .3835 L .4855 .38045 L .134 0 0 r
F
.48083 .38158 m .47915 .38534 L .48312 .3835 L F
.48701 .39409 m .48703 .39968 L .48457 .39971 L 1 .317 0 r
F
.4895 .394 m .48703 .39968 L .48701 .39409 L .982 .309 0 r
F
.5 .38782 m .50013 .3935 L .49739 .39363 L .945 .306 0 r
F
.50283 .38769 m .50013 .3935 L .5 .38782 L .959 .312 0 r
F
.48022 .39408 m .47788 .3993 L .47833 .3939 L 1 .394 0 r
F
.48022 .39408 m .47995 .39955 L .47788 .3993 L F
.51533 .38154 m .51526 .38745 L .51191 .38744 L 1 .371 0 r
F
.51905 .38153 m .51526 .38745 L .51533 .38154 L 1 .404 0 r
F
.51905 .38153 m .51886 .38754 L .51526 .38745 L F
.52281 .38775 m .51853 .39351 L .51886 .38754 L 1 .473 0 r
F
.52281 .38775 m .52226 .39384 L .51853 .39351 L F
.4895 .394 m .48957 .39961 L .48703 .39968 L .982 .309 0 r
F
.49207 .39389 m .48957 .39961 L .4895 .394 L .961 .305 0 r
F
.52403 .4065 m .51977 .41156 L .52069 .40575 L 1 .639 0 r
F
.52403 .4065 m .52266 .41235 L .51977 .41156 L F
.53318 .36189 m .52799 .36892 L .52756 .36248 L .963 .436 0 r
F
.53318 .36189 m .53367 .36864 L .52799 .36892 L F
.50283 .38769 m .50294 .39339 L .50013 .3935 L .959 .312 0 r
F
.50574 .38757 m .50294 .39339 L .50283 .38769 L .98 .322 0 r
F
.47833 .3939 m .47606 .39889 L .47676 .39358 L 1 .47 0 r
F
.47833 .3939 m .47788 .3993 L .47606 .39889 L F
.49207 .39389 m .49217 .39952 L .48957 .39961 L .961 .305 0 r
F
.4947 .39376 m .49217 .39952 L .49207 .39389 L .951 .304 0 r
F
.51492 .30343 m .5183 .31101 L .51519 .30621 L .118 .141 0 r
F
.51122 .29935 m .51492 .30343 L .51519 .30621 L 0 .082 0 r
F
.44418 .46627 m .43579 .47524 L .43379 .46707 L .764 .444 0 r
F
.44418 .46627 m .44565 .47378 L .43579 .47524 L F
.45169 .23107 m .43779 .22869 L .44908 .22248 L 1 1 0 r
F
.45169 .23107 m .44365 .23704 L .43779 .22869 L F
.52226 .39384 m .51808 .39942 L .51853 .39351 L 1 .495 0 r
F
.52226 .39384 m .52154 .39985 L .51808 .39942 L F
.52038 .43141 m .51825 .43509 L .51982 .42998 L .849 .426 0 r
F
.52038 .43141 m .51813 .43628 L .51825 .43509 L F
.50574 .38757 m .50581 .3933 L .50294 .39339 L .98 .322 0 r
F
.50876 .38748 m .50581 .3933 L .50574 .38757 L 1 .336 0 r
F
.52686 .33588 m .5243 .34355 L .52269 .33748 L .62 .28 0 r
F
.52449 .32985 m .52686 .33588 L .52269 .33748 L .549 .246 0 r
F
.51886 .38754 m .51509 .39333 L .51526 .38745 L 1 .421 0 r
F
.51886 .38754 m .51853 .39351 L .51509 .39333 L F
.53221 .35519 m .52756 .36248 L .52678 .35608 L .869 .394 0 r
F
.53221 .35519 m .53318 .36189 L .52756 .36248 L F
.48715 .5352 m .49763 .54087 L .49306 .53779 L .698 .081 0 r
F
.4947 .39376 m .49482 .39941 L .49217 .39952 L .951 .304 0 r
F
.49739 .39363 m .49482 .39941 L .4947 .39376 L .95 .305 0 r
F
.52447 .37497 m .54614 .36832 L .55008 .37313 L .342 .391 0 r
F
.52447 .37497 m .52142 .3731 L .54614 .36832 L F
.50876 .38748 m .50877 .39325 L .50581 .3933 L 1 .336 0 r
F
.51191 .38744 m .50877 .39325 L .50876 .38748 L 1 .355 0 r
F
.51526 .38745 m .51185 .39325 L .51191 .38744 L 1 .383 0 r
F
.51526 .38745 m .51509 .39333 L .51185 .39325 L F
.51191 .38744 m .51185 .39325 L .50877 .39325 L 1 .355 0 r
F
.53992 .36115 m .53367 .36864 L .53318 .36189 L .964 .484 0 r
F
.53992 .36115 m .54049 .36834 L .53367 .36864 L F
.52164 .31616 m .52199 .32406 L .51944 .31854 L .384 .193 0 r
F
.5183 .31101 m .52164 .31616 L .51944 .31854 L .294 .162 0 r
F
.5308 .34859 m .52678 .35608 L .52569 .34976 L .78 .354 0 r
F
.5308 .34859 m .53221 .35519 L .52678 .35608 L F
.52899 .34214 m .52569 .34976 L .5243 .34355 L .697 .315 0 r
F
.52686 .33588 m .52899 .34214 L .5243 .34355 L .62 .28 0 r
F
.49739 .39363 m .49751 .3993 L .49482 .39941 L .95 .305 0 r
F
.50013 .3935 m .49751 .3993 L .49739 .39363 L .956 .309 0 r
F
.44365 .23704 m .42704 .2363 L .43779 .22869 L 1 1 0 r
F
.52899 .34214 m .5308 .34859 L .52569 .34976 L .697 .315 0 r
F
.46478 .68999 m .47299 .69995 L .46135 .69421 L .029 .199 0 r
F
.45629 .68366 m .46135 .69421 L .44984 .68782 L .194 .235 0 r
F
.45629 .68366 m .46478 .68999 L .46135 .69421 L F
.47676 .39358 m .47455 .39824 L .47561 .39307 L 1 .595 0 r
F
.47676 .39358 m .47606 .39889 L .47455 .39824 L F
.52154 .39985 m .51753 .40527 L .51808 .39942 L 1 .513 0 r
F
.52154 .39985 m .52069 .40575 L .51753 .40527 L F
.52266 .41235 m .51882 .41725 L .51977 .41156 L 1 .659 0 r
F
.52266 .41235 m .52126 .41804 L .51882 .41725 L F
.47337 .5165 m .47656 .5239 L .47234 .51881 L 0 .004 0 r
F
.47004 .51097 m .47337 .5165 L .47234 .51881 L .006 .09 0 r
F
.51853 .39351 m .51482 .39917 L .51509 .39333 L 1 .434 0 r
F
.51853 .39351 m .51808 .39942 L .51482 .39917 L F
.50013 .3935 m .50024 .39919 L .49751 .3993 L .956 .309 0 r
F
.50294 .39339 m .50024 .39919 L .50013 .3935 L .971 .315 0 r
F
.46366 .63153 m .47837 .62816 L .48512 .62677 L .188 .345 0 r
F
.46366 .63153 m .45402 .63124 L .47837 .62816 L F
.61513 .76931 m .58371 .77204 L .59799 .76422 L .611 .634 0 r
F
.63273 .76002 m .61513 .76931 L .59799 .76422 L .633 .709 0 r
F
.48457 .39971 m .48201 .40524 L .48219 .39967 L 1 .341 0 r
F
.48457 .39971 m .48449 .40531 L .48201 .40524 L F
.48703 .39968 m .48449 .40531 L .48457 .39971 L 1 .325 0 r
F
.45357 .47267 m .44797 .48112 L .44565 .47378 L .674 .347 0 r
F
.45357 .47267 m .4553 .47958 L .44797 .48112 L F
.48703 .39968 m .48703 .4053 L .48449 .40531 L 1 .325 0 r
F
.48957 .39961 m .48703 .4053 L .48703 .39968 L .998 .315 0 r
F
.48219 .39967 m .47961 .40508 L .47995 .39955 L 1 .369 0 r
F
.48219 .39967 m .48201 .40524 L .47961 .40508 L F
.54821 .36022 m .54049 .36834 L .53992 .36115 L .954 .541 0 r
F
.54821 .36022 m .54887 .368 L .54049 .36834 L F
.50294 .39339 m .50301 .39909 L .50024 .39919 L .971 .315 0 r
F
.50581 .3933 m .50301 .39909 L .50294 .39339 L .995 .325 0 r
F
.44825 .67685 m .44984 .68782 L .4389 .68077 L .317 .276 0 r
F
.44825 .67685 m .45629 .68366 L .44984 .68782 L F
.52163 .42469 m .51866 .42899 L .5199 .42359 L 1 .801 0 r
F
.52163 .42469 m .51982 .42998 L .51866 .42899 L F
.48957 .39961 m .48962 .40525 L .48703 .4053 L .998 .315 0 r
F
.49217 .39952 m .48962 .40525 L .48957 .39961 L .974 .309 0 r
F
.38631 .64836 m .36535 .66274 L .35613 .65069 L .583 .602 0 r
F
.38631 .64836 m .39281 .65882 L .36535 .66274 L F
.51509 .39333 m .51172 .39904 L .51185 .39325 L 1 .391 0 r
F
.51509 .39333 m .51482 .39917 L .51172 .39904 L F
.50581 .3933 m .50584 .39903 L .50301 .39909 L .995 .325 0 r
F
.50877 .39325 m .50584 .39903 L .50581 .3933 L 1 .339 0 r
F
.47995 .39955 m .47733 .40479 L .47788 .3993 L 1 .414 0 r
F
.47995 .39955 m .47961 .40508 L .47733 .40479 L F
.49217 .39952 m .49225 .40517 L .48962 .40525 L .974 .309 0 r
F
.49482 .39941 m .49225 .40517 L .49217 .39952 L .961 .307 0 r
F
.51185 .39325 m .50874 .399 L .50877 .39325 L 1 .36 0 r
F
.51185 .39325 m .51172 .39904 L .50874 .399 L F
.50877 .39325 m .50874 .399 L .50584 .39903 L 1 .339 0 r
F
.52069 .40575 m .51693 .41104 L .51753 .40527 L 1 .525 0 r
F
.52069 .40575 m .51977 .41156 L .51693 .41104 L F
.53869 .35403 m .53318 .36189 L .53221 .35519 L .863 .434 0 r
F
.53869 .35403 m .53992 .36115 L .53318 .36189 L F
.51808 .39942 m .51449 .40497 L .51482 .39917 L 1 .444 0 r
F
.51808 .39942 m .51753 .40527 L .51449 .40497 L F
.49482 .39941 m .49491 .40507 L .49225 .40517 L .961 .307 0 r
F
.49751 .3993 m .49491 .40507 L .49482 .39941 L .958 .307 0 r
F
.55865 .35901 m .54887 .368 L .54821 .36022 L .929 .602 0 r
F
.55865 .35901 m .55943 .36762 L .54887 .368 L F
.47561 .39307 m .47351 .39726 L .47505 .39227 L 1 .654 0 r
F
.47561 .39307 m .47455 .39824 L .47351 .39726 L F
.47788 .3993 m .47521 .40431 L .47606 .39889 L 1 .491 0 r
F
.47788 .3993 m .47733 .40479 L .47521 .40431 L F
.49751 .3993 m .49761 .40497 L .49491 .40507 L .958 .307 0 r
F
.50024 .39919 m .49761 .40497 L .49751 .3993 L .964 .31 0 r
F
.40922 .25512 m .38208 .26033 L .39064 .24741 L 1 .864 0 r
F
.41736 .24517 m .40922 .25512 L .39064 .24741 L 1 .931 0 r
F
.52507 .32167 m .52449 .32985 L .52199 .32406 L .455 .226 0 r
F
.52164 .31616 m .52507 .32167 L .52199 .32406 L .384 .193 0 r
F
.4855 .38045 m .48966 .38086 L .49301 .37881 L .036 0 0 r
F
.4855 .38045 m .48312 .3835 L .48966 .38086 L F
.52126 .41804 m .5179 .42284 L .51882 .41725 L 1 .667 0 r
F
.52126 .41804 m .5199 .42359 L .5179 .42284 L F
.50024 .39919 m .50032 .40487 L .49761 .40497 L .964 .31 0 r
F
.50301 .39909 m .50032 .40487 L .50024 .39919 L .98 .316 0 r
F
.51482 .39917 m .51155 .4048 L .51172 .39904 L 1 .395 0 r
F
.51482 .39917 m .51449 .40497 L .51155 .4048 L F
.47703 .38661 m .47668 .38938 L .47915 .38534 L 0 0 0 r
F
.47564 .39021 m .4753 .39109 L .47668 .38938 L F
.47505 .39227 m .47308 .39582 L .4753 .39109 L .995 .452 0 r
F
.47668 .38938 m .47353 .39375 L .47519 .39079 L .669 .416 0 r
F
.47668 .38938 m .47519 .39079 L .47829 .38808 L F
.47668 .38938 m .47829 .38808 L .47963 .38691 L F
.47703 .38661 m .47564 .39021 L .47668 .38938 L 0 0 0 r
F
.49457 .62484 m .50018 .62331 L .50693 .62028 L .175 .339 0 r
F
.49457 .62484 m .48512 .62677 L .50018 .62331 L F
.43304 .45874 m .42053 .4681 L .41949 .4588 L .852 .564 0 r
F
.43304 .45874 m .43379 .46707 L .42053 .4681 L F
.49763 .54087 m .51256 .54502 L .50841 .54331 L .501 0 0 r
F
.50301 .39909 m .50307 .40479 L .50032 .40487 L .98 .316 0 r
F
.50584 .39903 m .50307 .40479 L .50301 .39909 L 1 .326 0 r
F
.53685 .34705 m .53221 .35519 L .5308 .34859 L .769 .387 0 r
F
.53685 .34705 m .53869 .35403 L .53221 .35519 L F
.51172 .39904 m .50867 .40474 L .50874 .399 L 1 .363 0 r
F
.51172 .39904 m .51155 .4048 L .50867 .40474 L F
.41376 .65591 m .4021 .66866 L .39281 .65882 L .545 .507 0 r
F
.41376 .65591 m .42048 .66475 L .4021 .66866 L F
.48449 .40531 m .48178 .41087 L .48201 .40524 L 1 .349 0 r
F
.48449 .40531 m .48438 .41095 L .48178 .41087 L F
.48703 .4053 m .48438 .41095 L .48449 .40531 L 1 .331 0 r
F
.48703 .4053 m .48701 .41095 L .48438 .41095 L F
.48962 .40525 m .48701 .41095 L .48703 .4053 L 1 .319 0 r
F
.50584 .39903 m .50585 .40474 L .50307 .40479 L 1 .326 0 r
F
.50874 .399 m .50585 .40474 L .50584 .39903 L 1 .341 0 r
F
.51977 .41156 m .5163 .41673 L .51693 .41104 L 1 .529 0 r
F
.51977 .41156 m .51882 .41725 L .5163 .41673 L F
.50874 .399 m .50867 .40474 L .50585 .40474 L 1 .341 0 r
F
.51753 .40527 m .51412 .41071 L .51449 .40497 L 1 .447 0 r
F
.51753 .40527 m .51693 .41104 L .51412 .41071 L F
.48962 .40525 m .48965 .41091 L .48701 .41095 L 1 .319 0 r
F
.49225 .40517 m .48965 .41091 L .48962 .40525 L .981 .312 0 r
F
.57209 .35742 m .55943 .36762 L .55865 .35901 L .889 .659 0 r
F
.57209 .35742 m .57298 .36718 L .55943 .36762 L F
.48201 .40524 m .47922 .41069 L .47961 .40508 L 1 .379 0 r
F
.48201 .40524 m .48178 .41087 L .47922 .41069 L F
.47336 .69583 m .4843 .70507 L .47299 .69995 L 0 .147 0 r
F
.46478 .68999 m .47336 .69583 L .47299 .69995 L .029 .199 0 r
F
.49225 .40517 m .49232 .41084 L .48965 .41091 L .981 .312 0 r
F
.49491 .40507 m .49232 .41084 L .49225 .40517 L .967 .309 0 r
F
.47606 .39889 m .4733 .40356 L .47455 .39824 L 1 .608 0 r
F
.47606 .39889 m .47521 .40431 L .4733 .40356 L F
.52844 .32754 m .52686 .33588 L .52449 .32985 L .525 .261 0 r
F
.52507 .32167 m .52844 .32754 L .52449 .32985 L .455 .226 0 r
F
.51913 .30794 m .52164 .31616 L .5183 .31101 L .264 .18 0 r
F
.51492 .30343 m .51913 .30794 L .5183 .31101 L .118 .141 0 r
F
.47961 .40508 m .47671 .41037 L .47733 .40479 L 1 .425 0 r
F
.47961 .40508 m .47922 .41069 L .47671 .41037 L F
.49491 .40507 m .495 .41075 L .49232 .41084 L .967 .309 0 r
F
.49761 .40497 m .495 .41075 L .49491 .40507 L .963 .308 0 r
F
.46742 .49739 m .46667 .50519 L .46338 .49915 L .365 .177 0 r
F
.46512 .49122 m .46338 .49915 L .46031 .49286 L .442 .208 0 r
F
.46512 .49122 m .46742 .49739 L .46338 .49915 L F
.54663 .35252 m .53992 .36115 L .53869 .35403 L .852 .483 0 r
F
.54663 .35252 m .54821 .36022 L .53992 .36115 L F
.53445 .34027 m .5308 .34859 L .52899 .34214 L .681 .342 0 r
F
.53445 .34027 m .53685 .34705 L .5308 .34859 L F
.46308 .48489 m .46031 .49286 L .45758 .48633 L .517 .241 0 r
F
.46308 .48489 m .46512 .49122 L .46031 .49286 L F
.49761 .40497 m .49769 .41065 L .495 .41075 L .963 .308 0 r
F
.50032 .40487 m .49769 .41065 L .49761 .40497 L .968 .31 0 r
F
.51449 .40497 m .51134 .41053 L .51155 .4048 L 1 .395 0 r
F
.51449 .40497 m .51412 .41071 L .51134 .41053 L F
.53161 .33375 m .52899 .34214 L .52686 .33588 L .6 .3 0 r
F
.52844 .32754 m .53161 .33375 L .52686 .33588 L .525 .261 0 r
F
.53161 .33375 m .53445 .34027 L .52899 .34214 L .6 .3 0 r
F
.51982 .42998 m .51759 .43427 L .51866 .42899 L 1 .655 0 r
F
.51982 .42998 m .51825 .43509 L .51759 .43427 L F
.50032 .40487 m .5004 .41056 L .49769 .41065 L .968 .31 0 r
F
.50307 .40479 m .5004 .41056 L .50032 .40487 L .984 .316 0 r
F
.58968 .3553 m .57298 .36718 L .57209 .35742 L .84 .704 0 r
F
.58968 .3553 m .59068 .36665 L .57298 .36718 L F
.47505 .39227 m .47351 .39726 L .47308 .39582 L .995 .452 0 r
F
.51155 .4048 m .50858 .41045 L .50867 .40474 L 1 .362 0 r
F
.51155 .4048 m .51134 .41053 L .50858 .41045 L F
.46987 .50337 m .47004 .51097 L .46667 .50519 L .263 .143 0 r
F
.46742 .49739 m .46987 .50337 L .46667 .50519 L .365 .177 0 r
F
.50307 .40479 m .50311 .41049 L .5004 .41056 L .984 .316 0 r
F
.50585 .40474 m .50311 .41049 L .50307 .40479 L 1 .325 0 r
F
.47733 .40479 m .47426 .40985 L .47521 .40431 L 1 .498 0 r
F
.47733 .40479 m .47671 .41037 L .47426 .40985 L F
.5548 .5491 m .55873 .54679 L .59585 .54686 L .188 .341 0 r
F
.52995 .54677 m .55873 .54679 L .5548 .5491 L .007 .28 0 r
F
.5199 .42359 m .51707 .42833 L .5179 .42284 L 1 .656 0 r
F
.5199 .42359 m .51866 .42899 L .51707 .42833 L F
.51693 .41104 m .51373 .41641 L .51412 .41071 L 1 .444 0 r
F
.51693 .41104 m .5163 .41673 L .51373 .41641 L F
.45245 .46563 m .44565 .47378 L .44418 .46627 L .777 .397 0 r
F
.45245 .46563 m .45357 .47267 L .44565 .47378 L F
.46138 .47841 m .45758 .48633 L .4553 .47958 L .599 .278 0 r
F
.46138 .47841 m .46308 .48489 L .45758 .48633 L F
.50585 .40474 m .50584 .41044 L .50311 .41049 L 1 .325 0 r
F
.50867 .40474 m .50584 .41044 L .50585 .40474 L 1 .339 0 r
F
.50867 .40474 m .50858 .41045 L .50584 .41044 L F
.51882 .41725 m .5157 .42235 L .5163 .41673 L 1 .522 0 r
F
.51882 .41725 m .5179 .42284 L .5157 .42235 L F
.39064 .24741 m .38208 .26033 L .35377 .25243 L .949 .867 0 r
F
.48701 .41095 m .48426 .41663 L .48438 .41095 L 1 .334 0 r
F
.48701 .41095 m .48697 .41664 L .48426 .41663 L F
.48965 .41091 m .48697 .41664 L .48701 .41095 L 1 .322 0 r
F
.48438 .41095 m .48154 .41655 L .48178 .41087 L 1 .354 0 r
F
.48438 .41095 m .48426 .41663 L .48154 .41655 L F
.4765 .5218 m .48036 .5287 L .47656 .5239 L .626 .11 0 r
F
.47337 .5165 m .4765 .5218 L .47656 .5239 L 0 .004 0 r
F
.48965 .41091 m .48968 .4166 L .48697 .41664 L 1 .322 0 r
F
.49232 .41084 m .48968 .4166 L .48965 .41091 L .983 .314 0 r
F
.51436 .44228 m .51507 .44548 L .51633 .44096 L .273 0 0 r
F
.51436 .44228 m .51252 .44634 L .51507 .44548 L F
.48178 .41087 m .4788 .41636 L .47922 .41069 L 1 .384 0 r
F
.48178 .41087 m .48154 .41655 L .4788 .41636 L F
.44097 .66957 m .4389 .68077 L .42898 .67307 L .41 .331 0 r
F
.44097 .66957 m .44825 .67685 L .4389 .68077 L F
.57822 .58033 m .55979 .58393 L .56677 .57644 L .988 1 0 r
F
.58659 .57158 m .57822 .58033 L .56677 .57644 L 1 1 0 r
F
.49232 .41084 m .49238 .41652 L .48968 .4166 L .983 .314 0 r
F
.495 .41075 m .49238 .41652 L .49232 .41084 L .968 .309 0 r
F
.48278 .28526 m .48823 .28515 L .49806 .28976 L .078 .272 0 r
F
.46612 .28113 m .48823 .28515 L .48278 .28526 L .273 .335 0 r
F
.55008 .37313 m .58186 .36154 L .58669 .3705 L .439 .43 0 r
F
.55008 .37313 m .54614 .36832 L .58186 .36154 L F
.47455 .39824 m .47169 .40245 L .47351 .39726 L 1 .729 0 r
F
.47455 .39824 m .4733 .40356 L .47169 .40245 L F
.495 .41075 m .49508 .41643 L .49238 .41652 L .968 .309 0 r
F
.49769 .41065 m .49508 .41643 L .495 .41075 L .963 .308 0 r
F
.51412 .41071 m .51112 .41623 L .51134 .41053 L 1 .39 0 r
F
.51412 .41071 m .51373 .41641 L .51112 .41623 L F
.47922 .41069 m .47605 .41604 L .47671 .41037 L 1 .429 0 r
F
.47922 .41069 m .4788 .41636 L .47605 .41604 L F
.49769 .41065 m .49778 .41634 L .49508 .41643 L .963 .308 0 r
F
.5004 .41056 m .49778 .41634 L .49769 .41065 L .968 .309 0 r
F
.61308 .35244 m .59068 .36665 L .58968 .3553 L .789 .733 0 r
F
.61308 .35244 m .61411 .366 L .59068 .36665 L F
.47521 .40431 m .47191 .40905 L .4733 .40356 L 1 .606 0 r
F
.47521 .40431 m .47426 .40985 L .47191 .40905 L F
.5004 .41056 m .50047 .41625 L .49778 .41634 L .968 .309 0 r
F
.50311 .41049 m .50047 .41625 L .5004 .41056 L .983 .314 0 r
F
.5442 .345 m .53869 .35403 L .53685 .34705 L .757 .43 0 r
F
.5442 .345 m .54663 .35252 L .53869 .35403 L F
.4436 .45865 m .43379 .46707 L .43304 .45874 L .876 .504 0 r
F
.4436 .45865 m .44418 .46627 L .43379 .46707 L F
.51134 .41053 m .50848 .41615 L .50858 .41045 L 1 .357 0 r
F
.51134 .41053 m .51112 .41623 L .50848 .41615 L F
.46007 .47181 m .4553 .47958 L .45357 .47267 L .689 .318 0 r
F
.46007 .47181 m .46138 .47841 L .4553 .47958 L F
.47238 .50916 m .47337 .5165 L .47004 .51097 L .119 .097 0 r
F
.46987 .50337 m .47238 .50916 L .47004 .51097 L .263 .143 0 r
F
.50311 .41049 m .50315 .41618 L .50047 .41625 L .983 .314 0 r
F
.50584 .41044 m .50315 .41618 L .50311 .41049 L 1 .322 0 r
F
.47915 .38534 m .47963 .38691 L .48312 .3835 L 0 0 0 r
F
.47915 .38534 m .47701 .38884 L .47963 .38691 L F
.48312 .3835 m .47963 .38691 L .48477 .3834 L F
.47963 .38691 m .47854 .38658 L .48356 .38402 L .626 .439 0 r
F
.47963 .38691 m .48356 .38402 L .48477 .3834 L F
.47701 .38884 m .47668 .38938 L .47963 .38691 L 0 0 0 r
F
.55661 .3505 m .54821 .36022 L .54663 .35252 L .833 .539 0 r
F
.55661 .3505 m .55865 .35901 L .54821 .36022 L F
.50858 .41045 m .50582 .41614 L .50584 .41044 L 1 .335 0 r
F
.50858 .41045 m .50848 .41615 L .50582 .41614 L F
.5163 .41673 m .51336 .42205 L .51373 .41641 L 1 .432 0 r
F
.5163 .41673 m .5157 .42235 L .51336 .42205 L F
.50584 .41044 m .50582 .41614 L .50315 .41618 L 1 .322 0 r
F
.40036 .27854 m .40666 .2676 L .44181 .27546 L .467 .492 0 r
F
.34874 .27422 m .40666 .2676 L .40036 .27854 L .51 .555 0 r
F
.52366 .31293 m .52507 .32167 L .52164 .31616 L .365 .213 0 r
F
.51913 .30794 m .52366 .31293 L .52164 .31616 L .264 .18 0 r
F
.47671 .41037 m .47328 .41552 L .47426 .40985 L 1 .496 0 r
F
.47671 .41037 m .47605 .41604 L .47328 .41552 L F
.48697 .41664 m .48414 .42235 L .48426 .41663 L 1 .335 0 r
F
.48697 .41664 m .48694 .42235 L .48414 .42235 L F
.48968 .4166 m .48694 .42235 L .48697 .41664 L 1 .322 0 r
F
.48426 .41663 m .4813 .42228 L .48154 .41655 L 1 .355 0 r
F
.48426 .41663 m .48414 .42235 L .4813 .42228 L F
.48968 .4166 m .48971 .4223 L .48694 .42235 L 1 .322 0 r
F
.49238 .41652 m .48971 .4223 L .48968 .4166 L .98 .314 0 r
F
.5179 .42284 m .51516 .42791 L .5157 .42235 L 1 .499 0 r
F
.5179 .42284 m .51707 .42833 L .51516 .42791 L F
.48154 .41655 m .47839 .42211 L .4788 .41636 L 1 .383 0 r
F
.48154 .41655 m .4813 .42228 L .47839 .42211 L F
.49238 .41652 m .49245 .42223 L .48971 .4223 L .98 .314 0 r
F
.49508 .41643 m .49245 .42223 L .49238 .41652 L .965 .309 0 r
F
.51351 .29965 m .51913 .30794 L .51492 .30343 L .14 .184 0 r
F
.50848 .29615 m .51351 .29965 L .51492 .30343 L 0 .143 0 r
F
.49301 .37881 m .49982 .37711 L .50445 .37646 L 0 0 0 r
F
.49301 .37881 m .48966 .38086 L .49982 .37711 L F
.49508 .41643 m .49516 .42213 L .49245 .42223 L .965 .309 0 r
F
.49778 .41634 m .49516 .42213 L .49508 .41643 L .96 .307 0 r
F
.51866 .42899 m .51636 .43374 L .51707 .42833 L 1 .622 0 r
F
.51866 .42899 m .51759 .43427 L .51636 .43374 L F
.51373 .41641 m .51091 .42189 L .51112 .41623 L 1 .379 0 r
F
.51373 .41641 m .51336 .42205 L .51091 .42189 L F
.54721 .72429 m .55839 .7253 L .59189 .72879 L 0 .252 0 r
F
.51842 .7181 m .52646 .72032 L .54721 .72429 L .215 0 0 r
F
.51585 .71754 m .52646 .72032 L .51842 .7181 L F
.53447 .7227 m .53947 .72483 L .54022 .72486 L .238 0 0 r
F
.5329 .72211 m .53447 .7227 L .5354 .7228 L .245 0 0 r
F
.52646 .72032 m .55839 .7253 L .54721 .72429 L F
.52646 .72032 m .5354 .7228 L .55839 .7253 L F
.55839 .7253 m .59997 .7273 L .59189 .72879 L .058 0 0 r
F
.59997 .7273 m .60232 .72742 L .60207 .72745 L F
.59997 .7273 m .60207 .72745 L .59189 .72879 L F
.56283 .72552 m .56553 .72594 L .60232 .72742 L F
.55839 .7253 m .56553 .72594 L .56283 .72552 L F
.565 .72675 m .56562 .73294 L .55722 .7326 L 1 .689 0 r
F
.56553 .72594 m .56816 .72644 L .56835 .72638 L .03 0 0 r
F
.56553 .72594 m .60546 .72576 L .60232 .72742 L F
.59118 .72605 m .58944 .73418 L .5761 .73344 L .973 .845 0 r
F
.56553 .72594 m .56863 .72643 L .58676 .72611 L .03 0 0 r
F
.59274 .72597 m .58676 .72611 L .59434 .72597 L F
.56553 .72594 m .58676 .72611 L .59274 .72597 L F
.57643 .72634 m .5761 .73344 L .56562 .73294 L 1 .779 0 r
F
.56553 .72594 m .59434 .72597 L .59698 .72591 L .03 0 0 r
F
.60535 .72576 m .59779 .72591 L .60546 .72576 L F
.56553 .72594 m .59779 .72591 L .60535 .72576 L F
.60546 .72576 m .60654 .7258 L .60232 .72742 L F
.59189 .72879 m .60232 .72742 L .65368 .72939 L .083 .307 0 r
F
.60232 .72742 m .65174 .72519 L .65368 .72939 L .102 .315 0 r
F
.61522 .72402 m .62661 .72553 L .61087 .72574 L .69 .764 0 r
F
.61 .72567 m .60999 .72576 L .60546 .72576 L .784 .782 0 r
F
.60232 .72742 m .60608 .72598 L .65069 .72524 L .102 .315 0 r
F
.63561 .716 m .61087 .72574 L .61077 .71675 L .69 .764 0 r
F
.60608 .72598 m .60648 .72583 L .63071 .7255 L .102 .315 0 r
F
.60648 .72583 m .60927 .72577 L .63071 .7255 L F
.60608 .72598 m .63071 .7255 L .65069 .72524 L F
.61087 .72574 m .60999 .72576 L .61077 .71675 L .69 .764 0 r
F
.60653 .7258 m .60654 .7258 L .65069 .72524 L .102 .315 0 r
F
.60999 .72576 m .60654 .7258 L .60546 .72576 L .784 .782 0 r
F
.60654 .7258 m .60656 .7258 L .615 .72569 L .102 .315 0 r
F
.60654 .7258 m .615 .72569 L .65069 .72524 L F
.60998 .72592 m .60996 .7261 L .60423 .72583 L .784 .782 0 r
F
.60654 .7258 m .60421 .72583 L .59273 .7253 L F
.59273 .7253 m .60996 .7261 L .59164 .72582 L F
.60546 .72576 m .59779 .72591 L .60666 .72576 L .03 0 0 r
F
.59471 .72436 m .61 .72567 L .59273 .7253 L .784 .782 0 r
F
.61077 .71675 m .61022 .72313 L .59471 .72436 L F
.61022 .72313 m .61 .72567 L .59471 .72436 L F
.56816 .72644 m .571 .72626 L .57863 .72616 L 0 0 0 r
F
.58676 .72611 m .59196 .72599 L .59434 .72597 L F
.59129 .72599 m .59158 .72604 L .59118 .72605 L .973 .845 0 r
F
.59164 .72582 m .5916 .72599 L .59129 .72599 L F
.5916 .72599 m .59158 .72604 L .59129 .72599 L F
.58676 .72611 m .57863 .72616 L .59196 .72599 L 0 0 0 r
F
.59698 .72591 m .59434 .72597 L .59779 .72591 L .03 0 0 r
F
.59434 .72597 m .59196 .72599 L .59779 .72591 L 0 0 0 r
F
.56816 .72644 m .57863 .72616 L .58676 .72611 L F
.57741 .72574 m .57747 .72617 L .57671 .72617 L 1 .779 0 r
F
.57756 .72565 m .57755 .72573 L .57741 .72574 L F
.57755 .72573 m .57747 .72617 L .57741 .72574 L F
.57756 .72565 m .57671 .72617 L .56657 .72557 L F
.571 .72626 m .57122 .72624 L .57154 .72625 L 0 0 0 r
F
.57122 .72624 m .57162 .72624 L .57154 .72625 L F
.57671 .72617 m .56994 .72647 L .57122 .72624 L 1 .779 0 r
F
.56994 .72647 m .56643 .72663 L .56788 .72651 L F
.56994 .72647 m .56788 .72651 L .57122 .72624 L F
.54346 .72722 m .54457 .73227 L .5396 .73221 L 1 .46 0 r
F
.54369 .72719 m .54457 .73227 L .54346 .72722 L F
.54114 .7269 m .54062 .72751 L .54599 .72693 L .125 0 0 r
F
.54114 .7269 m .54599 .72693 L .56816 .72644 L F
.53947 .72483 m .54114 .7269 L .56816 .72644 L .197 0 0 r
F
.52126 .72399 m .54114 .7269 L .53947 .72483 L .368 0 0 r
F
.54473 .72558 m .54346 .72722 L .53964 .72564 L 1 .46 0 r
F
.52238 .7272 m .52714 .72773 L .54114 .7269 L .281 0 0 r
F
.5265 .72782 m .52763 .73227 L .52422 .73234 L .971 .333 0 r
F
.52656 .72781 m .52763 .73227 L .5265 .72782 L F
.52294 .72828 m .52422 .73234 L .52098 .73242 L .948 .319 0 r
F
.52329 .72824 m .52422 .73234 L .52294 .72828 L F
.52238 .7272 m .52186 .72842 L .52714 .72773 L .281 0 0 r
F
.52126 .72399 m .52238 .7272 L .54114 .7269 L .368 0 0 r
F
.52747 .7259 m .5265 .72782 L .52403 .726 L .971 .333 0 r
F
.5265 .72782 m .52422 .73234 L .52409 .72813 L F
.5265 .72782 m .52409 .72813 L .52403 .726 L F
.52186 .72842 m .52186 .72842 L .52269 .72831 L .281 0 0 r
F
.52186 .72842 m .52269 .72831 L .52714 .72773 L F
.52186 .72842 m .52098 .73242 L .52085 .72855 L .948 .319 0 r
F
.52294 .72828 m .52288 .72842 L .52186 .72842 L F
.52288 .72842 m .52098 .73242 L .52186 .72842 L F
.50959 .72738 m .51315 .72836 L .52238 .7272 L .406 0 0 r
F
.51315 .72836 m .51328 .72836 L .52238 .7272 L F
.51378 .72837 m .51196 .73269 L .51181 .72858 L .908 .296 0 r
F
.50959 .72738 m .50918 .729 L .51181 .72858 L .406 0 0 r
F
.51315 .72836 m .51181 .72858 L .51317 .72837 L F
.50959 .72738 m .51181 .72858 L .51315 .72836 L F
.51078 .72875 m .51196 .73269 L .50912 .73279 L .902 .292 0 r
F
.51094 .72834 m .51103 .72871 L .51078 .72875 L F
.51103 .72871 m .51196 .73269 L .51078 .72875 L F
.51317 .72837 m .51181 .72858 L .5118 .72835 L .908 .296 0 r
F
.51378 .72837 m .51181 .72858 L .51317 .72837 L F
.51378 .72837 m .51487 .7326 L .51196 .73269 L F
.51472 .72838 m .51487 .7326 L .51378 .72837 L F
.5118 .72835 m .51181 .72858 L .51094 .72834 L .902 .292 0 r
F
.51181 .72858 m .51196 .73269 L .51103 .72871 L F
.51181 .72858 m .51103 .72871 L .51094 .72834 L F
.50111 .72748 m .5035 .72877 L .50959 .72738 L .486 .044 0 r
F
.5035 .72877 m .50352 .72877 L .50959 .72738 L F
.50351 .72878 m .50367 .72878 L .50959 .72738 L F
.50529 .72886 m .50637 .73289 L .5037 .73298 L .896 .286 0 r
F
.50367 .72878 m .50672 .7289 L .50919 .72896 L .486 .044 0 r
F
.50367 .72878 m .50919 .72896 L .50959 .72738 L F
.5005 .72285 m .50111 .72748 L .50959 .72738 L .615 .086 0 r
F
.50614 .72666 m .50622 .72889 L .50529 .72886 L .896 .286 0 r
F
.50622 .72889 m .50637 .73289 L .50529 .72886 L F
.50793 .72896 m .50912 .73279 L .50637 .73289 L .898 .288 0 r
F
.50672 .7289 m .50898 .72899 L .50919 .72899 L .486 .044 0 r
F
.50672 .7289 m .50919 .72899 L .50919 .72896 L F
.5005 .72285 m .50959 .72738 L .50879 .72335 L .615 .086 0 r
F
.50889 .72655 m .50898 .72899 L .50793 .72896 L .898 .288 0 r
F
.50898 .72899 m .50912 .73279 L .50793 .72896 L F
.50898 .72899 m .50918 .729 L .50918 .729 L .486 .044 0 r
F
.50898 .72899 m .50918 .729 L .50919 .72899 L F
.50266 .72898 m .5037 .73298 L .50114 .73307 L .897 .283 0 r
F
.50278 .72895 m .5037 .73298 L .50266 .72898 L F
.5018 .72916 m .50266 .72898 L .50351 .72878 L .486 .044 0 r
F
.50111 .72748 m .50082 .72937 L .50345 .72874 L F
.49525 .72246 m .50111 .72748 L .5005 .72285 L .741 .141 0 r
F
.50348 .72677 m .50266 .72898 L .50093 .72688 L .897 .283 0 r
F
.50266 .72898 m .50114 .73307 L .50101 .72932 L F
.50082 .72937 m .50082 .7294 L .50345 .72874 L .486 .044 0 r
F
.49525 .72246 m .49575 .72753 L .50111 .72748 L .741 .141 0 r
F
.49998 .72957 m .50114 .73307 L .49871 .73315 L .9 .281 0 r
F
.49575 .72753 m .49719 .72898 L .50111 .72748 L .538 .095 0 r
F
.49719 .72898 m .49759 .729 L .50111 .72748 L F
.49782 .72911 m .49646 .73322 L .49635 .72932 L .907 .278 0 r
F
.49575 .72753 m .49556 .72957 L .49635 .72932 L .538 .095 0 r
F
.49719 .72898 m .49635 .72932 L .49725 .72904 L F
.49575 .72753 m .49635 .72932 L .49719 .72898 L F
.49552 .72966 m .49646 .73322 L .49444 .73327 L .921 .276 0 r
F
.49575 .7289 m .49585 .72952 L .49552 .72966 L F
.49585 .72952 m .49646 .73322 L .49552 .72966 L F
.49725 .72904 m .49635 .72932 L .49634 .72893 L .907 .278 0 r
F
.49782 .72911 m .49635 .72932 L .49725 .72904 L F
.49782 .72911 m .49871 .73315 L .49646 .73322 L F
.49859 .72916 m .49871 .73315 L .49782 .72911 L F
.49634 .72893 m .49635 .72932 L .49575 .7289 L .921 .276 0 r
F
.49635 .72932 m .49646 .73322 L .49585 .72952 L F
.49635 .72932 m .49585 .72952 L .49575 .7289 L F
.49635 .72932 m .49527 .73265 L .49725 .72904 L .538 .095 0 r
F
.49556 .72957 m .49555 .72964 L .49635 .72932 L F
.49555 .72964 m .49527 .73265 L .49635 .72932 L F
.49749 .72904 m .49751 .72904 L .50111 .72748 L F
.50007 .72931 m .49871 .73315 L .49859 .72916 L .9 .281 0 r
F
.49733 .72912 m .50082 .72937 L .50111 .72748 L .538 .095 0 r
F
.50093 .72688 m .50007 .72931 L .49852 .72698 L .9 .281 0 r
F
.50007 .72931 m .49859 .72916 L .49852 .72698 L F
.4974 .72908 m .49742 .72908 L .49751 .72904 L .538 .095 0 r
F
.4974 .72908 m .49751 .72904 L .49749 .72904 L F
.49725 .72904 m .49527 .73265 L .50039 .73219 L F
.49732 .72911 m .49734 .72911 L .49742 .72908 L F
.49732 .72911 m .49742 .72908 L .4974 .72908 L F
.49852 .72698 m .49859 .72916 L .49782 .72911 L .907 .278 0 r
F
.49852 .72698 m .49782 .72911 L .49629 .72709 L F
.49719 .72898 m .49725 .72904 L .49759 .729 L .538 .095 0 r
F
.49725 .72904 m .49744 .72906 L .49759 .729 L F
.49782 .72911 m .49634 .72893 L .49629 .72709 L .907 .278 0 r
F
.49725 .72904 m .49732 .72911 L .49744 .72906 L .538 .095 0 r
F
.49629 .72709 m .49634 .72893 L .49575 .7289 L .921 .276 0 r
F
.49222 .72214 m .49575 .72753 L .49525 .72246 L .865 .181 0 r
F
.49222 .72214 m .49264 .72752 L .49575 .72753 L F
.49208 .73024 m .49275 .7333 L .4915 .7333 L 1 .283 0 r
F
.49243 .72988 m .49275 .7333 L .49208 .73024 L F
.49264 .72752 m .49253 .72969 L .49335 .72892 L .558 .124 0 r
F
.49253 .72969 m .49252 .72978 L .49269 .72961 L F
.49253 .72969 m .49269 .72961 L .49335 .72892 L F
.49264 .72752 m .49335 .72892 L .49575 .72753 L F
.49335 .72892 m .49369 .72892 L .49575 .72753 L F
.49344 .72908 m .49435 .72933 L .49575 .72753 L F
.49435 .72933 m .49555 .72965 L .49557 .72945 L F
.49435 .72933 m .49557 .72945 L .49575 .72753 L F
.49377 .72927 m .49444 .73327 L .49275 .7333 L .949 .276 0 r
F
.4943 .72719 m .49435 .72933 L .49377 .72927 L F
.49435 .72933 m .49444 .73327 L .49377 .72927 L F
.4943 .72719 m .49384 .72899 L .49265 .72728 L F
.49344 .72908 m .49349 .72918 L .49555 .72965 L .558 .124 0 r
F
.49377 .72927 m .49275 .7333 L .49349 .72918 L .949 .276 0 r
F
.49553 .72964 m .49444 .73327 L .49435 .72933 L .921 .276 0 r
F
.49349 .72918 m .49527 .73265 L .49553 .72984 L .558 .124 0 r
F
.49349 .72918 m .49553 .72984 L .49555 .72965 L F
.49349 .72918 m .49275 .7333 L .49269 .72961 L .949 .276 0 r
F
.49384 .72899 m .49377 .72927 L .49349 .72918 L F
.49268 .72892 m .49269 .72961 L .49234 .72892 L 1 .283 0 r
F
.49114 .73042 m .4915 .7333 L .49085 .73325 L 1 .339 0 r
F
.49131 .72969 m .4915 .7333 L .49114 .73042 L F
.49146 .72897 m .4915 .7333 L .49128 .72906 L F
.49117 .72749 m .49149 .72896 L .49264 .72752 L .511 .13 0 r
F
.49149 .72896 m .4915 .729 L .49208 .72866 L F
.49218 .72971 m .4915 .7333 L .4915 .729 L 1 .283 0 r
F
.4915 .729 m .49162 .72958 L .49177 .72928 L .511 .13 0 r
F
.4915 .729 m .49177 .72928 L .49208 .72866 L F
.4915 .729 m .4915 .7333 L .49147 .72904 L 1 .283 0 r
F
.49149 .72896 m .49208 .72866 L .49264 .72752 L .511 .13 0 r
F
.49162 .72958 m .49252 .72978 L .49264 .72752 L F
.4908 .72187 m .49264 .72752 L .49222 .72214 L 1 .228 0 r
F
.4908 .72187 m .49117 .72749 L .49264 .72752 L F
.49265 .72728 m .49218 .72971 L .4915 .729 L 1 .283 0 r
F
.49149 .72896 m .49148 .72902 L .4915 .729 L .511 .13 0 r
F
.49263 .72728 m .49147 .72904 L .49145 .72736 L 1 .283 0 r
F
.49265 .72728 m .49147 .72904 L .49263 .72728 L F
.4915 .729 m .49103 .73315 L .49236 .73296 L .511 .13 0 r
F
.49148 .72902 m .49103 .73315 L .4915 .729 L F
.49117 .72749 m .49109 .73045 L .49149 .72896 L F
.49145 .72736 m .49114 .73042 L .49088 .72743 L 1 .339 0 r
F
.49114 .73042 m .49085 .73325 L .49086 .73061 L F
.49109 .73045 m .49086 .73061 L .49088 .72743 L F
.49088 .72743 m .49103 .73315 L .49109 .73045 L 0 0 0 r
F
.49088 .72743 m .49109 .73045 L .49117 .72749 L F
.49114 .73042 m .49109 .73045 L .49088 .72743 L 1 .339 0 r
F
.49109 .73045 m .49109 .73062 L .49114 .73042 L .511 .13 0 r
F
.49109 .73045 m .49114 .73042 L .49149 .72896 L F
.49109 .73062 m .49103 .73315 L .49149 .72896 L F
.49128 .72906 m .49131 .72969 L .49114 .73042 L 1 .339 0 r
F
.49145 .72736 m .49146 .72897 L .49128 .72906 L F
.49162 .72958 m .49236 .73296 L .49252 .72978 L .511 .13 0 r
F
.49252 .72978 m .49275 .7333 L .49243 .72988 L 1 .283 0 r
F
.49269 .72961 m .49269 .72982 L .49252 .72978 L F
.49269 .72982 m .49275 .7333 L .49252 .72978 L F
.49269 .72961 m .49243 .72988 L .49234 .72892 L F
.49335 .72892 m .49236 .73296 L .49527 .73265 L .558 .124 0 r
F
.49252 .72978 m .49236 .73296 L .49335 .72892 L F
.49335 .72892 m .49344 .72908 L .49369 .72892 L F
.49384 .72899 m .49269 .72961 L .49265 .72728 L .949 .276 0 r
F
.49234 .72892 m .49243 .72988 L .49208 .73024 L 1 .283 0 r
F
.49265 .72728 m .49268 .72892 L .49234 .72892 L F
.49575 .7289 m .49553 .72964 L .49434 .72871 L .921 .276 0 r
F
.49553 .72964 m .49435 .72933 L .49434 .72871 L F
.49629 .72709 m .49575 .7289 L .4943 .72719 L F
.49575 .7289 m .49434 .72871 L .4943 .72719 L F
.49732 .72911 m .49733 .72912 L .49734 .72911 L .538 .095 0 r
F
.50007 .72931 m .50082 .72937 L .49998 .72957 L .9 .281 0 r
F
.50101 .72932 m .50114 .73307 L .49998 .72957 L F
.49733 .72912 m .50039 .73219 L .50082 .72937 L .538 .095 0 r
F
.50093 .72688 m .50101 .72932 L .50082 .72937 L .9 .281 0 r
F
.50093 .72688 m .50082 .72937 L .50007 .72931 L F
.50266 .72898 m .50101 .72932 L .50093 .72688 L .897 .283 0 r
F
.50345 .72874 m .5018 .72916 L .50351 .72878 L .486 .044 0 r
F
.5018 .72916 m .50082 .7294 L .50266 .72898 L F
.50355 .72878 m .5037 .73298 L .50274 .72875 L .897 .283 0 r
F
.50793 .72896 m .50637 .73289 L .50622 .72889 L .898 .288 0 r
F
.50614 .72666 m .50529 .72886 L .50348 .72677 L .896 .286 0 r
F
.50529 .72886 m .5037 .73298 L .50355 .72878 L F
.50529 .72886 m .50355 .72878 L .50348 .72677 L F
.50351 .72878 m .50351 .72878 L .50918 .729 L .486 .044 0 r
F
.50918 .729 m .50912 .73279 L .50898 .72903 L .902 .292 0 r
F
.50351 .72878 m .50856 .7315 L .50918 .72903 L .486 .044 0 r
F
.50351 .72878 m .50918 .72903 L .50918 .729 L F
.50351 .72878 m .50039 .73219 L .50856 .7315 L F
.50082 .7294 m .50039 .73219 L .50351 .72878 L F
.50274 .72875 m .50278 .72895 L .50266 .72898 L .897 .283 0 r
F
.5035 .72877 m .50351 .72878 L .50352 .72877 L .486 .044 0 r
F
.50348 .72677 m .50355 .72878 L .50274 .72875 L .897 .283 0 r
F
.50889 .72655 m .50793 .72896 L .50614 .72666 L .898 .288 0 r
F
.50793 .72896 m .50622 .72889 L .50614 .72666 L F
.51078 .72875 m .51065 .72906 L .50918 .729 L .902 .292 0 r
F
.51065 .72906 m .50912 .73279 L .50918 .729 L F
.51094 .72834 m .51078 .72875 L .50896 .72832 L F
.51078 .72875 m .50898 .72903 L .50896 .72832 L F
.51181 .72858 m .51179 .72859 L .51317 .72837 L .406 0 0 r
F
.51179 .72859 m .50856 .7315 L .51315 .72838 L F
.51179 .72859 m .51315 .72838 L .51317 .72837 L F
.50918 .729 m .50918 .72901 L .51181 .72858 L F
.50918 .72901 m .50856 .7315 L .51181 .72858 L F
.51326 .72836 m .51334 .72837 L .52238 .7272 L F
.5167 .7284 m .51487 .7326 L .51472 .72838 L .918 .302 0 r
F
.51332 .72837 m .51697 .72839 L .52238 .7272 L .406 0 0 r
F
.51696 .7284 m .52186 .72842 L .52238 .7272 L F
.50879 .72335 m .52238 .7272 L .52126 .72399 L .503 .01 0 r
F
.50879 .72335 m .50959 .72738 L .52238 .7272 L F
.52077 .72611 m .51973 .72841 L .51765 .72621 L .931 .309 0 r
F
.51973 .72841 m .51787 .73251 L .51773 .7284 L F
.51973 .72841 m .51773 .7284 L .51765 .72621 L F
.51323 .72838 m .51696 .7284 L .51697 .72839 L .406 0 0 r
F
.51323 .72838 m .51697 .72839 L .51332 .72837 L F
.51973 .72841 m .52098 .73242 L .51787 .73251 L .931 .309 0 r
F
.51696 .7284 m .52085 .72842 L .52186 .72842 L .406 0 0 r
F
.52077 .72611 m .52085 .72842 L .51973 .72841 L .931 .309 0 r
F
.52085 .72842 m .52098 .73242 L .51973 .72841 L F
.52085 .72842 m .52186 .72842 L .52186 .72842 L .406 0 0 r
F
.52085 .72842 m .52186 .72842 L .52186 .72842 L F
.5167 .7284 m .51787 .73251 L .51487 .7326 L .918 .302 0 r
F
.51765 .72621 m .51773 .7284 L .5167 .7284 L F
.51773 .7284 m .51787 .73251 L .5167 .7284 L F
.51765 .72621 m .5167 .7284 L .51464 .72632 L F
.5167 .7284 m .51472 .72838 L .51464 .72632 L F
.51322 .72837 m .51331 .72837 L .51334 .72837 L .406 0 0 r
F
.51322 .72837 m .51334 .72837 L .51326 .72836 L F
.51317 .72837 m .50856 .7315 L .52097 .73051 L F
.5132 .72837 m .51328 .72837 L .51331 .72837 L F
.5132 .72837 m .51331 .72837 L .51322 .72837 L F
.51464 .72632 m .51472 .72838 L .51378 .72837 L .908 .296 0 r
F
.51464 .72632 m .51378 .72837 L .51173 .72643 L F
.51315 .72836 m .51317 .72837 L .51328 .72836 L .406 0 0 r
F
.51317 .72837 m .51324 .72837 L .51328 .72836 L F
.51378 .72837 m .5118 .72835 L .51173 .72643 L .908 .296 0 r
F
.51317 .72837 m .5132 .72837 L .51324 .72837 L .406 0 0 r
F
.51173 .72643 m .5118 .72835 L .51094 .72834 L .902 .292 0 r
F
.51173 .72643 m .51094 .72834 L .50889 .72655 L F
.51094 .72834 m .50896 .72832 L .50889 .72655 L F
.5132 .72837 m .51323 .72838 L .51328 .72837 L .406 0 0 r
F
.52294 .72828 m .52085 .72855 L .52083 .72779 L .948 .319 0 r
F
.51323 .72838 m .52097 .73051 L .52186 .72842 L .406 0 0 r
F
.52186 .72842 m .52185 .72843 L .52294 .72828 L .281 0 0 r
F
.52186 .72842 m .52294 .72828 L .52714 .72773 L F
.52319 .72777 m .52294 .72828 L .52083 .72779 L .948 .319 0 r
F
.52408 .72776 m .52422 .73234 L .52319 .72777 L F
.52714 .72773 m .52184 .72846 L .52718 .72773 L .281 0 0 r
F
.52185 .72843 m .52184 .72846 L .52714 .72773 L F
.52319 .72777 m .52329 .72824 L .52294 .72828 L .948 .319 0 r
F
.52751 .72772 m .52763 .73227 L .52654 .72774 L .971 .333 0 r
F
.52714 .72773 m .52759 .72772 L .54114 .7269 L .281 0 0 r
F
.53012 .7277 m .52763 .73227 L .52751 .72772 L .999 .352 0 r
F
.52727 .72774 m .5277 .72774 L .52797 .72772 L .281 0 0 r
F
.5275 .72773 m .52797 .72772 L .54114 .7269 L F
.52727 .72774 m .52797 .72772 L .5275 .72773 L F
.53401 .72764 m .53127 .73223 L .53119 .72768 L 1 .378 0 r
F
.54061 .72752 m .5396 .73221 L .53963 .72762 L 1 .46 0 r
F
.53012 .7277 m .53127 .73223 L .52763 .73227 L .999 .352 0 r
F
.53119 .72768 m .53127 .73223 L .53012 .7277 L F
.53401 .72764 m .53522 .7322 L .53127 .73223 L 1 .378 0 r
F
.53834 .72757 m .5396 .73221 L .53522 .7322 L 1 .413 0 r
F
.52779 .72773 m .54003 .72753 L .54114 .7269 L .281 0 0 r
F
.53091 .72768 m .54062 .72752 L .52779 .72773 L F
.536 .7276 m .54061 .72752 L .54062 .72752 L F
.5274 .72776 m .54062 .72752 L .52768 .72774 L F
.53963 .72754 m .5396 .73221 L .53834 .72757 L 1 .413 0 r
F
.53963 .72754 m .5393 .72908 L .54061 .72752 L .281 0 0 r
F
.53834 .72757 m .53522 .7322 L .53518 .72762 L 1 .413 0 r
F
.53518 .72762 m .53522 .7322 L .53401 .72764 L 1 .378 0 r
F
.5274 .72776 m .52802 .72782 L .53963 .72754 L .281 0 0 r
F
.52802 .72782 m .5393 .72908 L .53963 .72754 L F
.53964 .72564 m .53963 .72754 L .53834 .72757 L 1 .413 0 r
F
.54003 .72753 m .54062 .72752 L .54062 .72751 L .281 0 0 r
F
.54003 .72753 m .54062 .72751 L .54114 .7269 L F
.52768 .72774 m .53091 .72768 L .52779 .72773 L F
.53964 .72564 m .53834 .72757 L .53517 .72572 L 1 .413 0 r
F
.53552 .72761 m .54061 .72752 L .536 .7276 L .281 0 0 r
F
.53834 .72757 m .53518 .72762 L .53517 .72572 L 1 .413 0 r
F
.53517 .72572 m .53518 .72762 L .53401 .72764 L 1 .378 0 r
F
.5274 .72776 m .53552 .72761 L .536 .7276 L .281 0 0 r
F
.53115 .72581 m .53119 .72768 L .53012 .7277 L .999 .352 0 r
F
.54062 .72751 m .54061 .72752 L .54469 .72707 L .125 0 0 r
F
.54061 .72752 m .54346 .72722 L .54469 .72707 L F
.54346 .72722 m .53963 .72762 L .53964 .72564 L 1 .46 0 r
F
.53517 .72572 m .53401 .72764 L .53115 .72581 L 1 .378 0 r
F
.53401 .72764 m .53119 .72768 L .53115 .72581 L F
.53115 .72581 m .53012 .7277 L .52747 .7259 L .999 .352 0 r
F
.53012 .7277 m .52751 .72772 L .52747 .7259 L F
.52714 .72773 m .52717 .72773 L .52759 .72772 L .281 0 0 r
F
.52717 .72773 m .52718 .72773 L .52727 .72773 L F
.52717 .72773 m .52727 .72773 L .52759 .72772 L F
.52718 .72773 m .52097 .73051 L .5393 .72908 L F
.52184 .72846 m .52097 .73051 L .52718 .72773 L F
.52654 .72774 m .52656 .72781 L .5265 .72782 L .971 .333 0 r
F
.52718 .72773 m .52752 .72772 L .52759 .72772 L .281 0 0 r
F
.52747 .7259 m .52751 .72772 L .52654 .72774 L .971 .333 0 r
F
.52718 .72773 m .52727 .72774 L .52752 .72772 L .281 0 0 r
F
.52403 .726 m .52408 .72776 L .52319 .72777 L .948 .319 0 r
F
.52403 .726 m .52319 .72777 L .52077 .72611 L F
.52319 .72777 m .52083 .72779 L .52077 .72611 L F
.52727 .72774 m .5274 .72776 L .5277 .72774 L .281 0 0 r
F
.54346 .72722 m .54327 .72747 L .54061 .72752 L 1 .46 0 r
F
.54327 .72747 m .5396 .73221 L .54061 .72752 L F
.54061 .72752 m .54059 .72755 L .54346 .72722 L .125 0 0 r
F
.54062 .72751 m .54469 .72707 L .54599 .72693 L F
.55068 .72554 m .54978 .72653 L .54473 .72558 L 1 .521 0 r
F
.54599 .72693 m .54605 .72693 L .54664 .72691 L .125 0 0 r
F
.54599 .72693 m .54664 .72691 L .56816 .72644 L F
.54605 .72693 m .54608 .72693 L .54637 .72692 L F
.54948 .72686 m .54457 .73227 L .54608 .72693 L 1 .521 0 r
F
.54608 .72693 m .54609 .72693 L .54614 .72692 L .125 0 0 r
F
.54608 .72693 m .54614 .72692 L .54637 .72692 L F
.54608 .72693 m .54457 .73227 L .54469 .72707 L 1 .521 0 r
F
.54605 .72693 m .54637 .72692 L .56816 .72644 L .125 0 0 r
F
.54609 .72693 m .54679 .72691 L .56816 .72644 L F
.5565 .72673 m .55722 .7326 L .55034 .73239 L 1 .599 0 r
F
.54618 .72693 m .55046 .72684 L .56816 .72644 L .125 0 0 r
F
.55046 .72684 m .55824 .7267 L .56011 .72665 L F
.55046 .72684 m .56011 .72665 L .56816 .72644 L F
.54948 .72686 m .55034 .73239 L .54457 .73227 L 1 .521 0 r
F
.55068 .72554 m .55061 .72684 L .54948 .72686 L F
.55061 .72684 m .55034 .73239 L .54948 .72686 L F
.55771 .72671 m .55722 .7326 L .5565 .72673 L 1 .599 0 r
F
.56524 .72657 m .56643 .72663 L .565 .72675 L 1 .689 0 r
F
.56644 .72654 m .56643 .72663 L .56524 .72657 L F
.5565 .72673 m .55034 .73239 L .55061 .72684 L 1 .599 0 r
F
.56524 .72657 m .55722 .7326 L .55771 .72671 L 1 .689 0 r
F
.57671 .72617 m .56562 .73294 L .56643 .72663 L 1 .779 0 r
F
.55824 .7267 m .56688 .72651 L .56816 .72644 L .125 0 0 r
F
.56644 .72654 m .56788 .72651 L .5679 .72651 L F
.56644 .72654 m .5679 .72651 L .56816 .72644 L F
.571 .72626 m .57095 .72627 L .57122 .72624 L 0 0 0 r
F
.56816 .72644 m .56793 .7265 L .571 .72626 L F
.56816 .72644 m .5679 .72651 L .56792 .72651 L F
.56835 .72638 m .56816 .72644 L .56863 .72643 L .03 0 0 r
F
.53947 .72483 m .56816 .72644 L .56553 .72594 L .197 0 0 r
F
.57122 .72624 m .56643 .72663 L .56647 .72631 L 1 .779 0 r
F
.56643 .72663 m .56562 .73294 L .565 .72675 L 1 .689 0 r
F
.54618 .72693 m .56594 .72704 L .56788 .72651 L .125 0 0 r
F
.53447 .7227 m .56553 .72594 L .55839 .7253 L .238 0 0 r
F
.53587 .72285 m .54022 .72486 L .56553 .72594 L F
.55781 .72553 m .55771 .72671 L .5565 .72673 L 1 .599 0 r
F
.55824 .7267 m .56644 .72654 L .56688 .72651 L .125 0 0 r
F
.56657 .72557 m .56644 .72654 L .56524 .72657 L 1 .689 0 r
F
.54978 .72653 m .54948 .72686 L .54608 .72693 L 1 .521 0 r
F
.54978 .72653 m .54469 .72707 L .54473 .72558 L F
.5447 .72695 m .54457 .73227 L .54365 .72697 L 1 .46 0 r
F
.54599 .72693 m .5393 .72908 L .56594 .72704 L .125 0 0 r
F
.54059 .72755 m .5393 .72908 L .54599 .72693 L F
.54365 .72697 m .54369 .72719 L .54346 .72722 L 1 .46 0 r
F
.54473 .72558 m .5447 .72695 L .54365 .72697 L F
.55781 .72553 m .5565 .72673 L .55068 .72554 L 1 .599 0 r
F
.5565 .72673 m .55061 .72684 L .55068 .72554 L F
.56657 .72557 m .56524 .72657 L .55781 .72553 L 1 .689 0 r
F
.56524 .72657 m .55771 .72671 L .55781 .72553 L F
.54609 .72693 m .54618 .72693 L .54679 .72691 L .125 0 0 r
F
.57122 .72624 m .57077 .72629 L .57187 .7262 L 0 0 0 r
F
.57095 .72627 m .57077 .72629 L .57122 .72624 L F
.57671 .72617 m .56647 .72631 L .56657 .72557 L 1 .779 0 r
F
.57122 .72624 m .57187 .7262 L .57162 .72624 L 0 0 0 r
F
.59779 .72591 m .59158 .72604 L .5916 .72599 L .845 .862 0 r
F
.59779 .72591 m .5916 .72599 L .59164 .72582 L F
.59164 .72582 m .59129 .72599 L .57756 .72565 L .973 .845 0 r
F
.5775 .72617 m .57762 .72617 L .59779 .72591 L 0 0 0 r
F
.57762 .72617 m .58118 .72612 L .59779 .72591 L F
.59129 .72599 m .57747 .72617 L .57756 .72565 L .973 .845 0 r
F
.61 .72567 m .60546 .72576 L .59273 .7253 L .784 .782 0 r
F
.59203 .71733 m .59164 .72582 L .57756 .72565 L .882 .753 0 r
F
.61077 .71675 m .59164 .72582 L .59203 .71733 L .784 .782 0 r
F
.57763 .72616 m .60433 .72415 L .59779 .72591 L 0 0 0 r
F
.59129 .72599 m .5761 .73344 L .57747 .72617 L .973 .845 0 r
F
.57762 .72617 m .57763 .72616 L .58118 .72612 L 0 0 0 r
F
.57671 .72617 m .57744 .72632 L .57643 .72634 L 1 .779 0 r
F
.57747 .72617 m .57744 .72632 L .57671 .72617 L F
.57187 .7262 m .56608 .72703 L .60433 .72415 L 0 0 0 r
F
.57077 .72629 m .56608 .72703 L .57187 .7262 L F
.56793 .7265 m .56608 .72703 L .571 .72626 L F
.59779 .72591 m .60433 .72415 L .60666 .72576 L F
.60654 .7258 m .60423 .72583 L .60421 .72583 L .784 .782 0 r
F
.60654 .7258 m .60421 .72583 L .60654 .7258 L F
.60998 .72592 m .60423 .72583 L .60654 .7258 L F
.61087 .72574 m .60996 .7261 L .60999 .72576 L .69 .764 0 r
F
.60648 .72583 m .60653 .7258 L .60927 .72577 L .102 .315 0 r
F
.66896 .71501 m .63761 .72536 L .63561 .716 L .616 .708 0 r
F
.65138 .72521 m .60656 .7258 L .65174 .72519 L .102 .315 0 r
F
.65069 .72524 m .615 .72569 L .65138 .72521 L F
.615 .72569 m .60656 .7258 L .65138 .72521 L F
.63761 .72536 m .63426 .72543 L .63561 .716 L .616 .708 0 r
F
.63438 .72464 m .63426 .72543 L .61522 .72402 L .69 .764 0 r
F
.63426 .72543 m .63411 .72652 L .62661 .72553 L F
.63426 .72543 m .62661 .72553 L .61522 .72402 L F
.65174 .72519 m .62979 .72547 L .65255 .72516 L .102 .315 0 r
F
.60656 .7258 m .60659 .72578 L .65174 .72519 L F
.60659 .72578 m .60666 .72576 L .62979 .72547 L F
.60659 .72578 m .62979 .72547 L .65174 .72519 L F
.65174 .72519 m .65257 .72522 L .65368 .72939 L F
.65255 .72516 m .66011 .72541 L .65368 .72939 L F
.66659 .72562 m .66625 .72714 L .64539 .72525 L .616 .708 0 r
F
.65255 .72516 m .64539 .72525 L .63954 .72472 L F
.65174 .72519 m .65255 .72516 L .65257 .72522 L .102 .315 0 r
F
.66659 .72562 m .64539 .72525 L .65255 .72516 L .616 .708 0 r
F
.63761 .72536 m .66625 .72714 L .63411 .72652 L F
.63954 .72472 m .64539 .72525 L .63761 .72536 L F
.64539 .72525 m .66625 .72714 L .63761 .72536 L F
.66896 .71501 m .66659 .72562 L .63954 .72472 L F
.65255 .72516 m .60666 .72576 L .66113 .72477 L .102 .315 0 r
F
.62979 .72547 m .60666 .72576 L .65255 .72516 L F
.63761 .72536 m .63411 .72652 L .63426 .72543 L .616 .708 0 r
F
.60999 .72576 m .60998 .72592 L .60654 .7258 L .784 .782 0 r
F
.60996 .7261 m .59158 .72604 L .5973 .72592 L .845 .862 0 r
F
.59791 .72592 m .5973 .72592 L .59779 .72591 L F
.60996 .7261 m .5973 .72592 L .59791 .72592 L F
.61087 .72574 m .63411 .72652 L .60996 .7261 L .69 .764 0 r
F
.62661 .72553 m .63411 .72652 L .61087 .72574 L F
.63561 .716 m .63438 .72464 L .61522 .72402 L F
.65255 .72516 m .66113 .72477 L .66011 .72541 L .102 .315 0 r
F
.60996 .7261 m .58944 .73418 L .59158 .72604 L .845 .862 0 r
F
.57744 .72632 m .5761 .73344 L .57643 .72634 L 1 .779 0 r
F
.59158 .72604 m .58944 .73418 L .59118 .72605 L .973 .845 0 r
F
.60546 .72576 m .60666 .72576 L .60654 .7258 L .03 0 0 r
F
.56792 .72651 m .56594 .72704 L .56608 .72703 L 0 0 0 r
F
.5679 .72651 m .56594 .72704 L .56792 .72651 L F
.53447 .7227 m .53463 .72276 L .53587 .72285 L .238 0 0 r
F
.53463 .72276 m .54022 .72486 L .53587 .72285 L F
.52646 .72032 m .53447 .7227 L .5329 .72211 L .245 0 0 r
F
.4788 .41636 m .4754 .42181 L .47605 .41604 L 1 .425 0 r
F
.4788 .41636 m .47839 .42211 L .4754 .42181 L F
.49778 .41634 m .49786 .42204 L .49516 .42213 L .96 .307 0 r
F
.50047 .41625 m .49786 .42204 L .49778 .41634 L .963 .307 0 r
F
.6446 .34854 m .61411 .366 L .61308 .35244 L .741 .744 0 r
F
.6446 .34854 m .64546 .36519 L .61411 .366 L F
.50047 .41625 m .50054 .42194 L .49786 .42204 L .963 .307 0 r
F
.50315 .41618 m .50054 .42194 L .50047 .41625 L .977 .31 0 r
F
.51825 .43509 m .51676 .43945 L .51759 .43427 L 1 .438 0 r
F
.51825 .43509 m .51702 .44006 L .51676 .43945 L F
.51112 .41623 m .50839 .42182 L .50848 .41615 L 1 .348 0 r
F
.51112 .41623 m .51091 .42189 L .50839 .42182 L F
.54101 .33776 m .53685 .34705 L .53445 .34027 L .669 .38 0 r
F
.54101 .33776 m .5442 .345 L .53685 .34705 L F
.50315 .41618 m .50319 .42187 L .50054 .42194 L .977 .31 0 r
F
.50582 .41614 m .50319 .42187 L .50315 .41618 L 1 .317 0 r
F
.50848 .41615 m .50581 .42182 L .50582 .41614 L 1 .329 0 r
F
.50848 .41615 m .50839 .42182 L .50581 .42182 L F
.50582 .41614 m .50581 .42182 L .50319 .42187 L 1 .317 0 r
F
.47426 .40985 m .47047 .41472 L .47191 .40905 L 1 .592 0 r
F
.47426 .40985 m .47328 .41552 L .47047 .41472 L F
.4733 .40356 m .46969 .40787 L .47169 .40245 L 1 .741 0 r
F
.4733 .40356 m .47191 .40905 L .46969 .40787 L F
.47351 .39726 m .47049 .40084 L .47308 .39582 L 1 .713 0 r
F
.47351 .39726 m .47169 .40245 L .47049 .40084 L F
.4592 .46512 m .45357 .47267 L .45245 .46563 L .788 .361 0 r
F
.4592 .46512 m .46007 .47181 L .45357 .47267 L F
.5157 .42235 m .51303 .42765 L .51336 .42205 L 1 .41 0 r
F
.5157 .42235 m .51516 .42791 L .51303 .42765 L F
.48694 .42235 m .48404 .42811 L .48414 .42235 L 1 .334 0 r
F
.48694 .42235 m .48692 .42809 L .48404 .42811 L F
.48971 .4223 m .48692 .42809 L .48694 .42235 L .998 .321 0 r
F
.48414 .42235 m .48108 .42806 L .4813 .42228 L 1 .352 0 r
F
.48414 .42235 m .48404 .42811 L .48108 .42806 L F
.47605 .41604 m .4723 .42131 L .47328 .41552 L 1 .486 0 r
F
.47605 .41604 m .4754 .42181 L .4723 .42131 L F
.48971 .4223 m .48975 .42803 L .48692 .42809 L .998 .321 0 r
F
.49245 .42223 m .48975 .42803 L .48971 .4223 L .973 .312 0 r
F
.4813 .42228 m .47802 .42792 L .47839 .42211 L 1 .379 0 r
F
.4813 .42228 m .48108 .42806 L .47802 .42792 L F
.52831 .31842 m .52844 .32754 L .52507 .32167 L .441 .249 0 r
F
.52366 .31293 m .52831 .31842 L .52507 .32167 L .365 .213 0 r
F
.45199 .45852 m .44418 .46627 L .4436 .45865 L .89 .451 0 r
F
.45199 .45852 m .45245 .46563 L .44418 .46627 L F
.49245 .42223 m .49252 .42795 L .48975 .42803 L .973 .312 0 r
F
.49516 .42213 m .49252 .42795 L .49245 .42223 L .958 .307 0 r
F
.47486 .51477 m .4765 .5218 L .47337 .5165 L 0 .027 0 r
F
.47238 .50916 m .47486 .51477 L .47337 .5165 L .119 .097 0 r
F
.49516 .42213 m .49526 .42785 L .49252 .42795 L .958 .307 0 r
F
.49786 .42204 m .49526 .42785 L .49516 .42213 L .952 .304 0 r
F
.47839 .42211 m .47481 .42766 L .4754 .42181 L 1 .417 0 r
F
.47839 .42211 m .47802 .42792 L .47481 .42766 L F
.51633 .44096 m .51507 .44548 L .51618 .44491 L .173 0 0 r
F
.51336 .42205 m .51074 .42752 L .51091 .42189 L 1 .362 0 r
F
.51336 .42205 m .51303 .42765 L .51074 .42752 L F
.51707 .42833 m .51472 .4334 L .51516 .42791 L 1 .459 0 r
F
.51707 .42833 m .51636 .43374 L .51472 .4334 L F
.53718 .33088 m .53445 .34027 L .53161 .33375 L .587 .333 0 r
F
.53718 .33088 m .54101 .33776 L .53445 .34027 L F
.46937 .48998 m .46742 .49739 L .46512 .49122 L .48 .206 0 r
F
.46783 .4838 m .46512 .49122 L .46308 .48489 L .549 .235 0 r
F
.46783 .4838 m .46937 .48998 L .46512 .49122 L F
.49786 .42204 m .49796 .42774 L .49526 .42785 L .952 .304 0 r
F
.50054 .42194 m .49796 .42774 L .49786 .42204 L .955 .304 0 r
F
.4817 .70122 m .49484 .70963 L .4843 .70507 L .384 0 0 r
F
.47336 .69583 m .4817 .70122 L .4843 .70507 L 0 .147 0 r
F
.46653 .47751 m .46308 .48489 L .46138 .47841 L .624 .266 0 r
F
.46653 .47751 m .46783 .4838 L .46308 .48489 L F
.48715 .5352 m .49051 .53903 L .49763 .54087 L .698 .081 0 r
F
.48358 .53326 m .49051 .53903 L .48715 .5352 L .931 .167 0 r
F
.50364 .29177 m .51351 .29965 L .50848 .29615 L .085 .217 0 r
F
.49806 .28976 m .50364 .29177 L .50848 .29615 L 0 .193 0 r
F
.50054 .42194 m .50062 .42764 L .49796 .42774 L .955 .304 0 r
F
.50319 .42187 m .50062 .42764 L .50054 .42194 L .966 .306 0 r
F
.56943 .34779 m .55865 .35901 L .55661 .3505 L .806 .596 0 r
F
.56943 .34779 m .57209 .35742 L .55865 .35901 L F
.53289 .32441 m .53161 .33375 L .52844 .32754 L .512 .289 0 r
F
.52831 .31842 m .53289 .32441 L .52844 .32754 L .441 .249 0 r
F
.4711 .49605 m .46987 .50337 L .46742 .49739 L .415 .179 0 r
F
.46937 .48998 m .4711 .49605 L .46742 .49739 L .48 .206 0 r
F
.51091 .42189 m .50832 .42747 L .50839 .42182 L 1 .335 0 r
F
.51091 .42189 m .51074 .42752 L .50832 .42747 L F
.48823 .28515 m .50364 .29177 L .49806 .28976 L .146 .273 0 r
F
.50319 .42187 m .50324 .42755 L .50062 .42764 L .966 .306 0 r
F
.50581 .42182 m .50324 .42755 L .50319 .42187 L .988 .311 0 r
F
.53289 .32441 m .53718 .33088 L .53161 .33375 L .512 .289 0 r
F
.4961 .7101 m .50417 .71369 L .51585 .71754 L .343 0 0 r
F
.49484 .70963 m .50417 .71369 L .4961 .7101 L F
.50417 .71369 m .51191 .71737 L .51287 .71756 L .418 0 0 r
F
.50417 .71369 m .52646 .72032 L .51585 .71754 L F
.50417 .71369 m .51287 .71756 L .52646 .72032 L F
.50839 .42182 m .50581 .42749 L .50581 .42182 L 1 .32 0 r
F
.50839 .42182 m .50832 .42747 L .50581 .42749 L F
.50581 .42182 m .50581 .42749 L .50324 .42755 L .988 .311 0 r
F
.6876 .34319 m .64546 .36519 L .6446 .34854 L .701 .743 0 r
F
.6876 .34319 m .6878 .36415 L .64546 .36519 L F
.48404 .42811 m .48091 .43389 L .48108 .42806 L 1 .348 0 r
F
.48404 .42811 m .48398 .4339 L .48091 .43389 L F
.48692 .42809 m .48398 .4339 L .48404 .42811 L 1 .33 0 r
F
.47328 .41552 m .46904 .42055 L .47047 .41472 L 1 .57 0 r
F
.47328 .41552 m .4723 .42131 L .46904 .42055 L F
.4754 .42181 m .47139 .42723 L .4723 .42131 L 1 .47 0 r
F
.4754 .42181 m .47481 .42766 L .47139 .42723 L F
.48692 .42809 m .48693 .43386 L .48398 .4339 L 1 .33 0 r
F
.48975 .42803 m .48693 .43386 L .48692 .42809 L .984 .318 0 r
F
.46553 .47113 m .46138 .47841 L .46007 .47181 L .707 .299 0 r
F
.46553 .47113 m .46653 .47751 L .46138 .47841 L F
.48108 .42806 m .4777 .43379 L .47802 .42792 L 1 .372 0 r
F
.48108 .42806 m .48091 .43389 L .4777 .43379 L F
.48975 .42803 m .48981 .43378 L .48693 .43386 L .984 .318 0 r
F
.49252 .42795 m .48981 .43378 L .48975 .42803 L .962 .31 0 r
F
.55338 .34224 m .54663 .35252 L .5442 .345 L .744 .482 0 r
F
.55338 .34224 m .55661 .3505 L .54663 .35252 L F
.4765 .5218 m .47933 .52689 L .48036 .5287 L .626 .11 0 r
F
.51759 .43427 m .51583 .43907 L .51636 .43374 L 1 .558 0 r
F
.51759 .43427 m .51676 .43945 L .51583 .43907 L F
.49252 .42795 m .49261 .43368 L .48981 .43378 L .962 .31 0 r
F
.49526 .42785 m .49261 .43368 L .49252 .42795 L .948 .304 0 r
F
.51537 .61675 m .50693 .62028 L .51528 .61697 L 0 0 0 r
F
.47191 .40905 m .4676 .41353 L .46969 .40787 L 1 .719 0 r
F
.47191 .40905 m .47047 .41472 L .4676 .41353 L F
.47802 .42792 m .47429 .4336 L .47481 .42766 L 1 .405 0 r
F
.47802 .42792 m .4777 .43379 L .47429 .4336 L F
.51516 .42791 m .51277 .43321 L .51303 .42765 L 1 .377 0 r
F
.51516 .42791 m .51472 .4334 L .51277 .43321 L F
.45882 .45838 m .45245 .46563 L .45199 .45852 L .895 .407 0 r
F
.45882 .45838 m .4592 .46512 L .45245 .46563 L F
.49526 .42785 m .49537 .43357 L .49261 .43368 L .948 .304 0 r
F
.49796 .42774 m .49537 .43357 L .49526 .42785 L .941 .301 0 r
F
.47294 .50199 m .47238 .50916 L .46987 .50337 L .344 .153 0 r
F
.4711 .49605 m .47294 .50199 L .46987 .50337 L .415 .179 0 r
F
.46484 .46469 m .46007 .47181 L .4592 .46512 L .797 .335 0 r
F
.46484 .46469 m .46553 .47113 L .46007 .47181 L F
.49796 .42774 m .49807 .43345 L .49537 .43357 L .941 .301 0 r
F
.50062 .42764 m .49807 .43345 L .49796 .42774 L .942 .3 0 r
F
.41736 .24517 m .39064 .24741 L .40194 .23561 L 1 .931 0 r
F
.42704 .2363 m .41736 .24517 L .40194 .23561 L 1 .997 0 r
F
.4199 .63547 m .44852 .63042 L .45402 .63124 L .235 .356 0 r
F
.4199 .63547 m .41154 .63215 L .44852 .63042 L F
.47481 .42766 m .4706 .43325 L .47139 .42723 L 1 .451 0 r
F
.47481 .42766 m .47429 .4336 L .4706 .43325 L F
.51303 .42765 m .51061 .43313 L .51074 .42752 L 1 .339 0 r
F
.51303 .42765 m .51277 .43321 L .51061 .43313 L F
.50062 .42764 m .50072 .43334 L .49807 .43345 L .942 .3 0 r
F
.50324 .42755 m .50072 .43334 L .50062 .42764 L .95 .3 0 r
F
.47169 .40245 m .46763 .40617 L .47049 .40084 L 1 .853 0 r
F
.47169 .40245 m .46969 .40787 L .46763 .40617 L F
.4723 .42131 m .4677 .42655 L .46904 .42055 L 1 .542 0 r
F
.4723 .42131 m .47139 .42723 L .4677 .42655 L F
.48398 .4339 m .48081 .43975 L .48091 .43389 L 1 .34 0 r
F
.48398 .4339 m .48396 .43973 L .48081 .43975 L F
.48693 .43386 m .48396 .43973 L .48398 .4339 L .993 .325 0 r
F
.48091 .43389 m .47747 .43972 L .4777 .43379 L 1 .361 0 r
F
.48091 .43389 m .48081 .43975 L .47747 .43972 L F
.51925 .30376 m .52366 .31293 L .51913 .30794 L .274 .214 0 r
F
.51351 .29965 m .51925 .30376 L .51913 .30794 L .14 .184 0 r
F
.48312 .3835 m .48477 .3834 L .48966 .38086 L 0 0 0 r
F
.48693 .43386 m .48698 .43966 L .48396 .43973 L .993 .325 0 r
F
.48981 .43378 m .48698 .43966 L .48693 .43386 L .966 .314 0 r
F
.50324 .42755 m .50332 .43323 L .50072 .43334 L .95 .3 0 r
F
.50581 .42749 m .50332 .43323 L .50324 .42755 L .968 .303 0 r
F
.51074 .42752 m .50829 .43311 L .50832 .42747 L 1 .319 0 r
F
.51074 .42752 m .51061 .43313 L .50829 .43311 L F
.49763 .54087 m .50065 .54371 L .51256 .54502 L .501 0 0 r
F
.49051 .53903 m .50065 .54371 L .49763 .54087 L .68 .082 0 r
F
.4777 .43379 m .47389 .4396 L .47429 .4336 L 1 .39 0 r
F
.4777 .43379 m .47747 .43972 L .47389 .4396 L F
.50581 .42749 m .50585 .43316 L .50332 .43323 L .968 .303 0 r
F
.50832 .42747 m .50585 .43316 L .50581 .42749 L .998 .308 0 r
F
.48981 .43378 m .48989 .43956 L .48698 .43966 L .966 .314 0 r
F
.49261 .43368 m .48989 .43956 L .48981 .43378 L .947 .306 0 r
F
.50832 .42747 m .50829 .43311 L .50585 .43316 L .998 .308 0 r
F
.51702 .44006 m .51618 .44491 L .51622 .44456 L .723 .328 0 r
F
.51636 .43374 m .5144 .43885 L .51472 .4334 L 1 .397 0 r
F
.51636 .43374 m .51583 .43907 L .5144 .43885 L F
.43475 .66184 m .42898 .67307 L .42048 .66475 L .486 .394 0 r
F
.43475 .66184 m .44097 .66957 L .42898 .67307 L F
.49261 .43368 m .49273 .43944 L .48989 .43956 L .947 .306 0 r
F
.49537 .43357 m .49273 .43944 L .49261 .43368 L .934 .301 0 r
F
.69872 .54252 m .69019 .55961 L .65039 .55633 L .653 .749 0 r
F
.75668 .54295 m .69019 .55961 L .69872 .54252 L .61 .704 0 r
F
.46451 .45823 m .4592 .46512 L .45882 .45838 L .894 .373 0 r
F
.46451 .45823 m .46484 .46469 L .4592 .46512 L F
.47308 .39582 m .46985 .39852 L .47353 .39375 L 1 .586 0 r
F
.47308 .39582 m .47049 .40084 L .46985 .39852 L F
.47047 .41472 m .46554 .41943 L .4676 .41353 L 1 .681 0 r
F
.47047 .41472 m .46904 .42055 L .46554 .41943 L F
.47721 .52022 m .47933 .52689 L .4765 .5218 L 0 0 0 r
F
.47486 .51477 m .47721 .52022 L .4765 .5218 L 0 .027 0 r
F
.47429 .4336 m .46996 .43937 L .4706 .43325 L 1 .428 0 r
F
.47429 .4336 m .47389 .4396 L .46996 .43937 L F
.49537 .43357 m .4955 .43931 L .49273 .43944 L .934 .301 0 r
F
.49807 .43345 m .4955 .43931 L .49537 .43357 L .928 .297 0 r
F
.47484 .50779 m .47486 .51477 L .47238 .50916 L .253 .12 0 r
F
.47294 .50199 m .47484 .50779 L .47238 .50916 L .344 .153 0 r
F
.47139 .42723 m .46652 .4327 L .4677 .42655 L 1 .511 0 r
F
.47139 .42723 m .4706 .43325 L .46652 .4327 L F
.58669 .3705 m .63336 .35188 L .63871 .36675 L .491 .495 0 r
F
.58669 .3705 m .58186 .36154 L .63336 .35188 L F
.74686 .33576 m .6878 .36415 L .6876 .34319 L .67 .735 0 r
F
.74686 .33576 m .74537 .3628 L .6878 .36415 L F
.48081 .43975 m .47735 .44569 L .47747 .43972 L 1 .349 0 r
F
.48081 .43975 m .48078 .44566 L .47735 .44569 L F
.48396 .43973 m .48078 .44566 L .48081 .43975 L .994 .332 0 r
F
.49807 .43345 m .4982 .43917 L .4955 .43931 L .928 .297 0 r
F
.50072 .43334 m .4982 .43917 L .49807 .43345 L .926 .294 0 r
F
.48396 .43973 m .484 .44558 L .48078 .44566 L .994 .332 0 r
F
.48698 .43966 m .484 .44558 L .48396 .43973 L .966 .318 0 r
F
.47747 .43972 m .47364 .44566 L .47389 .4396 L 1 .373 0 r
F
.47747 .43972 m .47735 .44569 L .47364 .44566 L F
.51472 .4334 m .51261 .43874 L .51277 .43321 L 1 .336 0 r
F
.51472 .4334 m .5144 .43885 L .51261 .43874 L F
.47102 .4768 m .46783 .4838 L .46653 .47751 L .654 .26 0 r
F
.47023 .47058 m .46653 .47751 L .46553 .47113 L .728 .288 0 r
F
.47023 .47058 m .47102 .4768 L .46653 .47751 L F
.47203 .48295 m .46937 .48998 L .46783 .4838 L .587 .234 0 r
F
.47102 .4768 m .47203 .48295 L .46783 .4838 L .654 .26 0 r
F
.34836 .4432 m .34717 .45857 L .305 .45827 L .723 .758 0 r
F
.48698 .43966 m .48707 .44547 L .484 .44558 L .966 .318 0 r
F
.48989 .43956 m .48707 .44547 L .48698 .43966 L .945 .309 0 r
F
.54411 .59719 m .53556 .59946 L .54134 .59364 L .811 .701 0 r
F
.54411 .59719 m .53607 .60293 L .53556 .59946 L F
.55213 .59086 m .54411 .59719 L .54134 .59364 L .992 .986 0 r
F
.50072 .43334 m .50085 .43904 L .4982 .43917 L .926 .294 0 r
F
.50332 .43323 m .50085 .43904 L .50072 .43334 L .931 .293 0 r
F
.52995 .54677 m .53259 .54669 L .55873 .54679 L .007 .28 0 r
F
.46968 .46433 m .46553 .47113 L .46484 .46469 L .807 .317 0 r
F
.46968 .46433 m .47023 .47058 L .46553 .47113 L F
.47389 .4396 m .46953 .44556 L .46996 .43937 L 1 .404 0 r
F
.47389 .4396 m .47364 .44566 L .46953 .44556 L F
.55213 .59086 m .54134 .59364 L .54712 .58739 L .992 .986 0 r
F
.55979 .58393 m .55213 .59086 L .54712 .58739 L 1 1 0 r
F
.47321 .48903 m .4711 .49605 L .46937 .48998 L .526 .21 0 r
F
.47203 .48295 m .47321 .48903 L .46937 .48998 L .587 .234 0 r
F
.48989 .43956 m .49001 .44534 L .48707 .44547 L .945 .309 0 r
F
.49273 .43944 m .49001 .44534 L .48989 .43956 L .929 .302 0 r
F
.4706 .43325 m .46556 .43897 L .46652 .4327 L 1 .479 0 r
F
.4706 .43325 m .46996 .43937 L .46556 .43897 L F
.54908 .33436 m .5442 .345 L .54101 .33776 L .66 .428 0 r
F
.54908 .33436 m .55338 .34224 L .5442 .345 L F
.50332 .43323 m .50343 .43892 L .50085 .43904 L .931 .293 0 r
F
.50585 .43316 m .50343 .43892 L .50332 .43323 L .942 .294 0 r
F
.51277 .43321 m .51055 .43871 L .51061 .43313 L 1 .312 0 r
F
.51277 .43321 m .51261 .43874 L .51055 .43871 L F
.35116 .63795 m .31599 .65382 L .30839 .63861 L .596 .658 0 r
F
.35116 .63795 m .35613 .65069 L .31599 .65382 L F
.50445 .37646 m .51505 .37177 L .52142 .3731 L .323 .388 0 r
F
.50445 .37646 m .49982 .37711 L .51505 .37177 L F
.46938 .45806 m .46484 .46469 L .46451 .45823 L .892 .348 0 r
F
.46938 .45806 m .46968 .46433 L .46484 .46469 L F
.46904 .42055 m .46361 .42554 L .46554 .41943 L 1 .636 0 r
F
.46904 .42055 m .4677 .42655 L .46361 .42554 L F
.50585 .43316 m .50592 .43882 L .50343 .43892 L .942 .294 0 r
F
.50829 .43311 m .50592 .43882 L .50585 .43316 L .963 .296 0 r
F
.51676 .43945 m .51551 .44435 L .51583 .43907 L 1 .443 0 r
F
.51676 .43945 m .51622 .44456 L .51551 .44435 L F
.49273 .43944 m .49287 .4452 L .49001 .44534 L .929 .302 0 r
F
.4955 .43931 m .49287 .4452 L .49273 .43944 L .918 .296 0 r
F
.51061 .43313 m .50831 .43874 L .50829 .43311 L .999 .301 0 r
F
.51061 .43313 m .51055 .43871 L .50831 .43874 L F
.50829 .43311 m .50831 .43874 L .50592 .43882 L .963 .296 0 r
F
.46969 .40787 m .46467 .41182 L .46763 .40617 L 1 .86 0 r
F
.46969 .40787 m .4676 .41353 L .46467 .41182 L F
.48078 .44566 m .47735 .45169 L .47735 .44569 L .98 .336 0 r
F
.58623 .34411 m .57209 .35742 L .56943 .34779 L .773 .645 0 r
F
.58623 .34411 m .58968 .3553 L .57209 .35742 L F
.46996 .43937 m .46489 .44533 L .46556 .43897 L 1 .445 0 r
F
.46996 .43937 m .46953 .44556 L .46489 .44533 L F
.31482 .24118 m .30537 .26283 L .24853 .25354 L .781 .802 0 r
F
.35377 .25243 m .30537 .26283 L .31482 .24118 L .836 .813 0 r
F
.30585 .43915 m .305 .45827 L .24773 .45779 L .676 .744 0 r
F
.34836 .4432 m .305 .45827 L .30585 .43915 L .723 .758 0 r
F
.47364 .44566 m .46933 .45179 L .46953 .44556 L 1 .38 0 r
F
.48078 .44566 m .48084 .45158 L .47735 .45169 L .98 .336 0 r
F
.484 .44558 m .48084 .45158 L .48078 .44566 L .956 .321 0 r
F
.4955 .43931 m .49565 .44505 L .49287 .4452 L .918 .296 0 r
F
.4982 .43917 m .49565 .44505 L .4955 .43931 L .912 .292 0 r
F
.47453 .49503 m .47294 .50199 L .4711 .49605 L .471 .188 0 r
F
.47321 .48903 m .47453 .49503 L .4711 .49605 L .526 .21 0 r
F
.484 .44558 m .48411 .45145 L .48084 .45158 L .956 .321 0 r
F
.48707 .44547 m .48411 .45145 L .484 .44558 L .937 .311 0 r
F
.46953 .44556 m .46453 .45176 L .46489 .44533 L 1 .412 0 r
F
.46953 .44556 m .46933 .45179 L .46453 .45176 L F
.6138 .56531 m .58659 .57158 L .59326 .56219 L .848 .922 0 r
F
.62048 .55397 m .6138 .56531 L .59326 .56219 L .827 .874 0 r
F
.65039 .55633 m .6138 .56531 L .62048 .55397 L .733 .828 0 r
F
.51507 .44548 m .51578 .44971 L .51618 .44491 L .562 .115 0 r
F
.4982 .43917 m .49836 .4449 L .49565 .44505 L .912 .292 0 r
F
.50085 .43904 m .49836 .4449 L .4982 .43917 L .909 .289 0 r
F
.4677 .42655 m .4619 .43186 L .46361 .42554 L 1 .589 0 r
F
.4677 .42655 m .46652 .4327 L .4619 .43186 L F
.48707 .44547 m .4872 .4513 L .48411 .45145 L .937 .311 0 r
F
.49001 .44534 m .4872 .4513 L .48707 .44547 L .922 .303 0 r
F
.46489 .44533 m .46453 .45176 L .45892 .45164 L 1 .454 0 r
F
.47364 .45789 m .46968 .46433 L .46938 .45806 L .888 .33 0 r
F
.58659 .57158 m .56677 .57644 L .57275 .56842 L 1 1 0 r
F
.59326 .56219 m .58659 .57158 L .57275 .56842 L .987 .964 0 r
F
.47393 .46402 m .47023 .47058 L .46968 .46433 L .817 .305 0 r
F
.47364 .45789 m .47393 .46402 L .46968 .46433 L .888 .33 0 r
F
.4767 .51346 m .47721 .52022 L .47486 .51477 L .132 .077 0 r
F
.47484 .50779 m .4767 .51346 L .47486 .51477 L .253 .12 0 r
F
.52543 .30853 m .52831 .31842 L .52366 .31293 L .369 .248 0 r
F
.51925 .30376 m .52543 .30853 L .52366 .31293 L .274 .214 0 r
F
.51583 .43907 m .51423 .44426 L .5144 .43885 L 1 .318 0 r
F
.51583 .43907 m .51551 .44435 L .51423 .44426 L F
.47439 .47014 m .47102 .4768 L .47023 .47058 L .75 .282 0 r
F
.47393 .46402 m .47439 .47014 L .47023 .47058 L .817 .305 0 r
F
.50085 .43904 m .50101 .44475 L .49836 .4449 L .909 .289 0 r
F
.50343 .43892 m .50101 .44475 L .50085 .43904 L .909 .287 0 r
F
.49001 .44534 m .49018 .45115 L .4872 .4513 L .922 .303 0 r
F
.49287 .4452 m .49018 .45115 L .49001 .44534 L .91 .296 0 r
F
.45949 .44495 m .45892 .45164 L .4522 .45141 L 1 .507 0 r
F
.46489 .44533 m .45892 .45164 L .45949 .44495 L 1 .454 0 r
F
.46556 .43897 m .46489 .44533 L .45949 .44495 L 1 .498 0 r
F
.46652 .4327 m .46051 .43834 L .4619 .43186 L 1 .543 0 r
F
.46652 .4327 m .46556 .43897 L .46051 .43834 L F
.46556 .43897 m .45949 .44495 L .46051 .43834 L 1 .498 0 r
F
.47748 .45771 m .47393 .46402 L .47364 .45789 L .885 .316 0 r
F
.47503 .47623 m .47203 .48295 L .47102 .4768 L .687 .259 0 r
F
.47439 .47014 m .47503 .47623 L .47102 .4768 L .75 .282 0 r
F
.50343 .43892 m .50357 .44461 L .50101 .44475 L .909 .287 0 r
F
.50592 .43882 m .50357 .44461 L .50343 .43892 L .914 .285 0 r
F
.47593 .50093 m .47484 .50779 L .47294 .50199 L .42 .168 0 r
F
.47453 .49503 m .47593 .50093 L .47294 .50199 L .471 .188 0 r
F
.53607 .60293 m .53002 .60486 L .53556 .59946 L .681 .476 0 r
F
.53607 .60293 m .52837 .60811 L .53002 .60486 L F
.49287 .4452 m .49305 .45098 L .49018 .45115 L .91 .296 0 r
F
.49565 .44505 m .49305 .45098 L .49287 .4452 L .901 .291 0 r
F
.68198 .75435 m .63273 .76002 L .64757 .74982 L .579 .637 0 r
F
.69834 .74169 m .68198 .75435 L .64757 .74982 L .581 .654 0 r
F
.75061 .74562 m .68198 .75435 L .69834 .74169 L .535 .572 0 r
F
.46612 .28113 m .47343 .27878 L .48823 .28515 L .273 .335 0 r
F
.44181 .27546 m .47343 .27878 L .46612 .28113 L .39 .408 0 r
F
.30585 .43915 m .24773 .45779 L .24734 .43339 L .676 .744 0 r
F
.5144 .43885 m .51255 .44424 L .51261 .43874 L 1 .291 0 r
F
.5144 .43885 m .51423 .44426 L .51255 .44424 L F
.56511 .33849 m .55661 .3505 L .55338 .34224 L .727 .537 0 r
F
.56511 .33849 m .56943 .34779 L .55661 .3505 L F
.50592 .43882 m .50604 .44448 L .50357 .44461 L .914 .285 0 r
F
.50831 .43874 m .50604 .44448 L .50592 .43882 L .923 .283 0 r
F
.55979 .58393 m .54712 .58739 L .55262 .58071 L 1 1 0 r
F
.56677 .57644 m .55979 .58393 L .55262 .58071 L F
.45307 .44434 m .4522 .45141 L .44395 .45101 L 1 .57 0 r
F
.45949 .44495 m .4522 .45141 L .45307 .44434 L 1 .507 0 r
F
.47582 .48228 m .47321 .48903 L .47203 .48295 L .629 .238 0 r
F
.47503 .47623 m .47582 .48228 L .47203 .48295 L .687 .259 0 r
F
.47748 .45771 m .47775 .46374 L .47393 .46402 L .885 .316 0 r
F
.481 .45753 m .47775 .46374 L .47748 .45771 L .882 .306 0 r
F
.47775 .46374 m .47439 .47014 L .47393 .46402 L .826 .297 0 r
F
.4676 .41353 m .46174 .41779 L .46467 .41182 L 1 .814 0 r
F
.4676 .41353 m .46554 .41943 L .46174 .41779 L F
.50831 .43874 m .50839 .44437 L .50604 .44448 L .923 .283 0 r
F
.51055 .43871 m .50839 .44437 L .50831 .43874 L .941 .282 0 r
F
.49565 .44505 m .49584 .45081 L .49305 .45098 L .901 .291 0 r
F
.49836 .4449 m .49584 .45081 L .49565 .44505 L .895 .287 0 r
F
.51261 .43874 m .51058 .44428 L .51055 .43871 L .975 .284 0 r
F
.51261 .43874 m .51255 .44424 L .51058 .44428 L F
.54389 .32696 m .54101 .33776 L .53718 .33088 L .582 .378 0 r
F
.54389 .32696 m .54908 .33436 L .54101 .33776 L F
.51055 .43871 m .51058 .44428 L .50839 .44437 L .941 .282 0 r
F
.47049 .40084 m .46582 .40371 L .46985 .39852 L 1 .894 0 r
F
.47049 .40084 m .46763 .40617 L .46582 .40371 L F
.46051 .43834 m .45949 .44495 L .45307 .44434 L 1 .562 0 r
F
.51618 .44491 m .51601 .44962 L .51622 .44456 L .346 .063 0 r
F
.51618 .44491 m .51578 .44971 L .51601 .44962 L F
.481 .45753 m .48125 .46348 L .47775 .46374 L .882 .306 0 r
F
.48428 .45734 m .48125 .46348 L .481 .45753 L .879 .299 0 r
F
.49836 .4449 m .49856 .45064 L .49584 .45081 L .895 .287 0 r
F
.50101 .44475 m .49856 .45064 L .49836 .4449 L .89 .283 0 r
F
.48358 .53326 m .48607 .53765 L .49051 .53903 L .931 .167 0 r
F
.48172 .5318 m .48607 .53765 L .48358 .53326 L 1 .232 0 r
F
.47933 .52689 m .48172 .5318 L .48358 .53326 L .857 .201 0 r
F
.47815 .46976 m .47503 .47623 L .47439 .47014 L .771 .278 0 r
F
.47775 .46374 m .47815 .46976 L .47439 .47014 L .826 .297 0 r
F
.5105 .29448 m .51925 .30376 L .51351 .29965 L .214 .238 0 r
F
.50364 .29177 m .5105 .29448 L .51351 .29965 L .085 .217 0 r
F
.47674 .48829 m .47453 .49503 L .47321 .48903 L .578 .219 0 r
F
.47582 .48228 m .47674 .48829 L .47321 .48903 L .629 .238 0 r
F
.47932 .52552 m .48172 .5318 L .47933 .52689 L .761 .2 0 r
F
.47721 .52022 m .47932 .52552 L .47933 .52689 L 0 0 0 r
F
.48125 .46348 m .47815 .46976 L .47775 .46374 L .835 .292 0 r
F
.50101 .44475 m .5012 .45047 L .49856 .45064 L .89 .283 0 r
F
.50357 .44461 m .5012 .45047 L .50101 .44475 L .886 .28 0 r
F
.48428 .45734 m .48454 .46324 L .48125 .46348 L .879 .299 0 r
F
.4874 .45715 m .48454 .46324 L .48428 .45734 L .876 .294 0 r
F
.53179 .314 m .53289 .32441 L .52831 .31842 L .442 .287 0 r
F
.52543 .30853 m .53179 .314 L .52831 .31842 L .369 .248 0 r
F
.34874 .27422 m .35597 .25661 L .40666 .2676 L .51 .555 0 r
F
.4452 .44343 m .44395 .45101 L .43356 .45038 L 1 .64 0 r
F
.45307 .44434 m .44395 .45101 L .4452 .44343 L 1 .57 0 r
F
.46554 .41943 m .45898 .42407 L .46174 .41779 L 1 .75 0 r
F
.46554 .41943 m .46361 .42554 L .45898 .42407 L F
.42704 .2363 m .40194 .23561 L .41547 .22531 L 1 .997 0 r
F
.43779 .22869 m .42704 .2363 L .41547 .22531 L 1 1 0 r
F
.47867 .47576 m .47582 .48228 L .47503 .47623 L .719 .26 0 r
F
.47815 .46976 m .47867 .47576 L .47503 .47623 L .771 .278 0 r
F
.46051 .43834 m .45307 .44434 L .45454 .43739 L 1 .562 0 r
F
.4619 .43186 m .46051 .43834 L .45454 .43739 L 1 .621 0 r
F
.47737 .50674 m .4767 .51346 L .47484 .50779 L .368 .147 0 r
F
.47593 .50093 m .47737 .50674 L .47484 .50779 L .42 .168 0 r
F
.50357 .44461 m .50375 .4503 L .5012 .45047 L .886 .28 0 r
F
.50604 .44448 m .50375 .4503 L .50357 .44461 L .883 .276 0 r
F
.51622 .44456 m .51542 .4496 L .51551 .44435 L 1 .247 0 r
F
.51622 .44456 m .51601 .44962 L .51542 .4496 L F
.53804 .32015 m .53718 .33088 L .53289 .32441 L .51 .331 0 r
F
.53804 .32015 m .54389 .32696 L .53718 .33088 L F
.48125 .46348 m .48161 .46943 L .47815 .46976 L .835 .292 0 r
F
.48454 .46324 m .48161 .46943 L .48125 .46348 L .841 .288 0 r
F
.4874 .45715 m .48765 .46301 L .48454 .46324 L .876 .294 0 r
F
.49038 .45696 m .48765 .46301 L .4874 .45715 L .873 .289 0 r
F
.47776 .49423 m .47593 .50093 L .47453 .49503 L .532 .201 0 r
F
.47674 .48829 m .47776 .49423 L .47453 .49503 L .578 .219 0 r
F
.48161 .46943 m .47867 .47576 L .47815 .46976 L .79 .277 0 r
F
.46361 .42554 m .45654 .43062 L .45898 .42407 L 1 .685 0 r
F
.46361 .42554 m .4619 .43186 L .45654 .43062 L F
.4619 .43186 m .45454 .43739 L .45654 .43062 L 1 .621 0 r
F
.50604 .44448 m .50621 .45014 L .50375 .4503 L .883 .276 0 r
F
.50839 .44437 m .50621 .45014 L .50604 .44448 L .881 .271 0 r
F
.53179 .314 m .53804 .32015 L .53289 .32441 L .442 .287 0 r
F
.47847 .51902 m .47932 .52552 L .47721 .52022 L 0 .017 0 r
F
.4767 .51346 m .47847 .51902 L .47721 .52022 L .132 .077 0 r
F
.47931 .48174 m .47674 .48829 L .47582 .48228 L .672 .244 0 r
F
.47867 .47576 m .47931 .48174 L .47582 .48228 L .719 .26 0 r
F
.50839 .44437 m .50854 .44999 L .50621 .45014 L .881 .271 0 r
F
.51058 .44428 m .50854 .44999 L .50839 .44437 L .88 .265 0 r
F
.56844 .77913 m .55279 .7855 L .55159 .78116 L .591 .496 0 r
F
.51551 .44435 m .51424 .44965 L .51423 .44426 L .903 .239 0 r
F
.51551 .44435 m .51542 .4496 L .51424 .44965 L F
.45454 .43739 m .45307 .44434 L .4452 .44343 L 1 .638 0 r
F
.49038 .45696 m .49063 .46279 L .48765 .46301 L .873 .289 0 r
F
.49326 .45677 m .49063 .46279 L .49038 .45696 L .87 .285 0 r
F
.47353 .39375 m .47 .39521 L .47519 .39079 L .901 .534 0 r
F
.47353 .39375 m .46985 .39852 L .47 .39521 L F
.51058 .44428 m .5107 .44985 L .50854 .44999 L .88 .265 0 r
F
.51255 .44424 m .5107 .44985 L .51058 .44428 L .88 .257 0 r
F
.48454 .46324 m .48486 .46914 L .48161 .46943 L .841 .288 0 r
F
.48765 .46301 m .48486 .46914 L .48454 .46324 L .846 .285 0 r
F
.56844 .77913 m .55159 .78116 L .56301 .7748 L .591 .496 0 r
F
.58371 .77204 m .56844 .77913 L .56301 .7748 L .651 .63 0 r
F
.51423 .44426 m .51262 .44974 L .51255 .44424 L .884 .248 0 r
F
.51423 .44426 m .51424 .44965 L .51262 .44974 L F
.49051 .53903 m .49273 .5427 L .50065 .54371 L .68 .082 0 r
F
.48607 .53765 m .49273 .5427 L .49051 .53903 L .936 .161 0 r
F
.48565 .70375 m .48946 .7062 L .49484 .70963 L .384 0 0 r
F
.48946 .7062 m .50417 .71369 L .49484 .70963 L .535 0 0 r
F
.48946 .7062 m .49713 .71112 L .50417 .71369 L F
.48205 .70144 m .48946 .7062 L .48565 .70375 L .384 0 0 r
F
.4817 .70122 m .48946 .7062 L .48205 .70144 L F
.48055 .69835 m .48946 .7062 L .4817 .70122 L .521 0 0 r
F
.48322 .7007 m .48627 .70364 L .48946 .7062 L F
.48055 .69835 m .48627 .70364 L .48322 .7007 L F
.48627 .70364 m .49332 .70868 L .48946 .7062 L .689 .071 0 r
F
.48046 .69621 m .48627 .70364 L .48055 .69835 L .581 .058 0 r
F
.48946 .7062 m .49632 .71082 L .49713 .71112 L .535 0 0 r
F
.49332 .70868 m .49632 .71082 L .48946 .7062 L .689 .071 0 r
F
.48627 .70364 m .49132 .70868 L .49632 .71082 L F
.4822 .69844 m .48469 .70174 L .48627 .70364 L .581 .058 0 r
F
.48046 .69621 m .48469 .70174 L .4822 .69844 L F
.48469 .70174 m .48933 .70661 L .48627 .70364 L .786 .143 0 r
F
.48933 .70661 m .49132 .70868 L .48627 .70364 L F
.48469 .70174 m .48842 .70708 L .49132 .70868 L F
.4843 .70031 m .48719 .70506 L .48469 .70174 L .801 .181 0 r
F
.48719 .70506 m .48842 .70708 L .48469 .70174 L F
.51255 .44424 m .51262 .44974 L .5107 .44985 L .88 .257 0 r
F
.48206 .47537 m .47931 .48174 L .47867 .47576 L .748 .263 0 r
F
.48161 .46943 m .48206 .47537 L .47867 .47576 L .79 .277 0 r
F
.48486 .46914 m .48206 .47537 L .48161 .46943 L .806 .276 0 r
F
.49326 .45677 m .49351 .46257 L .49063 .46279 L .87 .285 0 r
F
.46763 .40617 m .46163 .40936 L .46582 .40371 L 1 .989 0 r
F
.46763 .40617 m .46467 .41182 L .46163 .40936 L F
.48966 .38086 m .49299 .37842 L .49982 .37711 L .4 .397 0 r
F
.48966 .38086 m .48477 .3834 L .49299 .37842 L F
.43534 .44209 m .43356 .45038 L .42022 .44943 L 1 .71 0 r
F
.4452 .44343 m .43356 .45038 L .43534 .44209 L 1 .64 0 r
F
.48765 .46301 m .48795 .46887 L .48486 .46914 L .846 .285 0 r
F
.49063 .46279 m .48795 .46887 L .48765 .46301 L .849 .282 0 r
F
.47885 .50011 m .47737 .50674 L .47593 .50093 L .492 .185 0 r
F
.47776 .49423 m .47885 .50011 L .47593 .50093 L .532 .201 0 r
F
.48005 .48769 m .47776 .49423 L .47674 .48829 L .63 .228 0 r
F
.47931 .48174 m .48005 .48769 L .47674 .48829 L .672 .244 0 r
F
.63273 .76002 m .59799 .76422 L .6107 .75569 L .633 .709 0 r
F
.64757 .74982 m .63273 .76002 L .6107 .75569 L .646 .75 0 r
F
.47879 .51246 m .47847 .51902 L .4767 .51346 L .313 .124 0 r
F
.47737 .50674 m .47879 .51246 L .4767 .51346 L .368 .147 0 r
F
.40913 .64661 m .39281 .65882 L .38631 .64836 L .616 .579 0 r
F
.40913 .64661 m .41376 .65591 L .39281 .65882 L F
.50065 .54371 m .5144 .54658 L .51256 .54502 L .443 0 0 r
F
.48486 .46914 m .48526 .47503 L .48206 .47537 L .806 .276 0 r
F
.48795 .46887 m .48526 .47503 L .48486 .46914 L .818 .276 0 r
F
.49063 .46279 m .49092 .46862 L .48795 .46887 L .849 .282 0 r
F
.49351 .46257 m .49092 .46862 L .49063 .46279 L .85 .28 0 r
F
.47963 .38691 m .47519 .39079 L .47854 .38658 L .626 .439 0 r
F
.60863 .33905 m .58968 .3553 L .58623 .34411 L .737 .681 0 r
F
.60863 .33905 m .61308 .35244 L .58968 .3553 L F
.48259 .4813 m .48005 .48769 L .47931 .48174 L .711 .25 0 r
F
.48206 .47537 m .48259 .4813 L .47931 .48174 L .748 .263 0 r
F
.44908 .22248 m .43055 .21678 L .44642 .21023 L 1 1 0 r
F
.44908 .22248 m .43779 .22869 L .43055 .21678 L F
.48526 .47503 m .48259 .4813 L .48206 .47537 L .773 .266 0 r
F
.45454 .43739 m .4452 .44343 L .4473 .43601 L 1 .638 0 r
F
.45654 .43062 m .45454 .43739 L .4473 .43601 L 1 .712 0 r
F
.43779 .22869 m .41547 .22531 L .43055 .21678 L 1 1 0 r
F
.48086 .4936 m .47885 .50011 L .47776 .49423 L .593 .214 0 r
F
.48005 .48769 m .48086 .4936 L .47776 .49423 L .63 .228 0 r
F
.56677 .57644 m .55262 .58071 L .55762 .57362 L 1 1 0 r
F
.57275 .56842 m .56677 .57644 L .55762 .57362 L F
.49351 .46257 m .4938 .46838 L .49092 .46862 L .85 .28 0 r
F
.49631 .46236 m .4938 .46838 L .49351 .46257 L .848 .277 0 r
F
.49582 .28575 m .5105 .29448 L .50364 .29177 L .225 .28 0 r
F
.48823 .28515 m .49582 .28575 L .50364 .29177 L .146 .273 0 r
F
.48795 .46887 m .48831 .47473 L .48526 .47503 L .818 .276 0 r
F
.49092 .46862 m .48831 .47473 L .48795 .46887 L .827 .275 0 r
F
.39064 .24741 m .35377 .25243 L .36546 .23643 L .949 .867 0 r
F
.40194 .23561 m .39064 .24741 L .36546 .23643 L .984 .919 0 r
F
.47996 .50593 m .47879 .51246 L .47737 .50674 L .459 .171 0 r
F
.47885 .50011 m .47996 .50593 L .47737 .50674 L .492 .185 0 r
F
.55929 .3297 m .55338 .34224 L .54908 .33436 L .651 .483 0 r
F
.55929 .3297 m .56511 .33849 L .55338 .34224 L F
.46467 .41182 m .45749 .41545 L .46163 .40936 L 1 .954 0 r
F
.46467 .41182 m .46174 .41779 L .45749 .41545 L F
.4473 .43601 m .4452 .44343 L .43534 .44209 L 1 .718 0 r
F
.4832 .48721 m .48086 .4936 L .48005 .48769 L .678 .238 0 r
F
.48259 .4813 m .4832 .48721 L .48005 .48769 L .711 .25 0 r
F
.48526 .47503 m .48572 .48092 L .48259 .4813 L .773 .266 0 r
F
.48831 .47473 m .48572 .48092 L .48526 .47503 L .793 .268 0 r
F
.49631 .46236 m .4966 .46815 L .4938 .46838 L .848 .277 0 r
F
.49904 .46215 m .4966 .46815 L .49631 .46236 L .843 .273 0 r
F
.50398 .456 m .50425 .46171 L .50169 .46193 L .841 .268 0 r
F
.50644 .45581 m .50425 .46171 L .50398 .456 L .825 .26 0 r
F
.48572 .48092 m .4832 .48721 L .48259 .4813 L .744 .256 0 r
F
.47343 .27878 m .49582 .28575 L .48823 .28515 L .298 .337 0 r
F
.49092 .46862 m .49126 .47446 L .48831 .47473 L .827 .275 0 r
F
.4938 .46838 m .49126 .47446 L .49092 .46862 L .832 .274 0 r
F
.42987 .65373 m .42048 .66475 L .41376 .65591 L .564 .462 0 r
F
.42987 .65373 m .43475 .66184 L .42048 .66475 L F
.45654 .43062 m .4473 .43601 L .45014 .42882 L 1 .712 0 r
F
.45898 .42407 m .45654 .43062 L .45014 .42882 L 1 .792 0 r
F
.48512 .62677 m .49546 .62595 L .50018 .62331 L 0 0 0 r
F
.48512 .62677 m .47837 .62816 L .49546 .62595 L F
.48004 .5274 m .48112 .53069 L .48172 .5318 L .761 .2 0 r
F
.48172 .5318 m .48359 .5366 L .48607 .53765 L 1 .232 0 r
F
.48112 .53069 m .48359 .5366 L .48172 .5318 L 1 .273 0 r
F
.48186 .53246 m .48254 .53578 L .48359 .5366 L F
.48112 .53069 m .48254 .53578 L .48186 .53246 L F
.48309 .53621 m .48485 .54131 L .48359 .5366 L 1 .315 0 r
F
.48254 .53578 m .48308 .53707 L .48309 .53621 L F
.48308 .53707 m .48485 .54131 L .48309 .53621 L F
.48306 .53821 m .48331 .54042 L .48352 .54082 L .873 .288 0 r
F
.48254 .53578 m .48352 .54082 L .48485 .54131 L 1 .315 0 r
F
.48253 .53514 m .48322 .53912 L .48254 .53578 L .873 .288 0 r
F
.48253 .53514 m .48306 .53873 L .48306 .53821 L F
.48322 .53912 m .48352 .54082 L .48254 .53578 L F
.48306 .53873 m .48331 .54042 L .48306 .53821 L F
.48144 .52984 m .48221 .534 L .48112 .53069 L 0 0 0 r
F
.48221 .534 m .48254 .53578 L .48112 .53069 L F
.47932 .52552 m .48112 .53069 L .48004 .5274 L .761 .2 0 r
F
.48007 .52447 m .48112 .53069 L .47932 .52552 L 0 0 0 r
F
.47847 .51902 m .48007 .52447 L .47932 .52552 L 0 .017 0 r
F
.46181 .68056 m .46478 .68999 L .45629 .68366 L .182 .201 0 r
F
.45589 .67393 m .45629 .68366 L .44825 .67685 L .316 .24 0 r
F
.45589 .67393 m .46181 .68056 L .45629 .68366 L F
.49904 .46215 m .49933 .46792 L .4966 .46815 L .843 .273 0 r
F
.50169 .46193 m .49933 .46792 L .49904 .46215 L .835 .269 0 r
F
.46806 .68683 m .47336 .69583 L .46478 .68999 L 0 .154 0 r
F
.46181 .68056 m .46806 .68683 L .46478 .68999 L .182 .201 0 r
F
.50644 .45581 m .50672 .46149 L .50425 .46171 L .825 .26 0 r
F
.50876 .45562 m .50672 .46149 L .50644 .45581 L .803 .25 0 r
F
.48172 .49946 m .47996 .50593 L .47885 .50011 L .563 .203 0 r
F
.48086 .4936 m .48172 .49946 L .47885 .50011 L .593 .214 0 r
F
.46174 .41779 m .45359 .42195 L .45749 .41545 L 1 .876 0 r
F
.46174 .41779 m .45898 .42407 L .45359 .42195 L F
.42269 .44016 m .42022 .44943 L .40276 .44805 L 1 .769 0 r
F
.43534 .44209 m .42022 .44943 L .42269 .44016 L 1 .71 0 r
F
.48831 .47473 m .48872 .48059 L .48572 .48092 L .793 .268 0 r
F
.49126 .47446 m .48872 .48059 L .48831 .47473 L .807 .269 0 r
F
.45898 .42407 m .45014 .42882 L .45359 .42195 L 1 .792 0 r
F
.48014 .5181 m .48007 .52447 L .47847 .51902 L .256 .1 0 r
F
.47879 .51246 m .48014 .5181 L .47847 .51902 L .313 .124 0 r
F
.4938 .46838 m .49412 .4742 L .49126 .47446 L .832 .274 0 r
F
.4966 .46815 m .49412 .4742 L .4938 .46838 L .832 .273 0 r
F
.50693 .62028 m .51048 .62081 L .51528 .61697 L 0 0 0 r
F
.50693 .62028 m .50018 .62331 L .51048 .62081 L F
.51837 .29801 m .52543 .30853 L .51925 .30376 L .314 .265 0 r
F
.5105 .29448 m .51837 .29801 L .51925 .30376 L .214 .238 0 r
F
.50876 .45562 m .50906 .46126 L .50672 .46149 L .803 .25 0 r
F
.51091 .45542 m .50906 .46126 L .50876 .45562 L .769 .237 0 r
F
.48386 .49309 m .48172 .49946 L .48086 .4936 L .65 .228 0 r
F
.4832 .48721 m .48386 .49309 L .48086 .4936 L .678 .238 0 r
F
.50169 .46193 m .50199 .46768 L .49933 .46792 L .835 .269 0 r
F
.50425 .46171 m .50199 .46768 L .50169 .46193 L .821 .263 0 r
F
.48572 .48092 m .48623 .4868 L .4832 .48721 L .744 .256 0 r
F
.48872 .48059 m .48623 .4868 L .48572 .48092 L .77 .26 0 r
F
.48623 .4868 m .48386 .49309 L .4832 .48721 L .718 .247 0 r
F
.46985 .39852 m .46433 .40022 L .47 .39521 L 1 .894 0 r
F
.46985 .39852 m .46582 .40371 L .46433 .40022 L F
.4966 .46815 m .49692 .47394 L .49412 .4742 L .832 .273 0 r
F
.49933 .46792 m .49692 .47394 L .4966 .46815 L .829 .27 0 r
F
.48106 .51168 m .48014 .5181 L .47879 .51246 L .434 .159 0 r
F
.47996 .50593 m .48106 .51168 L .47879 .51246 L .459 .171 0 r
F
.49126 .47446 m .49163 .48029 L .48872 .48059 L .807 .269 0 r
F
.49412 .4742 m .49163 .48029 L .49126 .47446 L .816 .27 0 r
F
.58044 .33334 m .56943 .34779 L .56511 .33849 L .707 .59 0 r
F
.58044 .33334 m .58623 .34411 L .56943 .34779 L F
.52142 .3731 m .53752 .36419 L .54614 .36832 L .435 .419 0 r
F
.52142 .3731 m .51505 .37177 L .53752 .36419 L F
.51091 .45542 m .51123 .46101 L .50906 .46126 L .769 .237 0 r
F
.51283 .45523 m .51123 .46101 L .51091 .45542 L .718 .218 0 r
F
.50425 .46171 m .50457 .46744 L .50199 .46768 L .821 .263 0 r
F
.50672 .46149 m .50457 .46744 L .50425 .46171 L .801 .255 0 r
F
.58371 .77204 m .56301 .7748 L .57412 .7679 L .651 .63 0 r
F
.59799 .76422 m .58371 .77204 L .57412 .7679 L .698 .769 0 r
F
.48607 .53765 m .48773 .54192 L .49273 .5427 L .936 .161 0 r
F
.48359 .5366 m .48773 .54192 L .48607 .53765 L 1 .227 0 r
F
.48872 .48059 m .48917 .48645 L .48623 .4868 L .77 .26 0 r
F
.49163 .48029 m .48917 .48645 L .48872 .48059 L .789 .264 0 r
F
.48259 .50529 m .48106 .51168 L .47996 .50593 L .541 .193 0 r
F
.48172 .49946 m .48259 .50529 L .47996 .50593 L .563 .203 0 r
F
.49933 .46792 m .49965 .4737 L .49692 .47394 L .829 .27 0 r
F
.50199 .46768 m .49965 .4737 L .49933 .46792 L .82 .265 0 r
F
.51283 .45523 m .51317 .46074 L .51123 .46101 L .718 .218 0 r
F
.51443 .45504 m .51317 .46074 L .51283 .45523 L .636 .192 0 r
F
.49412 .4742 m .49448 .48002 L .49163 .48029 L .816 .27 0 r
F
.49692 .47394 m .49448 .48002 L .49412 .4742 L .819 .269 0 r
F
.36546 .23643 m .35377 .25243 L .31482 .24118 L .867 .854 0 r
F
.50672 .46149 m .50706 .46719 L .50457 .46744 L .801 .255 0 r
F
.50906 .46126 m .50706 .46719 L .50672 .46149 L .772 .243 0 r
F
.48623 .4868 m .48678 .49266 L .48386 .49309 L .718 .247 0 r
F
.48917 .48645 m .48678 .49266 L .48623 .4868 L .751 .254 0 r
F
.48455 .49894 m .48259 .50529 L .48172 .49946 L .629 .219 0 r
F
.48386 .49309 m .48455 .49894 L .48172 .49946 L .65 .228 0 r
F
.45053 .66696 m .44825 .67685 L .44097 .66957 L .414 .289 0 r
F
.45053 .66696 m .45589 .67393 L .44825 .67685 L F
.48678 .49266 m .48455 .49894 L .48386 .49309 L .698 .239 0 r
F
.51443 .45504 m .51481 .46044 L .51317 .46074 L .636 .192 0 r
F
.51559 .45485 m .51481 .46044 L .51443 .45504 L .503 .153 0 r
F
.4744 .69276 m .4817 .70122 L .47336 .69583 L 0 .086 0 r
F
.46806 .68683 m .4744 .69276 L .47336 .69583 L 0 .154 0 r
F
.4473 .43601 m .43534 .44209 L .43829 .43401 L 1 .718 0 r
F
.45014 .42882 m .4473 .43601 L .43829 .43401 L 1 .804 0 r
F
.50199 .46768 m .50232 .47344 L .49965 .4737 L .82 .265 0 r
F
.50457 .46744 m .50232 .47344 L .50199 .46768 L .805 .259 0 r
F
.50065 .54371 m .50197 .54645 L .5144 .54658 L .443 0 0 r
F
.49273 .5427 m .50197 .54645 L .50065 .54371 L .594 .062 0 r
F
.49163 .48029 m .49204 .48613 L .48917 .48645 L .789 .264 0 r
F
.49448 .48002 m .49204 .48613 L .49163 .48029 L .802 .265 0 r
F
.49692 .47394 m .49727 .47975 L .49448 .48002 L .819 .269 0 r
F
.49965 .4737 m .49727 .47975 L .49692 .47394 L .817 .267 0 r
F
.59585 .54686 m .60702 .54476 L .64813 .5469 L .331 .381 0 r
F
.60023 .54205 m .59966 .54451 L .59524 .54436 L .885 .817 0 r
F
.62407 .54211 m .61935 .54394 L .60023 .54205 L .792 .818 0 r
F
.60702 .54476 m .60654 .54462 L .60828 .54453 L .331 .381 0 r
F
.59585 .54686 m .59577 .5451 L .60702 .54476 L F
.61935 .54394 m .60828 .54453 L .60023 .54205 L .792 .818 0 r
F
.60828 .54453 m .59956 .54499 L .59966 .54451 L F
.60828 .54453 m .59966 .54451 L .60023 .54205 L F
.60742 .54469 m .60828 .54453 L .61621 .54471 L .331 .381 0 r
F
.60828 .54453 m .61364 .54454 L .61621 .54471 L F
.59966 .54451 m .59951 .54519 L .59524 .54436 L .885 .817 0 r
F
.57781 .5445 m .58168 .54504 L .57704 .54492 L .977 .782 0 r
F
.58218 .54206 m .58181 .54428 L .57781 .5445 L F
.58181 .54428 m .58168 .54504 L .57781 .5445 L F
.60023 .54205 m .59376 .54505 L .58218 .54206 L .885 .817 0 r
F
.58687 .54504 m .59577 .5451 L .59578 .54538 L .231 .357 0 r
F
.59376 .54505 m .59577 .5451 L .58687 .54504 L F
.57745 .54493 m .59578 .54538 L .59585 .54686 L F
.59376 .54505 m .58168 .54504 L .58218 .54206 L .885 .817 0 r
F
.57736 .54492 m .59578 .54538 L .57745 .54493 L .231 .357 0 r
F
.58218 .54206 m .57704 .54492 L .56834 .54211 L .977 .782 0 r
F
.57607 .54461 m .56801 .54493 L .56834 .54211 L F
.57704 .54492 m .57122 .54493 L .57607 .54461 L F
.57122 .54493 m .56801 .54493 L .57607 .54461 L F
.55873 .54679 m .55842 .54576 L .56798 .54514 L .231 .357 0 r
F
.5708 .54499 m .56798 .54514 L .57122 .54493 L F
.55873 .54679 m .56798 .54514 L .5708 .54499 L F
.56834 .54211 m .56798 .54514 L .56349 .54537 L 1 .719 0 r
F
.55873 .54679 m .57188 .54483 L .59585 .54686 L .231 .357 0 r
F
.57188 .54483 m .57376 .54455 L .57635 .54482 L F
.57188 .54483 m .57635 .54482 L .59585 .54686 L F
.56834 .54211 m .56427 .54484 L .55754 .54219 L 1 .719 0 r
F
.55842 .54576 m .55841 .5457 L .57122 .54493 L .231 .357 0 r
F
.56427 .54484 m .56349 .54537 L .55733 .54486 L 1 .719 0 r
F
.56349 .54537 m .55841 .5457 L .55733 .54486 L F
.54385 .54569 m .5532 .5457 L .55873 .54679 L .073 .305 0 r
F
.53259 .54669 m .54385 .54569 L .55873 .54679 L F
.54562 .54554 m .5488 .54565 L .54554 .54562 L 1 .567 0 r
F
.54896 .5423 m .54882 .54527 L .54562 .54554 L F
.54882 .54527 m .5488 .54565 L .54562 .54554 L F
.55431 .54482 m .55727 .5457 L .55328 .54565 L 1 .643 0 r
F
.55754 .54219 m .55736 .54457 L .55431 .54482 L F
.55736 .54457 m .55727 .5457 L .55431 .54482 L F
.56427 .54484 m .55733 .54486 L .55754 .54219 L 1 .719 0 r
F
.54385 .54569 m .54424 .54565 L .55841 .5457 L .073 .305 0 r
F
.55754 .54219 m .55328 .54565 L .54896 .5423 L 1 .643 0 r
F
.55328 .54565 m .5488 .54565 L .54896 .5423 L F
.55841 .5457 m .55727 .5457 L .55733 .54486 L 1 .719 0 r
F
.54896 .5423 m .54554 .54562 L .54198 .54242 L 1 .567 0 r
F
.54424 .54565 m .54461 .54562 L .55839 .54565 L .073 .305 0 r
F
.54461 .54562 m .55837 .5456 L .55839 .54565 L F
.54424 .54565 m .55839 .54565 L .55841 .5457 L F
.53259 .54669 m .53215 .54665 L .53999 .546 L F
.54179 .54586 m .53999 .546 L .5419 .54584 L F
.53259 .54669 m .53999 .546 L .54179 .54586 L F
.53259 .54669 m .5419 .54584 L .54435 .54564 L F
.53616 .54256 m .53614 .54632 L .53314 .54657 L 1 .446 0 r
F
.54198 .54242 m .5419 .54584 L .53877 .5461 L 1 .5 0 r
F
.54198 .54242 m .53877 .5461 L .53616 .54256 L F
.53215 .54665 m .53214 .54665 L .54461 .54562 L .073 .305 0 r
F
.53214 .54665 m .53704 .54625 L .54461 .54562 L F
.53877 .5461 m .53613 .54912 L .53614 .54632 L 1 .5 0 r
F
.53877 .5461 m .53614 .54632 L .53616 .54256 L F
.53214 .54665 m .53213 .54665 L .53704 .54625 L .073 .305 0 r
F
.53616 .54256 m .53314 .54657 L .53119 .54271 L 1 .446 0 r
F
.53314 .54657 m .53213 .54665 L .53119 .54271 L F
.52445 .5466 m .53106 .54664 L .53259 .54669 L .14 0 0 r
F
.5144 .54658 m .52445 .5466 L .53259 .54669 L F
.52859 .54663 m .53124 .5491 L .52694 .54912 L 1 .403 0 r
F
.53122 .54665 m .53124 .5491 L .52859 .54663 L F
.53106 .54664 m .53122 .54665 L .53138 .54665 L .14 0 0 r
F
.52459 .54661 m .52694 .54912 L .52306 .54919 L 1 .371 0 r
F
.51388 .5477 m .51617 .54939 L .51301 .54952 L .939 .317 0 r
F
.5172 .54737 m .5195 .54928 L .51617 .54939 L .959 .33 0 r
F
.52074 .54701 m .52306 .54919 L .5195 .54928 L .983 .348 0 r
F
.5144 .54658 m .51396 .54768 L .52294 .54678 L .14 0 0 r
F
.5144 .54658 m .52294 .54678 L .52318 .54676 L F
.52294 .54678 m .52294 .54678 L .523 .54677 L F
.52294 .54678 m .523 .54677 L .52318 .54676 L F
.5144 .54658 m .52318 .54676 L .52465 .54661 L F
.53119 .54271 m .52859 .54663 L .52682 .54286 L 1 .403 0 r
F
.52445 .5466 m .52455 .5466 L .53213 .54665 L .14 0 0 r
F
.52455 .5466 m .5272 .54662 L .53213 .54665 L F
.52859 .54663 m .52694 .54912 L .52689 .54662 L 1 .403 0 r
F
.52859 .54663 m .52689 .54662 L .52682 .54286 L F
.52455 .5466 m .52468 .54661 L .5272 .54662 L .14 0 0 r
F
.5289 .54616 m .53122 .54665 L .52859 .54663 L 1 .403 0 r
F
.52682 .54286 m .52689 .54662 L .5246 .5466 L 1 .371 0 r
F
.53213 .54665 m .53122 .54665 L .53119 .54271 L 1 .446 0 r
F
.52468 .54661 m .53185 .54662 L .53211 .54665 L .14 0 0 r
F
.52468 .54661 m .53211 .54665 L .53213 .54665 L F
.52682 .54286 m .5246 .5466 L .52291 .54302 L 1 .371 0 r
F
.5246 .5466 m .52459 .54661 L .52459 .5466 L F
.5246 .5466 m .52459 .5466 L .52291 .54302 L F
.52459 .54661 m .52306 .54919 L .523 .54677 L F
.52318 .54676 m .52294 .54678 L .52318 .54676 L .14 0 0 r
F
.52465 .54661 m .52318 .54676 L .52468 .54661 L F
.52459 .54661 m .523 .54677 L .52291 .54302 L 1 .371 0 r
F
.51396 .54768 m .51616 .54746 L .52318 .54676 L .14 0 0 r
F
.51396 .54769 m .51561 .54753 L .52468 .54661 L F
.51396 .54769 m .51429 .54766 L .52468 .54661 L F
.52074 .54701 m .5195 .54928 L .51944 .54714 L .983 .348 0 r
F
.51944 .54714 m .5195 .54928 L .5172 .54737 L .959 .33 0 r
F
.51396 .54769 m .52001 .54711 L .52468 .54661 L .14 0 0 r
F
.52291 .54302 m .523 .54677 L .52074 .54701 L .983 .348 0 r
F
.523 .54677 m .52306 .54919 L .52074 .54701 L F
.51396 .54768 m .51396 .54769 L .51616 .54746 L .14 0 0 r
F
.52291 .54302 m .52074 .54701 L .51932 .54318 L .983 .348 0 r
F
.52074 .54701 m .51944 .54714 L .51932 .54318 L F
.51932 .54318 m .51944 .54714 L .5172 .54737 L .959 .33 0 r
F
.51396 .54769 m .51396 .54769 L .51561 .54753 L .14 0 0 r
F
.51932 .54318 m .5172 .54737 L .51597 .54334 L .959 .33 0 r
F
.5172 .54737 m .51617 .54939 L .51611 .54748 L F
.5172 .54737 m .51611 .54748 L .51597 .54334 L F
.51597 .54334 m .51611 .54748 L .51388 .5477 L .939 .317 0 r
F
.51611 .54748 m .51617 .54939 L .51388 .5477 L F
.51396 .54769 m .51396 .54769 L .51429 .54766 L .14 0 0 r
F
.51396 .54769 m .51393 .54776 L .52001 .54711 L F
.50197 .54645 m .50953 .54755 L .5144 .54658 L .341 0 0 r
F
.51389 .54769 m .51388 .5477 L .51388 .54769 L .939 .317 0 r
F
.51388 .5477 m .51301 .54952 L .51295 .54779 L F
.50953 .54755 m .51295 .54766 L .5144 .54658 L .341 0 0 r
F
.51295 .54766 m .51396 .54769 L .51396 .54769 L F
.51295 .54766 m .51396 .54769 L .5144 .54658 L F
.51093 .5476 m .51301 .54952 L .50999 .54966 L .924 .307 0 r
F
.5128 .54351 m .51295 .54766 L .51093 .5476 L F
.51295 .54766 m .51301 .54952 L .51093 .5476 L F
.51388 .5477 m .51295 .54779 L .5128 .54351 L .939 .317 0 r
F
.50797 .54774 m .50999 .54966 L .50706 .5498 L .912 .3 0 r
F
.50825 .54771 m .50999 .54966 L .50797 .54774 L F
.50197 .54645 m .50164 .54845 L .50927 .54758 L .341 0 0 r
F
.50164 .54845 m .5035 .54824 L .50927 .54758 L F
.50197 .54645 m .50927 .54758 L .50956 .54755 L F
.50164 .54846 m .50348 .54825 L .50957 .54755 L F
.50163 .54846 m .50217 .54841 L .50957 .54755 L F
.50699 .54785 m .50706 .5498 L .50502 .54808 L .903 .295 0 r
F
.50217 .54841 m .50479 .54812 L .50892 .54763 L .341 0 0 r
F
.50217 .54841 m .50892 .54763 L .50957 .54755 L F
.50217 .54841 m .50422 .54994 L .50147 .55009 L .896 .29 0 r
F
.50164 .54845 m .50164 .54846 L .5035 .54824 L .341 0 0 r
F
.50164 .54846 m .50163 .54846 L .50348 .54825 L F
.50399 .54401 m .50416 .54818 L .50217 .54841 L .896 .29 0 r
F
.50416 .54818 m .50422 .54994 L .50217 .54841 L F
.50976 .54368 m .50797 .54774 L .50683 .54384 L .912 .3 0 r
F
.50797 .54774 m .50706 .5498 L .50699 .54785 L F
.50797 .54774 m .50699 .54785 L .50683 .54384 L F
.50956 .54755 m .50927 .54758 L .50957 .54755 L .341 0 0 r
F
.50502 .54808 m .50706 .5498 L .50422 .54994 L .903 .295 0 r
F
.50683 .54384 m .50699 .54785 L .50502 .54808 L F
.50683 .54384 m .50502 .54808 L .50399 .54401 L F
.50502 .54808 m .50422 .54994 L .50416 .54818 L F
.50502 .54808 m .50416 .54818 L .50399 .54401 L F
.50163 .54846 m .50163 .54849 L .50479 .54812 L .341 0 0 r
F
.49273 .5427 m .49371 .5463 L .50197 .54645 L .594 .062 0 r
F
.49433 .54887 m .49619 .55038 L .49371 .55052 L .886 .28 0 r
F
.49522 .54874 m .49619 .55038 L .49433 .54887 L F
.49371 .5463 m .49883 .54822 L .50197 .54645 L .474 .02 0 r
F
.49883 .54822 m .5014 .54844 L .50197 .54645 L F
.5014 .54844 m .50163 .54846 L .50163 .54846 L F
.5014 .54844 m .50163 .54846 L .50197 .54645 L F
.49957 .5483 m .50147 .55009 L .49879 .55024 L .891 .287 0 r
F
.50124 .54418 m .5014 .54844 L .49957 .5483 L F
.5014 .54844 m .50147 .55009 L .49957 .5483 L F
.50124 .54418 m .49964 .54813 L .49856 .54435 L F
.50217 .54841 m .5014 .54849 L .50124 .54418 L .896 .29 0 r
F
.49883 .54822 m .49886 .54823 L .50163 .54846 L .474 .02 0 r
F
.49957 .5483 m .49879 .55024 L .49886 .54823 L .891 .287 0 r
F
.50163 .54846 m .50147 .55009 L .5014 .54849 L .896 .29 0 r
F
.49886 .54823 m .50151 .54923 L .50163 .54848 L .474 .02 0 r
F
.49886 .54823 m .50163 .54848 L .50163 .54846 L F
.49886 .54823 m .49879 .55024 L .49871 .54825 L .891 .287 0 r
F
.49964 .54813 m .49957 .5483 L .49886 .54823 L F
.49371 .5463 m .49349 .54894 L .49879 .54821 L .474 .02 0 r
F
.49349 .54894 m .49459 .5488 L .49879 .54821 L F
.49349 .54895 m .49509 .54874 L .49879 .54821 L F
.49879 .54821 m .49418 .54888 L .49883 .54822 L F
.49418 .54888 m .49433 .54887 L .49883 .54822 L F
.49349 .54897 m .49349 .54899 L .49879 .54821 L F
.49693 .54851 m .49619 .55038 L .49613 .54861 L .888 .283 0 r
F
.49433 .54887 m .49371 .55052 L .49365 .54895 L .886 .28 0 r
F
.49349 .54897 m .49371 .55052 L .49187 .54921 L .885 .276 0 r
F
.49365 .54895 m .49365 .549 L .49349 .54897 L F
.49365 .549 m .49371 .55052 L .49349 .54897 L F
.48765 .54947 m .48917 .55077 L .48723 .55087 L .888 .267 0 r
F
.48836 .54931 m .48917 .55077 L .48765 .54947 L F
.48858 .54926 m .48864 .54941 L .48836 .54931 L F
.48864 .54941 m .48917 .55077 L .48836 .54931 L F
.48599 .54938 m .48723 .55087 L .4856 .55094 L .896 .261 0 r
F
.48651 .54919 m .48723 .55087 L .48599 .54938 L F
.48546 .546 m .48541 .5495 L .48717 .54865 L .62 .134 0 r
F
.48541 .5495 m .4854 .54961 L .48717 .54865 L F
.48546 .546 m .48732 .54888 L .48849 .54615 L F
.48485 .54131 m .48546 .546 L .48849 .54615 L .956 .188 0 r
F
.48705 .54519 m .48599 .54938 L .48545 .54535 L .896 .261 0 r
F
.48599 .54938 m .4856 .55094 L .48556 .54943 L F
.48599 .54938 m .48556 .54943 L .48545 .54535 L F
.48732 .54888 m .4874 .54891 L .48849 .54615 L .62 .134 0 r
F
.48739 .54893 m .48836 .54931 L .48849 .54615 L F
.48734 .54891 m .48723 .55087 L .48717 .54894 L .888 .267 0 r
F
.48734 .54891 m .48739 .54893 L .4874 .54891 L .62 .134 0 r
F
.48784 .54882 m .48775 .5491 L .48734 .54891 L .888 .267 0 r
F
.48775 .5491 m .48723 .55087 L .48734 .54891 L F
.48732 .54888 m .48734 .54891 L .4874 .54891 L .62 .134 0 r
F
.48734 .54891 m .48738 .54897 L .48739 .54893 L F
.48738 .54897 m .48775 .5491 L .48739 .54893 L F
.48775 .5491 m .48836 .54931 L .48739 .54893 L F
.48784 .54882 m .48734 .54891 L .48705 .54519 L .888 .267 0 r
F
.48717 .54865 m .48638 .54908 L .48732 .54888 L .62 .134 0 r
F
.48734 .54891 m .48717 .54894 L .48716 .54883 L .888 .267 0 r
F
.48734 .54891 m .48716 .54883 L .48705 .54519 L F
.48849 .54615 m .49167 .5486 L .49371 .5463 L .559 .091 0 r
F
.49167 .5486 m .49182 .54863 L .49371 .5463 L F
.49178 .54868 m .49349 .54897 L .49371 .5463 L F
.49176 .54867 m .49135 .55065 L .49129 .54875 L .885 .276 0 r
F
.49208 .54863 m .49204 .54873 L .49176 .54867 L F
.49204 .54873 m .49135 .55065 L .49176 .54867 L F
.49204 .54873 m .49349 .54897 L .49178 .54868 L .559 .091 0 r
F
.49208 .54863 m .49365 .54895 L .49187 .54921 L .885 .276 0 r
F
.48773 .54192 m .49371 .5463 L .49273 .5427 L .765 .135 0 r
F
.48773 .54192 m .48849 .54615 L .49371 .5463 L F
.49349 .54468 m .49363 .54832 L .49208 .54863 L .885 .276 0 r
F
.49363 .54832 m .49365 .54895 L .49208 .54863 L F
.48974 .54906 m .48917 .55077 L .48912 .54915 L .886 .272 0 r
F
.48849 .54615 m .48837 .5492 L .49167 .5486 L .559 .091 0 r
F
.48837 .5492 m .48836 .54926 L .48964 .549 L F
.48837 .5492 m .48964 .549 L .49167 .5486 L F
.48836 .54926 m .48836 .54931 L .48912 .54915 L F
.48836 .54926 m .48912 .54915 L .49167 .5486 L F
.48909 .54817 m .48917 .55077 L .48808 .54801 L .888 .267 0 r
F
.49187 .54921 m .49371 .55052 L .49135 .55065 L .885 .276 0 r
F
.48974 .54906 m .49135 .55065 L .48917 .55077 L .886 .272 0 r
F
.48836 .54931 m .48836 .54934 L .49167 .5486 L .559 .091 0 r
F
.48836 .54934 m .49146 .54871 L .49167 .5486 L F
.49115 .54485 m .49129 .54875 L .48974 .54906 L .886 .272 0 r
F
.49129 .54875 m .49135 .55065 L .48974 .54906 L F
.48836 .54934 m .48832 .55042 L .49146 .54871 L .559 .091 0 r
F
.49177 .54869 m .48832 .55042 L .49341 .54995 L F
.49167 .5486 m .49137 .54877 L .49177 .54869 L F
.49137 .54877 m .48832 .55042 L .49177 .54869 L F
.49177 .54869 m .49341 .54995 L .49349 .54902 L F
.49204 .54873 m .49349 .54902 L .49349 .54897 L F
.49177 .54869 m .49349 .54902 L .49204 .54873 L F
.49177 .54869 m .49204 .54873 L .49178 .54868 L F
.49208 .54863 m .49176 .54867 L .49115 .54485 L .885 .276 0 r
F
.49176 .54867 m .49129 .54875 L .49128 .54858 L F
.49167 .5486 m .49177 .54869 L .49182 .54863 L .559 .091 0 r
F
.49176 .54867 m .49128 .54858 L .49115 .54485 L .885 .276 0 r
F
.49349 .54468 m .49208 .54863 L .49115 .54485 L F
.49115 .54485 m .48974 .54906 L .48898 .54502 L .886 .272 0 r
F
.48974 .54906 m .48912 .54915 L .48898 .54502 L F
.48485 .54131 m .48849 .54615 L .48773 .54192 L .956 .188 0 r
F
.48898 .54502 m .48784 .54882 L .48705 .54519 L .888 .267 0 r
F
.48638 .54908 m .48578 .5494 L .48713 .54895 L .62 .134 0 r
F
.48638 .54908 m .48713 .54895 L .48732 .54888 L F
.48578 .5494 m .4854 .54961 L .48599 .54938 L F
.48578 .5494 m .48599 .54938 L .48732 .54888 L F
.4846 .54988 m .4856 .55094 L .4844 .55098 L .921 .257 0 r
F
.48352 .54082 m .48546 .546 L .48485 .54131 L 1 .255 0 r
F
.48352 .54082 m .48402 .54584 L .48546 .546 L F
.48402 .54584 m .48403 .54923 L .48476 .5485 L .629 .155 0 r
F
.48403 .54923 m .48403 .54989 L .48436 .54925 L F
.48403 .54923 m .48436 .54925 L .48476 .5485 L F
.48472 .54928 m .4844 .55098 L .48436 .54925 L .921 .257 0 r
F
.48434 .5482 m .48436 .54925 L .48407 .548 L 1 .271 0 r
F
.48436 .54925 m .4844 .55098 L .48423 .5495 L F
.48436 .54925 m .48423 .5495 L .48407 .548 L F
.48472 .54928 m .48541 .5495 L .4846 .54988 L .921 .257 0 r
F
.48476 .5485 m .48444 .54955 L .48492 .54907 L .629 .155 0 r
F
.48478 .54894 m .48492 .54907 L .48472 .54928 L .921 .257 0 r
F
.48492 .54907 m .48541 .5495 L .48472 .54928 L F
.48492 .54907 m .48403 .55089 L .48539 .55072 L .629 .155 0 r
F
.48444 .54955 m .48403 .55089 L .48492 .54907 L F
.48423 .5495 m .4844 .55098 L .48387 .55018 L 1 .271 0 r
F
.48403 .54989 m .48403 .55089 L .48476 .5485 L .629 .155 0 r
F
.48402 .54584 m .48476 .5485 L .48546 .546 L F
.48545 .54535 m .48472 .54928 L .48429 .54552 L .921 .257 0 r
F
.48472 .54928 m .48436 .54925 L .48429 .54552 L F
.48373 .54568 m .48394 .54912 L .48402 .54584 L .383 .1 0 r
F
.48393 .54922 m .48403 .54989 L .48402 .54584 L F
.48429 .54552 m .48395 .54933 L .48373 .54568 L 1 .271 0 r
F
.48395 .54933 m .4838 .55097 L .48373 .54568 L F
.48373 .54568 m .48393 .54922 L .48394 .54912 L .383 .1 0 r
F
.48393 .54922 m .48403 .55089 L .48403 .54989 L F
.48387 .55018 m .48412 .55055 L .4838 .55097 L 1 .271 0 r
F
.48412 .55055 m .4844 .55098 L .48418 .55097 L F
.48412 .55055 m .48418 .55097 L .4838 .55097 L F
.48407 .548 m .48423 .5495 L .48387 .55018 L F
.48429 .54552 m .48434 .5482 L .48407 .548 L F
.48476 .5485 m .48492 .54907 L .485 .54866 L .629 .155 0 r
F
.48476 .5485 m .485 .54866 L .48546 .546 L F
.48556 .54943 m .4856 .55094 L .4846 .54988 L .921 .257 0 r
F
.48492 .54907 m .48539 .55072 L .48541 .5495 L .629 .155 0 r
F
.48492 .54907 m .48541 .5495 L .48546 .546 L F
.48545 .54535 m .48556 .54943 L .48541 .5495 L .921 .257 0 r
F
.48545 .54535 m .48541 .5495 L .48478 .54894 L F
.48716 .54883 m .48723 .55087 L .48621 .5485 L .896 .261 0 r
F
.48732 .54888 m .48539 .55072 L .48832 .55042 L .62 .134 0 r
F
.4854 .54961 m .48539 .55072 L .48732 .54888 L F
.48621 .5485 m .48651 .54919 L .48599 .54938 L .896 .261 0 r
F
.48705 .54519 m .48716 .54883 L .48621 .5485 L F
.48738 .54897 m .48832 .55042 L .48836 .54931 L .62 .134 0 r
F
.48808 .54801 m .48858 .54926 L .48765 .54947 L .888 .267 0 r
F
.48898 .54502 m .48909 .54817 L .48808 .54801 L F
.4961 .548 m .49613 .54861 L .4947 .54788 L .886 .28 0 r
F
.49613 .54861 m .49619 .55038 L .49522 .54874 L F
.49613 .54861 m .49522 .54874 L .4947 .54788 L F
.49693 .54851 m .49879 .55024 L .49619 .55038 L .888 .283 0 r
F
.49349 .54899 m .49349 .549 L .49883 .54822 L .474 .02 0 r
F
.49349 .549 m .49876 .54824 L .49883 .54822 L F
.49856 .54435 m .49871 .54825 L .49693 .54851 L .888 .283 0 r
F
.49871 .54825 m .49879 .55024 L .49693 .54851 L F
.49349 .549 m .49341 .54995 L .49876 .54824 L .474 .02 0 r
F
.49964 .54813 m .49871 .54825 L .49856 .54435 L .891 .287 0 r
F
.49349 .54894 m .49349 .54895 L .49459 .5488 L .474 .02 0 r
F
.49349 .54895 m .49349 .54897 L .49509 .54874 L F
.49856 .54435 m .49693 .54851 L .49597 .54452 L .888 .283 0 r
F
.49693 .54851 m .49613 .54861 L .49597 .54452 L F
.49597 .54452 m .49433 .54887 L .49349 .54468 L .886 .28 0 r
F
.49433 .54887 m .49365 .54895 L .49349 .54468 L F
.49418 .54888 m .49349 .54899 L .49433 .54887 L .474 .02 0 r
F
.49883 .54822 m .49341 .54995 L .50151 .54923 L F
.4947 .54788 m .49522 .54874 L .49433 .54887 L .886 .28 0 r
F
.49597 .54452 m .4961 .548 L .4947 .54788 L F
.50217 .54841 m .50212 .54851 L .50163 .54846 L .896 .29 0 r
F
.50212 .54851 m .50147 .55009 L .50163 .54846 L F
.50399 .54401 m .50217 .54841 L .50124 .54418 L F
.50991 .54756 m .50999 .54966 L .50807 .5475 L .912 .3 0 r
F
.5128 .54351 m .51093 .5476 L .50976 .54368 L .924 .307 0 r
F
.51093 .5476 m .50999 .54966 L .50991 .54756 L F
.51093 .5476 m .50991 .54756 L .50976 .54368 L F
.50953 .54755 m .50956 .54755 L .51396 .54769 L .341 0 0 r
F
.50956 .54755 m .50957 .54755 L .5099 .54756 L F
.50956 .54755 m .5099 .54756 L .51396 .54769 L F
.50957 .54755 m .50151 .54923 L .51378 .54816 L F
.50163 .54849 m .50151 .54923 L .50957 .54755 L F
.50807 .5475 m .50825 .54771 L .50797 .54774 L .912 .3 0 r
F
.50976 .54368 m .50991 .54756 L .50807 .5475 L F
.50957 .54755 m .51378 .54816 L .51396 .54769 L .341 0 0 r
F
.50957 .54755 m .51396 .54769 L .51396 .54769 L F
.51597 .54334 m .51389 .54769 L .5128 .54351 L .939 .317 0 r
F
.51389 .54769 m .51388 .54769 L .5128 .54351 L F
.5246 .5466 m .52461 .54661 L .52459 .54661 L 1 .371 0 r
F
.52461 .54661 m .52694 .54912 L .52459 .54661 L F
.52689 .54662 m .52694 .54912 L .5246 .5466 L F
.52468 .54661 m .51391 .54782 L .52489 .54661 L .14 0 0 r
F
.51393 .54776 m .51391 .54782 L .52468 .54661 L F
.52489 .54661 m .51378 .54816 L .53185 .54662 L F
.51391 .54782 m .51378 .54816 L .52489 .54661 L F
.53119 .54271 m .53121 .54591 L .5289 .54616 L 1 .403 0 r
F
.53121 .54591 m .53122 .54665 L .5289 .54616 L F
.53138 .54665 m .53213 .54665 L .53213 .54665 L .14 0 0 r
F
.53122 .54665 m .53213 .54665 L .53138 .54665 L F
.53106 .54664 m .53213 .54665 L .53259 .54669 L F
.53213 .54665 m .53122 .54673 L .53122 .54665 L 1 .446 0 r
F
.53213 .54665 m .53209 .54665 L .53953 .54604 L .073 .305 0 r
F
.53213 .54665 m .53953 .54604 L .54461 .54562 L F
.53314 .54657 m .53124 .5491 L .53122 .54673 L 1 .446 0 r
F
.53314 .54657 m .53613 .54912 L .53124 .5491 L F
.53614 .54632 m .53613 .54912 L .53314 .54657 L F
.53877 .5461 m .54182 .54923 L .53613 .54912 L 1 .5 0 r
F
.5419 .54584 m .54182 .54923 L .53877 .5461 L F
.54435 .54564 m .5419 .54584 L .54461 .54562 L .073 .305 0 r
F
.54461 .54562 m .53209 .54665 L .54473 .54561 L F
.54554 .54562 m .54182 .54923 L .5419 .54584 L 1 .567 0 r
F
.54461 .54562 m .5419 .54584 L .5419 .54563 L F
.54554 .54562 m .5419 .54584 L .54461 .54562 L F
.54554 .54562 m .5419 .54563 L .54198 .54242 L F
.54461 .54562 m .55802 .54442 L .55837 .5456 L .073 .305 0 r
F
.5532 .5457 m .55727 .5457 L .55732 .54574 L F
.5532 .5457 m .55732 .54574 L .55873 .54679 L F
.55328 .54565 m .54862 .54943 L .5488 .54565 L 1 .643 0 r
F
.5454 .54555 m .53185 .54662 L .55802 .54442 L .073 .305 0 r
F
.54473 .54561 m .54318 .54573 L .5454 .54555 L F
.54318 .54573 m .53185 .54662 L .5454 .54555 L F
.53209 .54665 m .53185 .54662 L .54473 .54561 L F
.54554 .54562 m .54862 .54943 L .54182 .54923 L 1 .567 0 r
F
.5488 .54565 m .54862 .54943 L .54554 .54562 L F
.55727 .5457 m .55841 .5457 L .55841 .54572 L .073 .305 0 r
F
.55727 .5457 m .55841 .54572 L .55873 .54679 L F
.55328 .54565 m .55695 .54978 L .54862 .54943 L 1 .643 0 r
F
.55727 .5457 m .55695 .54978 L .55328 .54565 L F
.55841 .5457 m .55726 .54578 L .55727 .5457 L 1 .719 0 r
F
.55841 .5457 m .55835 .54553 L .56816 .54507 L .231 .357 0 r
F
.55841 .5457 m .56816 .54507 L .57122 .54493 L F
.56349 .54537 m .55695 .54978 L .55726 .54578 L 1 .719 0 r
F
.57704 .54492 m .56737 .55032 L .56798 .54514 L .977 .782 0 r
F
.57122 .54493 m .56798 .54514 L .56801 .54493 L F
.57704 .54492 m .56798 .54514 L .57122 .54493 L F
.56349 .54537 m .56737 .55032 L .55695 .54978 L 1 .719 0 r
F
.56798 .54514 m .56737 .55032 L .56349 .54537 L F
.57122 .54493 m .55835 .54553 L .57205 .5448 L .231 .357 0 r
F
.57376 .54455 m .58368 .54492 L .57736 .54492 L F
.58368 .54492 m .59578 .54538 L .57736 .54492 L F
.59376 .54505 m .58066 .55113 L .58168 .54504 L .885 .817 0 r
F
.57376 .54455 m .59376 .54505 L .58687 .54504 L .231 .357 0 r
F
.60011 .53163 m .60023 .54205 L .58218 .54206 L .819 .744 0 r
F
.57205 .5448 m .55802 .54442 L .59558 .54129 L .231 .357 0 r
F
.55835 .54553 m .55802 .54442 L .57205 .5448 L F
.57704 .54492 m .58066 .55113 L .56737 .55032 L .977 .782 0 r
F
.58168 .54504 m .58066 .55113 L .57704 .54492 L F
.59951 .54519 m .59789 .5523 L .59548 .54509 L .885 .817 0 r
F
.59951 .54519 m .59548 .54509 L .59524 .54436 L F
.59524 .54436 m .59549 .54511 L .59351 .54517 L F
.57376 .54455 m .59558 .54129 L .59577 .5451 L .231 .357 0 r
F
.59577 .5451 m .59558 .54129 L .60654 .54462 L .331 .381 0 r
F
.59956 .54499 m .60654 .54462 L .60702 .54476 L F
.59577 .5451 m .60654 .54462 L .59956 .54499 L F
.60702 .54476 m .60742 .54469 L .61175 .54493 L F
.60702 .54476 m .61175 .54493 L .64813 .5469 L F
.60742 .54469 m .61621 .54471 L .64813 .5469 L F
.61935 .54394 m .61782 .54454 L .60828 .54453 L .792 .818 0 r
F
.62407 .54211 m .62328 .54473 L .61782 .54454 L F
.60968 .54426 m .61304 .54363 L .62289 .54455 L .331 .381 0 r
F
.64824 .54479 m .62328 .54473 L .62407 .54211 L .713 .791 0 r
F
.61782 .54454 m .62289 .54455 L .6257 .54481 L .331 .381 0 r
F
.60968 .54426 m .62289 .54455 L .61782 .54454 L F
.60828 .54453 m .59789 .5523 L .59956 .54499 L .792 .818 0 r
F
.60968 .54426 m .6257 .54481 L .64813 .5469 L .331 .381 0 r
F
.61782 .54454 m .59789 .5523 L .60828 .54453 L .792 .818 0 r
F
.60828 .54453 m .60968 .54426 L .61364 .54454 L .331 .381 0 r
F
.65678 .52772 m .65589 .54226 L .62407 .54211 L .684 .747 0 r
F
.62428 .52997 m .62407 .54211 L .60023 .54205 L .747 .758 0 r
F
.65678 .52772 m .62407 .54211 L .62428 .52997 L .684 .747 0 r
F
.62428 .52997 m .60023 .54205 L .60011 .53163 L .747 .758 0 r
F
.60828 .54453 m .59558 .54129 L .64921 .53683 L .331 .381 0 r
F
.60654 .54462 m .59558 .54129 L .60828 .54453 L F
.59351 .54517 m .59789 .5523 L .58066 .55113 L .885 .817 0 r
F
.59549 .54511 m .59789 .5523 L .59351 .54517 L F
.65589 .54226 m .64824 .54479 L .62407 .54211 L .713 .791 0 r
F
.61304 .54363 m .64836 .54479 L .64813 .5469 L .331 .381 0 r
F
.64824 .54479 m .62048 .55397 L .62328 .54473 L .713 .791 0 r
F
.61782 .54454 m .62048 .55397 L .59789 .5523 L .792 .818 0 r
F
.62328 .54473 m .62048 .55397 L .61782 .54454 L F
.65589 .54226 m .65482 .54501 L .64824 .54479 L .713 .791 0 r
F
.61304 .54363 m .64921 .53683 L .64836 .54479 L .331 .381 0 r
F
.64824 .54479 m .65039 .55633 L .62048 .55397 L .713 .791 0 r
F
.65482 .54501 m .65039 .55633 L .64824 .54479 L F
.69872 .54252 m .65039 .55633 L .65589 .54226 L .653 .749 0 r
F
.50906 .46126 m .50943 .46691 L .50706 .46719 L .772 .243 0 r
F
.51123 .46101 m .50943 .46691 L .50906 .46126 L .728 .228 0 r
F
.51559 .45485 m .51601 .46011 L .51481 .46044 L .503 .153 0 r
F
.51615 .45466 m .51601 .46011 L .51559 .45485 L .229 .054 0 r
F
.55221 .32159 m .54908 .33436 L .54389 .32696 L .581 .433 0 r
F
.55221 .32159 m .55929 .3297 L .54908 .33436 L F
.43829 .43401 m .43534 .44209 L .42269 .44016 L 1 .794 0 r
F
.50457 .46744 m .50493 .47318 L .50232 .47344 L .805 .259 0 r
F
.50706 .46719 m .50493 .47318 L .50457 .46744 L .782 .251 0 r
F
.48917 .48645 m .48964 .4923 L .48678 .49266 L .751 .254 0 r
F
.49204 .48613 m .48964 .4923 L .48917 .48645 L .775 .259 0 r
F
.48007 .52447 m .48144 .52984 L .48112 .53069 L 0 0 0 r
F
.48137 .52366 m .48144 .52984 L .48007 .52447 L .206 .076 0 r
F
.48014 .5181 m .48137 .52366 L .48007 .52447 L .256 .1 0 r
F
.4821 .51738 m .48137 .52366 L .48014 .5181 L .418 .15 0 r
F
.48106 .51168 m .4821 .51738 L .48014 .5181 L .434 .159 0 r
F
.49965 .4737 m .5 .47949 L .49727 .47975 L .817 .267 0 r
F
.50232 .47344 m .5 .47949 L .49965 .4737 L .808 .263 0 r
F
.51123 .46101 m .51164 .46661 L .50943 .46691 L .728 .228 0 r
F
.51317 .46074 m .51164 .46661 L .51123 .46101 L .664 .207 0 r
F
.51664 .45972 m .51669 .46541 L .51601 .46011 L .181 .05 0 r
F
.51664 .45972 m .51748 .46484 L .51669 .46541 L F
.51645 .45926 m .51717 .46317 L .51664 .45972 L 0 0 0 r
F
.51601 .46011 m .51537 .46588 L .51481 .46044 L .438 .139 0 r
F
.51601 .46011 m .51669 .46541 L .51537 .46588 L F
.51515 .4587 m .51651 .4632 L .51699 .46364 L .901 .238 0 r
F
.51696 .46286 m .51699 .46364 L .51751 .46412 L F
.51515 .4587 m .51699 .46364 L .51696 .46286 L F
.51717 .46317 m .51748 .46484 L .5169 .46136 L 0 0 0 r
F
.51691 .46149 m .5169 .46136 L .51664 .45972 L F
.51717 .46317 m .5169 .46136 L .51691 .46149 L F
.51611 .45629 m .51664 .45972 L .51601 .46011 L .229 .054 0 r
F
.51615 .45466 m .51664 .45972 L .51611 .45629 L F
.51587 .45447 m .51664 .45972 L .51615 .45466 L .846 .281 0 r
F
.49448 .48002 m .49486 .48584 L .49204 .48613 L .802 .265 0 r
F
.49727 .47975 m .49486 .48584 L .49448 .48002 L .808 .266 0 r
F
.48678 .49266 m .48735 .49851 L .48455 .49894 L .698 .239 0 r
F
.48964 .4923 m .48735 .49851 L .48678 .49266 L .737 .248 0 r
F
.48346 .51107 m .4821 .51738 L .48106 .51168 L .528 .186 0 r
F
.48259 .50529 m .48346 .51107 L .48106 .51168 L .541 .193 0 r
F
.48525 .50477 m .48346 .51107 L .48259 .50529 L .615 .212 0 r
F
.48455 .49894 m .48525 .50477 L .48259 .50529 L .629 .219 0 r
F
.48735 .49851 m .48525 .50477 L .48455 .49894 L .684 .233 0 r
F
.50706 .46719 m .50745 .4729 L .50493 .47318 L .782 .251 0 r
F
.50943 .46691 m .50745 .4729 L .50706 .46719 L .748 .239 0 r
F
.51587 .45447 m .51645 .45926 L .51664 .45972 L .846 .281 0 r
F
.51445 .45429 m .51645 .45926 L .51587 .45447 L 1 .261 0 r
F
.46582 .40371 m .45843 .40585 L .46433 .40022 L 1 1 0 r
F
.46582 .40371 m .46163 .40936 L .45843 .40585 L F
.49204 .48613 m .49247 .49197 L .48964 .4923 L .775 .259 0 r
F
.49486 .48584 m .49247 .49197 L .49204 .48613 L .791 .262 0 r
F
.52687 .30247 m .53179 .314 L .52543 .30853 L .392 .3 0 r
F
.51837 .29801 m .52687 .30247 L .52543 .30853 L .314 .265 0 r
F
.50232 .47344 m .50269 .47922 L .5 .47949 L .808 .263 0 r
F
.50493 .47318 m .50269 .47922 L .50232 .47344 L .793 .257 0 r
F
.51317 .46074 m .51365 .46628 L .51164 .46661 L .664 .207 0 r
F
.51481 .46044 m .51365 .46628 L .51317 .46074 L .57 .179 0 r
F
.40614 .4374 m .40276 .44805 L .37957 .44605 L .922 .805 0 r
F
.42269 .44016 m .40276 .44805 L .40614 .4374 L 1 .769 0 r
F
.49727 .47975 m .49764 .48557 L .49486 .48584 L .808 .266 0 r
F
.5 .47949 m .49764 .48557 L .49727 .47975 L .807 .264 0 r
F
.59326 .56219 m .57275 .56842 L .57746 .55995 L .987 .964 0 r
F
.59789 .5523 m .59326 .56219 L .57746 .55995 L .943 .892 0 r
F
.62048 .55397 m .59326 .56219 L .59789 .5523 L .827 .874 0 r
F
.51445 .45429 m .51515 .4587 L .51645 .45926 L 1 .261 0 r
F
.51144 .45411 m .51515 .4587 L .51445 .45429 L .973 .169 0 r
F
.47519 .39079 m .47126 .3905 L .47854 .38658 L .822 .552 0 r
F
.47519 .39079 m .47 .39521 L .47126 .3905 L F
.48964 .4923 m .49014 .49814 L .48735 .49851 L .737 .248 0 r
F
.49247 .49197 m .49014 .49814 L .48964 .4923 L .765 .255 0 r
F
.50943 .46691 m .50987 .4726 L .50745 .4729 L .748 .239 0 r
F
.51164 .46661 m .50987 .4726 L .50943 .46691 L .699 .223 0 r
F
.57275 .56842 m .55762 .57362 L .56187 .56615 L 1 1 0 r
F
.57746 .55995 m .57275 .56842 L .56187 .56615 L 1 .959 0 r
F
.45014 .42882 m .43829 .43401 L .44229 .42626 L 1 .804 0 r
F
.45359 .42195 m .45014 .42882 L .44229 .42626 L 1 .898 0 r
F
.50493 .47318 m .50532 .47894 L .50269 .47922 L .793 .257 0 r
F
.50745 .4729 m .50532 .47894 L .50493 .47318 L .768 .248 0 r
F
.54712 .58739 m .53856 .59108 L .54269 .58489 L 1 1 0 r
F
.54712 .58739 m .54134 .59364 L .53856 .59108 L F
.55262 .58071 m .54712 .58739 L .54269 .58489 L F
.52134 .61277 m .51528 .61697 L .52064 .61458 L 0 0 0 r
F
.49486 .48584 m .49526 .49167 L .49247 .49197 L .791 .262 0 r
F
.49764 .48557 m .49526 .49167 L .49486 .48584 L .8 .263 0 r
F
.51144 .45411 m .5123 .45799 L .51515 .4587 L .973 .169 0 r
F
.50625 .45394 m .5123 .45799 L .51144 .45411 L .67 .072 0 r
F
.5 .47949 m .50038 .48529 L .49764 .48557 L .807 .264 0 r
F
.50269 .47922 m .50038 .48529 L .5 .47949 L .8 .261 0 r
F
.51481 .46044 m .51537 .46588 L .51365 .46628 L .57 .179 0 r
F
.48359 .5366 m .48485 .54131 L .48773 .54192 L 1 .227 0 r
F
.48735 .49851 m .48794 .50434 L .48525 .50477 L .684 .233 0 r
F
.49014 .49814 m .48794 .50434 L .48735 .49851 L .727 .244 0 r
F
.54134 .59364 m .53442 .59695 L .53856 .59108 L .982 .805 0 r
F
.54134 .59364 m .53556 .59946 L .53442 .59695 L F
.63897 .33204 m .61308 .35244 L .60863 .33905 L .704 .702 0 r
F
.63897 .33204 m .6446 .34854 L .61308 .35244 L F
.48525 .50477 m .48595 .51057 L .48346 .51107 L .615 .212 0 r
F
.48794 .50434 m .48595 .51057 L .48525 .50477 L .676 .228 0 r
F
.48346 .51107 m .48429 .51681 L .4821 .51738 L .528 .186 0 r
F
.48595 .51057 m .48429 .51681 L .48346 .51107 L .61 .208 0 r
F
.50625 .45394 m .50731 .45709 L .5123 .45799 L .67 .072 0 r
F
.49804 .45377 m .50731 .45709 L .50625 .45394 L .457 0 0 r
F
.54419 .31428 m .54389 .32696 L .53804 .32015 L .516 .385 0 r
F
.54419 .31428 m .55221 .32159 L .54389 .32696 L F
.51164 .46661 m .51215 .47225 L .50987 .4726 L .699 .223 0 r
F
.51365 .46628 m .51215 .47225 L .51164 .46661 L .63 .202 0 r
F
.4821 .51738 m .48306 .52303 L .48137 .52366 L .418 .15 0 r
F
.48429 .51681 m .48306 .52303 L .4821 .51738 L .527 .182 0 r
F
.38298 .63742 m .35613 .65069 L .35116 .63795 L .641 .669 0 r
F
.38298 .63742 m .38631 .64836 L .35613 .65069 L F
.49247 .49197 m .49291 .49781 L .49014 .49814 L .765 .255 0 r
F
.49526 .49167 m .49291 .49781 L .49247 .49197 L .784 .259 0 r
F
.50745 .4729 m .50789 .47864 L .50532 .47894 L .768 .248 0 r
F
.50987 .4726 m .50789 .47864 L .50745 .4729 L .732 .237 0 r
F
.50269 .47922 m .50308 .48502 L .50038 .48529 L .8 .261 0 r
F
.50532 .47894 m .50308 .48502 L .50269 .47922 L .784 .256 0 r
F
.48137 .52366 m .48243 .52917 L .48144 .52984 L .206 .076 0 r
F
.48306 .52303 m .48243 .52917 L .48137 .52366 L .419 .146 0 r
F
.49764 .48557 m .49802 .49139 L .49526 .49167 L .8 .263 0 r
F
.50038 .48529 m .49802 .49139 L .49764 .48557 L .801 .263 0 r
F
.46163 .40936 m .45261 .4121 L .45843 .40585 L 1 1 0 r
F
.46163 .40936 m .45749 .41545 L .45261 .4121 L F
.49804 .45377 m .49935 .45592 L .50731 .45709 L .457 0 0 r
F
.48567 .45362 m .49935 .45592 L .49804 .45377 L .176 0 0 r
F
.55262 .58071 m .54269 .58489 L .54661 .5784 L 1 1 0 r
F
.55762 .57362 m .55262 .58071 L .54661 .5784 L F
.45359 .42195 m .44229 .42626 L .44714 .41892 L 1 .898 0 r
F
.45749 .41545 m .45359 .42195 L .44714 .41892 L 1 .994 0 r
F
.53561 .30789 m .53804 .32015 L .53179 .314 L .455 .341 0 r
F
.52687 .30247 m .53561 .30789 L .53179 .314 L .392 .3 0 r
F
.49014 .49814 m .49064 .50397 L .48794 .50434 L .727 .244 0 r
F
.49291 .49781 m .49064 .50397 L .49014 .49814 L .759 .252 0 r
F
.44597 .65967 m .44097 .66957 L .43475 .66184 L .496 .347 0 r
F
.44597 .65967 m .45053 .66696 L .44097 .66957 L F
.48144 .52984 m .48253 .53514 L .48254 .53578 L 0 0 0 r
F
.48243 .52917 m .48253 .53514 L .48144 .52984 L .186 .062 0 r
F
.48567 .45362 m .48727 .45437 L .49935 .45592 L .176 0 0 r
F
.51365 .46628 m .51425 .47185 L .51215 .47225 L .63 .202 0 r
F
.51537 .46588 m .51425 .47185 L .51365 .46628 L .535 .175 0 r
F
.51191 .71737 m .53447 .7227 L .52646 .72032 L .442 0 0 r
F
.49526 .49167 m .49567 .49751 L .49291 .49781 L .784 .259 0 r
F
.49802 .49139 m .49567 .49751 L .49526 .49167 L .795 .262 0 r
F
.45749 .41545 m .44714 .41892 L .45261 .4121 L 1 .994 0 r
F
.50987 .4726 m .51037 .47831 L .50789 .47864 L .732 .237 0 r
F
.51215 .47225 m .51037 .47831 L .50987 .4726 L .681 .221 0 r
F
.50532 .47894 m .50574 .48472 L .50308 .48502 L .784 .256 0 r
F
.50789 .47864 m .50574 .48472 L .50532 .47894 L .759 .248 0 r
F
.53561 .30789 m .54419 .31428 L .53804 .32015 L .455 .341 0 r
F
.50038 .48529 m .50077 .49111 L .49802 .49139 L .801 .263 0 r
F
.50308 .48502 m .50077 .49111 L .50038 .48529 L .795 .26 0 r
F
.48794 .50434 m .48852 .51015 L .48595 .51057 L .676 .228 0 r
F
.49064 .50397 m .48852 .51015 L .48794 .50434 L .723 .241 0 r
F
.4744 .69276 m .48055 .69835 L .4817 .70122 L 0 .086 0 r
F
.44147 .45337 m .46945 .4523 L .46754 .45348 L .258 .351 0 r
F
.48595 .51057 m .48663 .51634 L .48429 .51681 L .61 .208 0 r
F
.48852 .51015 m .48663 .51634 L .48595 .51057 L .676 .226 0 r
F
.76736 .72933 m .75061 .74562 L .69834 .74169 L .533 .577 0 r
F
.44147 .45337 m .44362 .44949 L .46945 .4523 L .258 .351 0 r
F
.40445 .45328 m .44362 .44949 L .44147 .45337 L .362 .388 0 r
F
.44181 .27546 m .45157 .26992 L .47343 .27878 L .39 .408 0 r
F
.40666 .2676 m .45157 .26992 L .44181 .27546 L .46 .484 0 r
F
.49982 .37711 m .5056 .37133 L .51505 .37177 L .484 .432 0 r
F
.49982 .37711 m .49299 .37842 L .5056 .37133 L F
.45402 .63124 m .47472 .6292 L .47835 .62817 L .115 .32 0 r
F
.45402 .63124 m .44852 .63042 L .47472 .6292 L F
.44673 .63074 m .4496 .63613 L .43878 .63638 L .944 .556 0 r
F
.45658 .63021 m .45664 .63042 L .45634 .63041 L .963 .492 0 r
F
.47051 .62946 m .47106 .63553 L .46521 .63571 L .96 .399 0 r
F
.44852 .63042 m .45175 .63038 L .47472 .6292 L .066 .301 0 r
F
.45175 .63038 m .46045 .62995 L .47472 .6292 L F
.45263 .63037 m .45993 .63001 L .47472 .6292 L F
.4536 .63035 m .45472 .6303 L .47472 .6292 L F
.45472 .6303 m .45647 .63021 L .45869 .63009 L F
.45472 .6303 m .45869 .63009 L .47472 .6292 L F
.47835 .62817 m .47472 .6292 L .47837 .62816 L .115 .32 0 r
F
.47837 .62816 m .47472 .6292 L .48159 .62888 L .057 0 0 r
F
.48784 .62858 m .49116 .62856 L .48779 .62867 L .943 .317 0 r
F
.49191 .62834 m .48159 .62888 L .48194 .62886 L .057 0 0 r
F
.48514 .6287 m .48194 .62886 L .48434 .62875 L F
.49191 .62834 m .48331 .62879 L .48514 .6287 L F
.48331 .62879 m .48194 .62886 L .48514 .6287 L F
.49123 .62841 m .49435 .62844 L .49116 .62856 L .926 .308 0 r
F
.49191 .62834 m .48367 .62878 L .48389 .62877 L .057 0 0 r
F
.49115 .62842 m .49116 .62856 L .48784 .62858 L .943 .317 0 r
F
.49241 .62834 m .4842 .62876 L .48493 .62872 L .057 0 0 r
F
.48779 .62858 m .48779 .62867 L .4842 .62876 L .963 .33 0 r
F
.48535 .6287 m .48493 .62872 L .48507 .62872 L .057 0 0 r
F
.49241 .62834 m .48493 .62872 L .48535 .6287 L F
.49247 .62834 m .48507 .62872 L .49302 .62835 L F
.49241 .62834 m .48507 .62872 L .49247 .62834 L F
.49191 .62834 m .48381 .62878 L .49241 .62834 L F
.47837 .62816 m .48159 .62888 L .49191 .62834 L F
.47837 .62816 m .49264 .62834 L .49546 .62595 L F
.49311 .62826 m .49434 .62826 L .49264 .62834 L .926 .308 0 r
F
.49546 .62595 m .49311 .62826 L .49434 .6282 L .258 0 0 r
F
.49446 .62819 m .49741 .62831 L .49435 .62844 L .913 .3 0 r
F
.50048 .6279 m .50323 .62805 L .50036 .62818 L .895 .29 0 r
F
.5048 .62764 m .49713 .62805 L .50491 .62766 L .258 0 0 r
F
.49713 .62805 m .49626 .6281 L .49759 .62803 L F
.49713 .62805 m .49759 .62803 L .50491 .62766 L F
.50335 .62777 m .50602 .62792 L .50323 .62805 L .889 .286 0 r
F
.49626 .6281 m .49677 .62807 L .50491 .62766 L .258 0 0 r
F
.49533 .62815 m .49589 .62812 L .50491 .62766 L F
.49446 .62819 m .4946 .62819 L .50491 .62766 L F
.49546 .62595 m .49434 .6282 L .5048 .62764 L F
.50601 .62765 m .50602 .62792 L .50448 .62783 L .889 .286 0 r
F
.5051 .62769 m .50448 .62783 L .50335 .62777 L F
.50601 .62765 m .50448 .62783 L .5051 .62769 L F
.49546 .62595 m .5051 .62769 L .50718 .62437 L .258 0 0 r
F
.5051 .62769 m .50565 .62756 L .50718 .62437 L F
.50322 .62778 m .50323 .62805 L .50048 .6279 L .895 .29 0 r
F
.49753 .62804 m .50036 .62818 L .49741 .62831 L .903 .294 0 r
F
.50035 .62791 m .50036 .62818 L .49753 .62804 L F
.4974 .62805 m .49741 .62831 L .49446 .62819 L .913 .3 0 r
F
.49446 .62819 m .49435 .62844 L .49434 .6282 L F
.49311 .62826 m .4931 .62827 L .50491 .62766 L .258 0 0 r
F
.4931 .62827 m .49338 .62825 L .50491 .62766 L F
.4931 .62827 m .49367 .62824 L .50491 .62766 L F
.49753 .62804 m .49741 .62831 L .4974 .62805 L .903 .294 0 r
F
.49434 .6282 m .49434 .62826 L .49311 .62826 L .926 .308 0 r
F
.4931 .62827 m .49302 .62835 L .50408 .62771 L .258 0 0 r
F
.4931 .62827 m .50408 .62771 L .50491 .62766 L F
.50491 .62766 m .50179 .62784 L .5051 .62769 L F
.50018 .62331 m .50718 .62437 L .51048 .62081 L .131 0 0 r
F
.50018 .62331 m .49546 .62595 L .50718 .62437 L F
.50581 .62186 m .50335 .62777 L .50302 .62198 L .889 .286 0 r
F
.50335 .62777 m .50323 .62805 L .50322 .62778 L F
.50335 .62777 m .50322 .62778 L .50302 .62198 L F
.4931 .62827 m .4931 .62827 L .49338 .62825 L .258 0 0 r
F
.4931 .62827 m .4931 .62827 L .49367 .62824 L F
.50302 .62198 m .50048 .6279 L .50016 .6221 L .895 .29 0 r
F
.50048 .6279 m .50036 .62818 L .50035 .62791 L F
.50048 .6279 m .50035 .62791 L .50016 .6221 L F
.50016 .6221 m .49753 .62804 L .49722 .62221 L .903 .294 0 r
F
.49753 .62804 m .4974 .62805 L .49722 .62221 L F
.5051 .62769 m .49302 .62835 L .50555 .62777 L .258 0 0 r
F
.50179 .62784 m .49302 .62835 L .5051 .62769 L F
.50718 .62437 m .50565 .62756 L .50601 .62755 L .428 0 0 r
F
.50888 .62743 m .51136 .62765 L .50874 .62778 L .879 .278 0 r
F
.50718 .62437 m .50601 .62754 L .51342 .62719 L .428 0 0 r
F
.50601 .62754 m .50601 .62754 L .50683 .6275 L F
.50601 .62754 m .50683 .6275 L .51342 .62719 L F
.51149 .62732 m .51389 .62752 L .51136 .62765 L .874 .273 0 r
F
.50601 .62754 m .50657 .62752 L .51342 .62719 L .428 0 0 r
F
.50601 .62755 m .50618 .62754 L .51342 .62719 L F
.51342 .62719 m .50601 .62755 L .50919 .62741 L F
.51346 .6272 m .50919 .62741 L .51246 .62727 L F
.51342 .62719 m .50919 .62741 L .51346 .6272 L F
.50888 .62743 m .50874 .62778 L .50872 .62744 L .879 .278 0 r
F
.51135 .62733 m .51136 .62765 L .50888 .62743 L F
.50618 .62754 m .50874 .62778 L .50602 .62792 L .883 .282 0 r
F
.50872 .62744 m .50874 .62778 L .50618 .62754 L F
.50618 .62754 m .50602 .62792 L .50601 .62755 L F
.50565 .62756 m .50555 .62777 L .51351 .62723 L .428 0 0 r
F
.51048 .62081 m .51495 .62326 L .51724 .61902 L .288 0 0 r
F
.51048 .62081 m .50718 .62437 L .51495 .62326 L F
.50718 .62437 m .51354 .62724 L .51495 .62326 L .428 0 0 r
F
.51387 .62714 m .51388 .62723 L .51354 .62724 L .874 .273 0 r
F
.51388 .62723 m .51389 .62752 L .51149 .62732 L F
.51354 .62724 m .51388 .6274 L .51395 .62711 L .428 0 0 r
F
.51354 .62724 m .51387 .62714 L .51495 .62326 L F
.51387 .62714 m .51395 .62711 L .51495 .62326 L F
.51724 .61902 m .51495 .62326 L .51983 .62249 L .385 0 0 r
F
.51495 .62326 m .51891 .62694 L .51983 .62249 L .542 .055 0 r
F
.51891 .62694 m .51895 .62692 L .51983 .62249 L F
.51893 .62696 m .52046 .62718 L .51852 .62717 L .853 .251 0 r
F
.52141 .61775 m .52261 .62198 L .52367 .61687 L .418 .041 0 r
F
.52141 .61775 m .51983 .62249 L .52261 .62198 L F
.52367 .61687 m .52261 .62198 L .52385 .62164 L .359 .046 0 r
F
.51983 .62249 m .52208 .62681 L .52261 .62198 L .649 .118 0 r
F
.52056 .6268 m .52201 .62681 L .52046 .62718 L .838 .238 0 r
F
.5219 .62647 m .5192 .62679 L .52208 .62681 L .649 .118 0 r
F
.51983 .62249 m .51921 .62676 L .5219 .62647 L F
.51921 .62676 m .5192 .62679 L .5219 .62647 L F
.51495 .62326 m .51396 .62708 L .51493 .62705 L .542 .055 0 r
F
.51405 .62708 m .51395 .62711 L .51368 .62153 L .869 .268 0 r
F
.51395 .62711 m .51387 .62714 L .51387 .62712 L F
.51395 .62711 m .51387 .62712 L .51368 .62153 L F
.51847 .62685 m .51493 .62705 L .51669 .62701 L .542 .055 0 r
F
.51495 .62326 m .51493 .62705 L .51847 .62685 L F
.51495 .62326 m .51859 .62697 L .51891 .62694 L F
.5164 .62703 m .51627 .6274 L .51626 .62704 L .862 .26 0 r
F
.51891 .62694 m .51859 .62697 L .51893 .62696 L .542 .055 0 r
F
.51894 .62696 m .5192 .62682 L .51983 .62249 L F
.51891 .62694 m .51894 .62697 L .51895 .62692 L F
.52033 .62131 m .52044 .62618 L .51852 .62717 L .853 .251 0 r
F
.5164 .62703 m .51848 .62719 L .51627 .6274 L .862 .26 0 r
F
.51404 .62711 m .51627 .6274 L .51389 .62752 L .869 .268 0 r
F
.51493 .62705 m .51484 .62708 L .51859 .62697 L .542 .055 0 r
F
.51396 .62708 m .51395 .62711 L .51493 .62705 L F
.51609 .62143 m .51626 .62704 L .51404 .62711 L .869 .268 0 r
F
.51626 .62704 m .51627 .6274 L .51404 .62711 L F
.51484 .62708 m .51388 .62739 L .51846 .62698 L .542 .055 0 r
F
.51848 .62698 m .51848 .62719 L .5164 .62703 L .862 .26 0 r
F
.51484 .62708 m .51846 .62698 L .51859 .62697 L .542 .055 0 r
F
.51404 .62711 m .51389 .62752 L .51395 .62711 L .869 .268 0 r
F
.51395 .62711 m .51388 .62739 L .51493 .62705 L .542 .055 0 r
F
.51395 .62711 m .51389 .62752 L .51387 .62714 L .869 .268 0 r
F
.51405 .62708 m .51404 .62711 L .51395 .62711 L F
.51851 .62689 m .51669 .62701 L .51859 .62697 L .542 .055 0 r
F
.51847 .62685 m .51669 .62701 L .51851 .62689 L F
.51832 .62136 m .51848 .62698 L .5164 .62703 L .862 .26 0 r
F
.51859 .62697 m .51848 .62698 L .51893 .62696 L .542 .055 0 r
F
.51848 .62698 m .51388 .6274 L .51883 .62697 L F
.51848 .62698 m .51883 .62697 L .51893 .62696 L F
.51388 .62739 m .51388 .6274 L .51859 .62697 L F
.51852 .62717 m .51848 .62719 L .51848 .62698 L .853 .251 0 r
F
.51852 .62697 m .51848 .62698 L .51832 .62136 L F
.51852 .62717 m .51848 .62698 L .51852 .62697 L F
.51832 .62136 m .5164 .62703 L .51609 .62143 L .862 .26 0 r
F
.5164 .62703 m .51626 .62704 L .51609 .62143 L F
.51863 .62682 m .51859 .62697 L .51851 .62684 L .853 .251 0 r
F
.51859 .62697 m .51852 .62717 L .51852 .62697 L F
.51859 .62697 m .51852 .62697 L .51851 .62684 L F
.51724 .61902 m .51983 .62249 L .52141 .61775 L .385 0 0 r
F
.52033 .62131 m .51863 .62682 L .51832 .62136 L .853 .251 0 r
F
.51863 .62682 m .51851 .62684 L .51832 .62136 L F
.52203 .6213 m .52056 .6268 L .52033 .62131 L .838 .238 0 r
F
.52056 .6268 m .52046 .62718 L .52045 .62682 L F
.52056 .6268 m .52045 .62682 L .52033 .62131 L F
.52208 .62681 m .52047 .62682 L .52208 .62682 L .649 .118 0 r
F
.52047 .62682 m .5192 .62682 L .52045 .62682 L F
.52047 .62682 m .52045 .62682 L .52208 .62682 L F
.5192 .62679 m .5192 .62682 L .52208 .62681 L F
.52203 .6213 m .5221 .62679 L .52201 .62681 L .838 .238 0 r
F
.52203 .6213 m .52201 .62681 L .52056 .6268 L F
.5221 .62679 m .52211 .62709 L .52178 .62711 L F
.5221 .62679 m .52178 .62711 L .52046 .62718 L F
.52208 .62681 m .52208 .62682 L .52209 .62681 L .649 .118 0 r
F
.52208 .62681 m .52209 .62681 L .52261 .62198 L F
.5222 .62665 m .52217 .62679 L .52217 .6267 L .814 .221 0 r
F
.52217 .62679 m .52211 .62709 L .5221 .62681 L F
.5222 .62665 m .52331 .62702 L .52211 .62709 L F
.5222 .62665 m .52223 .62662 L .52223 .6266 L .649 .118 0 r
F
.52261 .62198 m .52358 .62676 L .52385 .62164 L .751 .161 0 r
F
.52365 .62648 m .52389 .62698 L .52353 .627 L .758 .196 0 r
F
.52388 .62498 m .52365 .62648 L .52389 .62698 L .943 .214 0 r
F
.52385 .62164 m .52369 .62541 L .52388 .62498 L F
.52369 .62541 m .52365 .62648 L .52388 .62498 L F
.52385 .62164 m .52389 .62698 L .52398 .62144 L F
.52398 .62144 m .52343 .62602 L .5233 .62133 L .758 .196 0 r
F
.52306 .6262 m .52223 .62662 L .52312 .62673 L .751 .161 0 r
F
.52261 .62198 m .52223 .6266 L .52306 .6262 L F
.52223 .6266 m .52223 .62662 L .52306 .6262 L F
.52261 .62198 m .52311 .62662 L .52352 .62643 L F
.52223 .62662 m .52331 .62702 L .5222 .62665 L .814 .221 0 r
F
.52311 .62662 m .52312 .62673 L .52335 .62669 L .751 .161 0 r
F
.52312 .62673 m .52331 .62675 L .52335 .62669 L F
.52331 .62545 m .52331 .62675 L .52223 .62662 L .814 .221 0 r
F
.52331 .62675 m .52331 .62702 L .52223 .62662 L F
.52312 .62673 m .52315 .627 L .52331 .62675 L .751 .161 0 r
F
.52311 .62662 m .52335 .62669 L .52352 .62643 L F
.52358 .62676 m .52365 .62648 L .52385 .62164 L F
.52398 .62144 m .52392 .62531 L .52342 .62671 L .758 .196 0 r
F
.52335 .62669 m .52342 .62671 L .52331 .62702 L F
.52398 .62144 m .52342 .62671 L .52335 .62669 L F
.52208 .62682 m .52223 .6266 L .52261 .62198 L .649 .118 0 r
F
.5233 .62133 m .52221 .62661 L .52203 .6213 L .814 .221 0 r
F
.52221 .62661 m .5222 .62665 L .5222 .62662 L F
.52221 .62661 m .5222 .62662 L .52203 .6213 L F
.5233 .62133 m .52331 .62545 L .52223 .62662 L F
.52221 .62661 m .52223 .62662 L .5222 .62665 L F
.5233 .62133 m .52223 .62662 L .52221 .62661 L F
.52312 .62673 m .52219 .62703 L .52315 .627 L .751 .161 0 r
F
.52223 .62662 m .52219 .62703 L .52312 .62673 L F
.52335 .62669 m .52331 .62702 L .52331 .62675 L .758 .196 0 r
F
.52342 .62671 m .52353 .627 L .52331 .62702 L F
.52352 .62643 m .52335 .62669 L .52358 .62676 L .751 .161 0 r
F
.52392 .62531 m .52358 .62676 L .52342 .62671 L .758 .196 0 r
F
.52358 .62676 m .52353 .627 L .52342 .62671 L F
.52358 .62676 m .52315 .627 L .52363 .62698 L .751 .161 0 r
F
.52335 .62669 m .52315 .627 L .52358 .62676 L F
.52343 .62602 m .52335 .62669 L .52331 .6263 L .758 .196 0 r
F
.52335 .62669 m .52331 .62675 L .52331 .6263 L F
.52343 .62602 m .52331 .6263 L .5233 .62133 L F
.52392 .62531 m .52389 .62698 L .52365 .62648 L F
.52365 .62648 m .52363 .62698 L .52389 .62698 L .943 .214 0 r
F
.52358 .62676 m .52363 .62698 L .52365 .62648 L .751 .161 0 r
F
.52208 .62682 m .52219 .62703 L .52223 .62662 L .649 .118 0 r
F
.52208 .62682 m .52223 .62662 L .5222 .62665 L F
.5222 .62665 m .52217 .6267 L .52203 .6213 L .814 .221 0 r
F
.52217 .62679 m .5221 .62681 L .52203 .6213 L F
.52208 .62682 m .51915 .62716 L .52134 .62707 L .649 .118 0 r
F
.52208 .62682 m .52134 .62707 L .52219 .62703 L F
.52208 .62682 m .52134 .62707 L .52208 .62682 L F
.5192 .62682 m .52045 .62692 L .51893 .62696 L .853 .251 0 r
F
.52045 .62682 m .52045 .62692 L .5192 .62682 L F
.52045 .62692 m .52046 .62718 L .51893 .62696 L F
.5192 .62682 m .51915 .62716 L .52208 .62682 L .649 .118 0 r
F
.52044 .62618 m .52045 .62682 L .5192 .62682 L .853 .251 0 r
F
.51893 .62696 m .51388 .6274 L .51915 .62716 L .542 .055 0 r
F
.51894 .62697 m .51919 .62684 L .5192 .62682 L F
.51894 .62697 m .5192 .62682 L .51894 .62696 L F
.51852 .62717 m .52046 .62718 L .51849 .62729 L .853 .251 0 r
F
.51852 .62717 m .51849 .62729 L .51848 .62719 L F
.51894 .62697 m .51915 .62716 L .51919 .62684 L .542 .055 0 r
F
.51848 .62719 m .51849 .62729 L .51827 .6273 L .862 .26 0 r
F
.51848 .62719 m .51827 .6273 L .51627 .6274 L F
.51609 .62143 m .51405 .62708 L .51368 .62153 L .869 .268 0 r
F
.51387 .62714 m .51395 .62711 L .51395 .62711 L .428 0 0 r
F
.51368 .62153 m .51387 .62714 L .51149 .62732 L .874 .273 0 r
F
.51349 .62722 m .51246 .62727 L .51351 .62723 L .428 0 0 r
F
.51346 .6272 m .51246 .62727 L .51349 .62722 L F
.51387 .62714 m .51354 .62724 L .51149 .62732 L .874 .273 0 r
F
.51368 .62153 m .51149 .62732 L .51115 .62163 L F
.51149 .62732 m .51136 .62765 L .51135 .62733 L F
.51149 .62732 m .51135 .62733 L .51115 .62163 L F
.51115 .62163 m .50888 .62743 L .50852 .62174 L .879 .278 0 r
F
.50888 .62743 m .50872 .62744 L .50852 .62174 L F
.51115 .62163 m .51135 .62733 L .50888 .62743 L F
.50601 .62754 m .50601 .62755 L .50657 .62752 L .428 0 0 r
F
.50601 .62755 m .50601 .62755 L .50618 .62754 L F
.50852 .62174 m .50872 .62744 L .50618 .62754 L .883 .282 0 r
F
.50852 .62174 m .50618 .62754 L .50581 .62186 L F
.50618 .62754 m .50601 .62755 L .50581 .62186 L F
.51351 .62723 m .50555 .62777 L .51388 .6274 L .428 0 0 r
F
.50339 .62766 m .50601 .62765 L .50335 .62777 L .889 .286 0 r
F
.50581 .62186 m .50601 .62755 L .50339 .62766 L F
.50601 .62755 m .50601 .62765 L .50339 .62766 L F
.5051 .62769 m .50555 .62777 L .50565 .62756 L .258 0 0 r
F
.50302 .62198 m .50322 .62778 L .50048 .6279 L .895 .29 0 r
F
.49626 .6281 m .49533 .62815 L .49677 .62807 L .258 0 0 r
F
.49533 .62815 m .49446 .62819 L .49589 .62812 L F
.50016 .6221 m .50035 .62791 L .49753 .62804 L .903 .294 0 r
F
.49722 .62221 m .4974 .62805 L .49446 .62819 L .913 .3 0 r
F
.49446 .62819 m .49434 .6282 L .4946 .62819 L .258 0 0 r
F
.49264 .62834 m .49311 .62826 L .49546 .62595 L .057 0 0 r
F
.49722 .62221 m .49446 .62819 L .49418 .62231 L .913 .3 0 r
F
.49446 .62819 m .49434 .6282 L .49418 .62231 L F
.49434 .62804 m .49434 .6282 L .49311 .62826 L .926 .308 0 r
F
.49264 .62834 m .49302 .62835 L .49311 .62826 L .057 0 0 r
F
.49418 .62231 m .49434 .62804 L .49123 .62841 L .926 .308 0 r
F
.49434 .62804 m .49264 .62834 L .49123 .62841 L F
.49418 .62231 m .49123 .62841 L .49102 .6224 L F
.49123 .62841 m .49116 .62856 L .49115 .62842 L F
.49123 .62841 m .49115 .62842 L .49102 .6224 L F
.49102 .6224 m .48784 .62858 L .4877 .62247 L .943 .317 0 r
F
.48784 .62858 m .48779 .62867 L .48779 .62858 L F
.48784 .62858 m .48779 .62858 L .4877 .62247 L F
.4842 .62876 m .4842 .62877 L .48381 .62878 L .987 .348 0 r
F
.4842 .62876 m .48381 .62878 L .48391 .62877 L .057 0 0 r
F
.4842 .62876 m .48391 .62877 L .49302 .62835 L F
.4877 .62247 m .4842 .62876 L .48415 .62252 L .963 .33 0 r
F
.4842 .62876 m .4842 .62877 L .4842 .62876 L F
.4842 .62876 m .4842 .62876 L .48415 .62252 L F
.49434 .62826 m .49435 .62844 L .49123 .62841 L .926 .308 0 r
F
.49102 .6224 m .49115 .62842 L .48784 .62858 L .943 .317 0 r
F
.48434 .62875 m .48194 .62886 L .48367 .62878 L .057 0 0 r
F
.48389 .62877 m .48367 .62878 L .48381 .62878 L F
.4842 .62876 m .48779 .62867 L .4842 .62877 L .963 .33 0 r
F
.4877 .62247 m .48779 .62858 L .4842 .62876 L F
.48415 .62252 m .4842 .62876 L .48028 .62885 L .987 .348 0 r
F
.4842 .62876 m .48381 .62878 L .48028 .62885 L F
.454 .63035 m .4716 .62938 L .47472 .6292 L .066 .301 0 r
F
.48371 .6296 m .48044 .63519 L .48029 .62946 L .924 .328 0 r
F
.47564 .62929 m .4745 .63084 L .47132 .62958 L .949 .368 0 r
F
.47565 .62928 m .47605 .63536 L .47106 .63553 L F
.47565 .62927 m .47565 .62928 L .47575 .62928 L .122 0 0 r
F
.47472 .6292 m .47531 .62925 L .48159 .62888 L F
.47531 .62925 m .47574 .62928 L .479 .62906 L F
.47531 .62925 m .479 .62906 L .48159 .62888 L F
.48018 .629 m .48044 .63519 L .47605 .63536 L .936 .345 0 r
F
.48028 .62885 m .48028 .62899 L .48018 .629 L F
.48028 .62899 m .48044 .63519 L .48018 .629 L F
.47592 .62891 m .47593 .62929 L .47565 .62928 L .949 .368 0 r
F
.47574 .62928 m .47575 .62928 L .48159 .62888 L .122 0 0 r
F
.47593 .62929 m .47605 .63536 L .47565 .62929 L .949 .368 0 r
F
.4842 .62877 m .48371 .6296 L .48028 .62899 L .924 .328 0 r
F
.48371 .6296 m .48029 .62946 L .48028 .62899 L F
.48028 .62885 m .48018 .629 L .47592 .62891 L .936 .345 0 r
F
.47989 .62944 m .47605 .63536 L .47593 .62929 L F
.47593 .62929 m .47565 .62929 L .47575 .62928 L .949 .368 0 r
F
.4842 .62877 m .48438 .63503 L .48044 .63519 L .924 .328 0 r
F
.48779 .62867 m .48438 .63503 L .4842 .62877 L .913 .316 0 r
F
.48779 .62867 m .48799 .63488 L .48438 .63503 L F
.49116 .62856 m .48799 .63488 L .48779 .62867 L .904 .306 0 r
F
.49116 .62856 m .49137 .63473 L .48799 .63488 L F
.49435 .62844 m .49137 .63473 L .49116 .62856 L .896 .299 0 r
F
.47576 .62928 m .47443 .63009 L .49304 .63068 L .122 0 0 r
F
.47575 .62928 m .47575 .62928 L .47576 .62928 L F
.47575 .62928 m .47443 .63009 L .47576 .62928 L F
.48018 .629 m .47989 .62944 L .47593 .62927 L .936 .345 0 r
F
.47989 .62944 m .47593 .62929 L .47593 .62927 L F
.48018 .629 m .47593 .62927 L .47592 .62891 L F
.47593 .62927 m .49304 .63068 L .48203 .62895 L .122 0 0 r
F
.47575 .62928 m .47576 .62928 L .47593 .62927 L F
.47576 .62928 m .49304 .63068 L .47593 .62927 L F
.47575 .62928 m .48203 .62895 L .48159 .62888 L F
.47575 .62928 m .47565 .62929 L .47565 .62928 L .949 .368 0 r
F
.47565 .62928 m .47443 .63009 L .47575 .62928 L .122 0 0 r
F
.47472 .6292 m .4747 .62924 L .47565 .62927 L F
.4747 .62924 m .47564 .62929 L .47096 .62944 L .949 .368 0 r
F
.4747 .62924 m .4747 .62924 L .47565 .62927 L .122 0 0 r
F
.4747 .62924 m .47565 .62928 L .47565 .62927 L F
.47571 .62919 m .47565 .62928 L .4747 .62924 L .949 .368 0 r
F
.47565 .62928 m .47564 .62929 L .4747 .62924 L F
.47564 .62929 m .47132 .62958 L .47096 .62944 L F
.4747 .62924 m .47443 .63009 L .47565 .62928 L .122 0 0 r
F
.48159 .62888 m .48173 .6289 L .48381 .62878 L F
.48381 .62878 m .48028 .62899 L .48028 .62885 L .924 .328 0 r
F
.4842 .62877 m .48028 .62899 L .48381 .62878 L F
.48381 .62878 m .49304 .63068 L .49302 .62835 L .122 0 0 r
F
.48173 .6289 m .49304 .63068 L .48381 .62878 L F
.4745 .63084 m .47106 .63553 L .47098 .63076 L .949 .368 0 r
F
.4745 .63084 m .47098 .63076 L .47096 .62944 L F
.47096 .62944 m .47106 .63553 L .47051 .62946 L .96 .399 0 r
F
.46428 .62979 m .46521 .63571 L .45821 .63591 L .966 .44 0 r
F
.46516 .62975 m .46521 .63571 L .46428 .62979 L F
.4582 .63013 m .45821 .63591 L .45658 .63021 L .963 .492 0 r
F
.454 .63035 m .4496 .63613 L .44964 .63059 L F
.45658 .63021 m .45634 .63041 L .454 .63035 L F
.45634 .63041 m .4496 .63613 L .454 .63035 L F
.46428 .62979 m .46349 .63059 L .4582 .63013 L .966 .44 0 r
F
.46349 .63059 m .45821 .63591 L .4582 .63045 L F
.46349 .63059 m .4582 .63045 L .4582 .63013 L F
.47051 .62946 m .46521 .63571 L .46516 .62975 L .96 .399 0 r
F
.45467 .63034 m .47408 .62938 L .47456 .62924 L .066 .301 0 r
F
.46783 .62961 m .47456 .62924 L .47461 .62923 L F
.45467 .63034 m .47456 .62924 L .46783 .62961 L F
.46406 .62981 m .47461 .62923 L .47472 .6292 L F
.45467 .63034 m .47461 .62923 L .46406 .62981 L F
.454 .63035 m .45467 .63034 L .4716 .62938 L F
.47095 .62893 m .47051 .62946 L .46516 .62891 L .96 .399 0 r
F
.47051 .62946 m .46516 .62975 L .46516 .62891 L F
.45175 .63038 m .45263 .63037 L .46045 .62995 L .066 .301 0 r
F
.45263 .63037 m .4536 .63035 L .45993 .63001 L F
.46428 .62979 m .4582 .63013 L .4582 .62883 L .966 .44 0 r
F
.4582 .62883 m .4582 .62964 L .45728 .62962 L .963 .492 0 r
F
.4582 .62964 m .4582 .63013 L .45728 .62962 L F
.45728 .62962 m .4582 .63013 L .45658 .63021 L F
.4536 .63035 m .454 .63035 L .45647 .63021 L .066 .301 0 r
F
.4582 .62883 m .45658 .63021 L .44965 .62866 L .963 .492 0 r
F
.45369 .63035 m .4536 .63034 L .454 .63035 L .066 .301 0 r
F
.4536 .63035 m .45357 .63035 L .45369 .63035 L F
.45658 .63021 m .454 .63035 L .44965 .62866 L .963 .492 0 r
F
.45357 .63035 m .45348 .63034 L .45369 .63035 L .066 .301 0 r
F
.45348 .63034 m .4536 .63034 L .45369 .63035 L F
.44852 .63042 m .44837 .63024 L .4536 .63035 L F
.454 .63035 m .44964 .63059 L .44964 .63023 L .963 .492 0 r
F
.454 .63035 m .44964 .63023 L .44965 .62866 L F
.41154 .63215 m .42136 .63138 L .44852 .63042 L .199 .343 0 r
F
.4475 .63019 m .44773 .63023 L .44742 .63024 L .944 .556 0 r
F
.44965 .62866 m .44964 .63023 L .4475 .63019 L F
.42136 .63138 m .44352 .63041 L .44852 .63042 L .199 .343 0 r
F
.44965 .62866 m .4475 .63019 L .43889 .62837 L .944 .556 0 r
F
.45354 .63035 m .4476 .62935 L .4536 .63035 L .066 .301 0 r
F
.44837 .63024 m .44834 .63021 L .45354 .63035 L F
.44834 .63021 m .4476 .62935 L .45354 .63035 L F
.4475 .63019 m .44742 .63024 L .44711 .63017 L .944 .556 0 r
F
.4475 .63019 m .44711 .63017 L .43889 .62837 L F
.44352 .63041 m .44742 .63024 L .44836 .63023 L .199 .343 0 r
F
.44352 .63041 m .44836 .63023 L .44852 .63042 L F
.44742 .63024 m .43886 .63057 L .43889 .62837 L .944 .556 0 r
F
.43889 .62837 m .4349 .63074 L .42507 .62791 L .905 .625 0 r
F
.4349 .63074 m .42501 .63111 L .42507 .62791 L F
.44964 .63023 m .44964 .63059 L .44773 .63023 L .944 .556 0 r
F
.44833 .6302 m .44773 .63023 L .4475 .63019 L F
.44742 .63024 m .44833 .6302 L .44834 .63021 L .199 .343 0 r
F
.44742 .63024 m .44834 .63021 L .44836 .63023 L F
.44964 .63023 m .44773 .63023 L .44833 .6302 L .944 .556 0 r
F
.42507 .62791 m .42501 .63111 L .42456 .63113 L .846 .688 0 r
F
.42507 .62791 m .42456 .63113 L .41876 .63106 L F
.42507 .62791 m .41876 .63106 L .407 .62723 L F
.41154 .63215 m .41086 .63097 L .41876 .63106 L .199 .343 0 r
F
.41154 .63215 m .41876 .63106 L .42366 .6312 L F
.41757 .63068 m .40694 .63072 L .407 .62723 L .846 .688 0 r
F
.41876 .63106 m .41078 .63083 L .41757 .63068 L F
.41078 .63083 m .40694 .63072 L .41757 .63068 L F
.38303 .62622 m .36865 .63151 L .35082 .62477 L .699 .735 0 r
F
.36865 .63151 m .36467 .63139 L .35082 .62477 L F
.35992 .63456 m .35797 .63143 L .38114 .6319 L .285 .364 0 r
F
.35797 .63143 m .35782 .63117 L .36865 .63151 L F
.35797 .63143 m .36865 .63151 L .38114 .6319 L F
.35992 .63456 m .38094 .63193 L .41154 .63215 L F
.38094 .63193 m .38114 .6319 L .38151 .63191 L F
.38094 .63193 m .38151 .63191 L .41154 .63215 L F
.38114 .6319 m .39196 .63162 L .41154 .63215 L F
.407 .62723 m .40694 .63092 L .39743 .63129 L .772 .728 0 r
F
.407 .62723 m .39743 .63129 L .38303 .62622 L F
.39743 .63129 m .38329 .63163 L .38303 .62622 L F
.38303 .62622 m .38301 .63162 L .36865 .63151 L .699 .735 0 r
F
.38114 .6319 m .37899 .6315 L .38329 .63163 L .285 .364 0 r
F
.38329 .63163 m .38301 .63164 L .38301 .63162 L .772 .728 0 r
F
.38329 .63163 m .38301 .63162 L .38303 .62622 L F
.36655 .63229 m .35102 .63269 L .35098 .63096 L .699 .735 0 r
F
.36467 .63139 m .35098 .63096 L .35082 .62477 L F
.36655 .63229 m .35098 .63096 L .36467 .63139 L F
.38329 .63163 m .35526 .62706 L .40936 .62836 L .285 .364 0 r
F
.37899 .6315 m .35526 .62706 L .38329 .63163 L F
.38491 .63143 m .41078 .63083 L .41086 .63096 L F
.38812 .63152 m .41086 .63096 L .41154 .63215 L F
.38491 .63143 m .41086 .63096 L .38812 .63152 L F
.38114 .6319 m .38333 .63163 L .39196 .63162 L F
.38333 .63163 m .38491 .63143 L .38697 .63148 L F
.38333 .63163 m .38697 .63148 L .39196 .63162 L F
.35782 .63117 m .35526 .62706 L .38114 .6319 L F
.38301 .63162 m .38301 .63164 L .36865 .63151 L .699 .735 0 r
F
.38301 .63164 m .38298 .63742 L .37018 .63214 L F
.38301 .63164 m .37018 .63214 L .36865 .63151 L F
.39743 .63129 m .38298 .63742 L .38301 .63164 L .772 .728 0 r
F
.39743 .63129 m .40684 .63701 L .38298 .63742 L F
.40694 .63092 m .40684 .63701 L .39743 .63129 L F
.36865 .63151 m .38298 .63742 L .35116 .63795 L .699 .735 0 r
F
.36865 .63151 m .36655 .63229 L .36467 .63139 L F
.36655 .63229 m .35116 .63795 L .35102 .63269 L F
.41876 .63106 m .40936 .62836 L .42456 .63113 L .199 .343 0 r
F
.41086 .63097 m .41078 .63083 L .41876 .63106 L F
.41078 .63083 m .40936 .62836 L .41876 .63106 L F
.41876 .63106 m .40684 .63701 L .40694 .63072 L .846 .688 0 r
F
.38491 .63143 m .40936 .62836 L .41078 .63083 L .285 .364 0 r
F
.42366 .6312 m .41876 .63106 L .42456 .63113 L .199 .343 0 r
F
.42136 .63138 m .42288 .63126 L .44833 .6302 L F
.42288 .63126 m .43731 .63064 L .44833 .6302 L F
.4349 .63074 m .43878 .63638 L .42491 .63666 L .905 .625 0 r
F
.43889 .62837 m .43886 .63057 L .4349 .63074 L F
.42456 .63113 m .44824 .6301 L .44833 .6302 L .199 .343 0 r
F
.43886 .63057 m .43878 .63638 L .4349 .63074 L .905 .625 0 r
F
.42288 .63126 m .42456 .63113 L .43731 .63064 L .199 .343 0 r
F
.42456 .63113 m .40936 .62836 L .4476 .62935 L F
.41876 .63106 m .42456 .63113 L .41804 .63142 L .846 .688 0 r
F
.41804 .63142 m .42491 .63666 L .40684 .63701 L F
.42501 .63111 m .42491 .63666 L .41804 .63142 L F
.42456 .63113 m .4476 .62935 L .44824 .6301 L .199 .343 0 r
F
.44742 .63024 m .43878 .63638 L .43886 .63057 L .944 .556 0 r
F
.4349 .63074 m .42491 .63666 L .42501 .63111 L .905 .625 0 r
F
.44742 .63024 m .44964 .63059 L .44673 .63074 L .944 .556 0 r
F
.44773 .63023 m .44964 .63059 L .44742 .63024 L F
.45348 .63034 m .45335 .63031 L .4536 .63034 L .066 .301 0 r
F
.45335 .63031 m .4476 .62935 L .45346 .63031 L F
.45335 .63031 m .45346 .63031 L .4536 .63034 L F
.45467 .63034 m .47143 .63013 L .47408 .62938 L F
.47437 .6293 m .47443 .63009 L .47472 .6292 L F
.47143 .63013 m .47443 .63009 L .47437 .6293 L F
.45417 .63035 m .4476 .62935 L .47443 .63009 L F
.4476 .62935 m .47449 .6309 L .47443 .63009 L .044 .29 0 r
F
.47449 .6309 m .47766 .63109 L .47444 .63025 L F
.46516 .62891 m .46428 .62979 L .4582 .62883 L .966 .44 0 r
F
.46516 .62891 m .46516 .62975 L .46428 .62979 L F
.45888 .62177 m .4582 .62883 L .44965 .62866 L 1 .557 0 r
F
.4476 .62935 m .45155 .62834 L .47766 .63109 L .044 .29 0 r
F
.45155 .62834 m .48127 .63202 L .47766 .63109 L .048 .287 0 r
F
.49435 .62844 m .49457 .63458 L .49137 .63473 L .896 .299 0 r
F
.49741 .62831 m .49457 .63458 L .49435 .62844 L .889 .293 0 r
F
.49741 .62831 m .49764 .63443 L .49457 .63458 L F
.50036 .62818 m .49764 .63443 L .49741 .62831 L .883 .289 0 r
F
.50036 .62818 m .5006 .63428 L .49764 .63443 L F
.49764 .63443 m .49485 .64072 L .49457 .63458 L .864 .286 0 r
F
.49764 .63443 m .49792 .64055 L .49485 .64072 L F
.5006 .63428 m .49792 .64055 L .49764 .63443 L .863 .283 0 r
F
.5006 .63428 m .50088 .64039 L .49792 .64055 L F
.4947 .633 m .50066 .63578 L .4956 .6331 L 0 .218 0 r
F
.47766 .63109 m .50066 .63578 L .4947 .633 L F
.49457 .63458 m .49166 .6409 L .49137 .63473 L .865 .29 0 r
F
.49457 .63458 m .49485 .64072 L .49166 .6409 L F
.50348 .63413 m .50088 .64039 L .5006 .63428 L .859 .28 0 r
F
.50348 .63413 m .50375 .64022 L .50088 .64039 L F
.50627 .63398 m .50375 .64022 L .50348 .63413 L .854 .276 0 r
F
.50627 .63398 m .50656 .64006 L .50375 .64022 L F
.47766 .63109 m .48439 .63241 L .50066 .63578 L 0 .218 0 r
F
.48439 .63241 m .50626 .6384 L .50066 .63578 L 0 .231 0 r
F
.50899 .63383 m .50656 .64006 L .50627 .63398 L .846 .272 0 r
F
.50899 .63383 m .50928 .6399 L .50656 .64006 L F
.50626 .6384 m .50806 .63889 L .50326 .637 L 0 .231 0 r
F
.51162 .63369 m .50928 .6399 L .50899 .63383 L .835 .266 0 r
F
.51162 .63369 m .51192 .63973 L .50928 .6399 L F
.51192 .63973 m .50961 .64597 L .50928 .6399 L .816 .262 0 r
F
.51192 .63973 m .51227 .64579 L .50961 .64597 L F
.51446 .63956 m .51227 .64579 L .51192 .63973 L .795 .253 0 r
F
.51446 .63956 m .51484 .6456 L .51227 .64579 L F
.51688 .63937 m .51484 .6456 L .51446 .63956 L .765 .242 0 r
F
.51688 .63937 m .51729 .64539 L .51484 .6456 L F
.51912 .63918 m .51729 .64539 L .51688 .63937 L .72 .227 0 r
F
.51912 .63918 m .51959 .64515 L .51729 .64539 L F
.52114 .63896 m .51959 .64515 L .51912 .63918 L .654 .206 0 r
F
.52114 .63896 m .52168 .64489 L .51959 .64515 L F
.52168 .64489 m .52015 .65116 L .51959 .64515 L .624 .202 0 r
F
.52168 .64489 m .52235 .65085 L .52015 .65116 L F
.52349 .64457 m .52235 .65085 L .52168 .64489 L .532 .176 0 r
F
.52349 .64457 m .52431 .65048 L .52235 .65085 L F
.52491 .6442 m .52431 .65048 L .52349 .64457 L .415 .14 0 r
F
.52284 .63872 m .52168 .64489 L .52114 .63896 L .56 .179 0 r
F
.52284 .63872 m .52349 .64457 L .52168 .64489 L F
.52491 .6442 m .52594 .65002 L .52431 .65048 L .415 .14 0 r
F
.5258 .64373 m .52594 .65002 L .52491 .6442 L .222 .079 0 r
F
.5258 .64373 m .52711 .64943 L .52594 .65002 L F
.52595 .64314 m .52711 .64943 L .5258 .64373 L 0 0 0 r
F
.52595 .64314 m .52766 .64868 L .52711 .64943 L F
.52766 .64868 m .5287 .65523 L .52711 .64943 L .036 .043 0 r
F
.52766 .64868 m .52974 .65435 L .5287 .65523 L F
.52733 .6477 m .52974 .65435 L .52766 .64868 L 0 0 0 r
F
.52733 .6477 m .53011 .65319 L .52974 .65435 L F
.52481 .6381 m .5258 .64373 L .52491 .6442 L .188 .057 0 r
F
.52469 .63769 m .52547 .64192 L .52481 .6381 L 0 0 0 r
F
.52547 .64192 m .5258 .64373 L .52481 .6381 L F
.52415 .63429 m .52481 .6381 L .52412 .63844 L .211 .053 0 r
F
.52417 .63252 m .52481 .6381 L .52415 .63429 L F
.52502 .6395 m .52595 .64314 L .5258 .64373 L 0 0 0 r
F
.52508 .64238 m .52689 .6468 L .52595 .64314 L F
.52689 .6468 m .52766 .64868 L .52595 .64314 L F
.52481 .6381 m .52491 .6442 L .52412 .63844 L .188 .057 0 r
F
.52469 .63769 m .52595 .64314 L .52502 .6395 L 0 0 0 r
F
.52585 .64426 m .52733 .6477 L .52766 .64868 L F
.52579 .64639 m .52882 .65115 L .52733 .6477 L F
.52882 .65115 m .53011 .65319 L .52733 .6477 L F
.52508 .64238 m .52733 .6477 L .52585 .64426 L F
.52708 .64842 m .52953 .65162 L .53011 .65319 L F
.52579 .64639 m .52953 .65162 L .52708 .64842 L F
.5251 .64601 m .52953 .65162 L .52579 .64639 L 0 .016 0 r
F
.52256 .64461 m .52953 .65162 L .5251 .64601 L F
.52953 .65162 m .53331 .65886 L .53011 .65319 L 0 .064 0 r
F
.52953 .65162 m .53385 .65712 L .53331 .65886 L F
.52465 .64671 m .52763 .6495 L .52953 .65162 L 0 .016 0 r
F
.52256 .64461 m .52763 .6495 L .52465 .64671 L F
.52763 .6495 m .53199 .65484 L .52953 .65162 L 0 .097 0 r
F
.52176 .64427 m .52763 .6495 L .52256 .64461 L F
.51697 .6422 m .52763 .6495 L .52176 .64427 L F
.53199 .65484 m .53385 .65712 L .52953 .65162 L F
.52763 .6495 m .53351 .65474 L .53385 .65712 L F
.51697 .6422 m .52387 .64659 L .52763 .6495 L F
.52387 .64659 m .53063 .6523 L .52763 .6495 L 0 .155 0 r
F
.53063 .6523 m .53351 .65474 L .52763 .6495 L F
.50806 .63889 m .52387 .64659 L .51697 .6422 L 0 .181 0 r
F
.50806 .63889 m .5175 .64256 L .52387 .64659 L F
.48439 .63241 m .49443 .63429 L .50806 .63889 L 0 .231 0 r
F
.49443 .63429 m .51604 .64204 L .50806 .63889 L 0 .249 0 r
F
.51604 .64204 m .5175 .64256 L .50806 .63889 L F
.50326 .637 m .50806 .63889 L .50066 .63578 L 0 .231 0 r
F
.48127 .63202 m .48439 .63241 L .47766 .63109 L .048 .287 0 r
F
.47444 .63025 m .47766 .63109 L .47443 .63009 L .044 .29 0 r
F
.454 .63035 m .45395 .63034 L .45417 .63035 L .066 .301 0 r
F
.45395 .63034 m .4476 .62935 L .45417 .63035 L F
.4536 .63034 m .4476 .62935 L .454 .63035 L F
.47571 .62919 m .4741 .62927 L .47095 .62893 L .949 .368 0 r
F
.4741 .62927 m .47096 .62944 L .47096 .62944 L F
.4741 .62927 m .47096 .62944 L .47095 .62893 L F
.47592 .62891 m .47571 .62919 L .47095 .62893 L F
.47095 .62893 m .47096 .62944 L .47051 .62946 L .96 .399 0 r
F
.45634 .63041 m .45821 .63591 L .4496 .63613 L .963 .492 0 r
F
.45664 .63042 m .45821 .63591 L .45634 .63041 L F
.44964 .63059 m .4496 .63613 L .44673 .63074 L .944 .556 0 r
F
.49291 .49781 m .49336 .50364 L .49064 .50397 L .759 .252 0 r
F
.49567 .49751 m .49336 .50364 L .49291 .49781 L .781 .258 0 r
F
.50524 .28731 m .51837 .29801 L .5105 .29448 L .301 .299 0 r
F
.49582 .28575 m .50524 .28731 L .5105 .29448 L .225 .28 0 r
F
.53556 .59946 m .53046 .60252 L .53442 .59695 L .782 .49 0 r
F
.53556 .59946 m .53002 .60486 L .53046 .60252 L F
.48477 .3834 m .48428 .3806 L .49299 .37842 L .622 .458 0 r
F
.48477 .3834 m .47854 .38658 L .48428 .3806 L F
.40445 .45328 m .40655 .44564 L .44362 .44949 L .362 .388 0 r
F
.35231 .45324 m .40655 .44564 L .40445 .45328 L .424 .435 0 r
F
.49802 .49139 m .49842 .49722 L .49567 .49751 L .795 .262 0 r
F
.50077 .49111 m .49842 .49722 L .49802 .49139 L .798 .262 0 r
F
.48429 .51681 m .48505 .52251 L .48306 .52303 L .527 .182 0 r
F
.48663 .51634 m .48505 .52251 L .48429 .51681 L .616 .207 0 r
F
.50308 .48502 m .50349 .49083 L .50077 .49111 L .795 .26 0 r
F
.50574 .48472 m .50349 .49083 L .50308 .48502 L .78 .256 0 r
F
.3841 .43348 m .37957 .44605 L .34836 .4432 L .836 .816 0 r
F
.40614 .4374 m .37957 .44605 L .3841 .43348 L .922 .805 0 r
F
.3841 .43348 m .34836 .4432 L .35429 .4279 L .836 .816 0 r
F
.35231 .45324 m .35359 .44034 L .40655 .44564 L .424 .435 0 r
F
.50789 .47864 m .50836 .48441 L .50574 .48472 L .759 .248 0 r
F
.51037 .47831 m .50836 .48441 L .50789 .47864 L .723 .237 0 r
F
.51215 .47225 m .51274 .47792 L .51037 .47831 L .681 .221 0 r
F
.51425 .47185 m .51274 .47792 L .51215 .47225 L .612 .201 0 r
F
.51537 .46588 m .5161 .47137 L .51425 .47185 L .535 .175 0 r
F
.51669 .46541 m .5161 .47137 L .51537 .46588 L .414 .138 0 r
F
.49064 .50397 m .49114 .50979 L .48852 .51015 L .723 .241 0 r
F
.49336 .50364 m .49114 .50979 L .49064 .50397 L .758 .251 0 r
F
.48306 .52303 m .4839 .52863 L .48243 .52917 L .419 .146 0 r
F
.48505 .52251 m .4839 .52863 L .48306 .52303 L .542 .182 0 r
F
.49632 .71082 m .51191 .71737 L .50417 .71369 L .603 .018 0 r
F
.43829 .43401 m .42269 .44016 L .4268 .43116 L 1 .794 0 r
F
.44229 .42626 m .43829 .43401 L .4268 .43116 L 1 .885 0 r
F
.49567 .49751 m .49609 .50334 L .49336 .50364 L .781 .258 0 r
F
.49842 .49722 m .49609 .50334 L .49567 .49751 L .793 .261 0 r
F
.50077 .49111 m .50117 .49694 L .49842 .49722 L .798 .262 0 r
F
.50349 .49083 m .50117 .49694 L .50077 .49111 L .793 .261 0 r
F
.50574 .48472 m .50619 .49053 L .50349 .49083 L .78 .256 0 r
F
.50836 .48441 m .50619 .49053 L .50574 .48472 L .756 .248 0 r
F
.57252 .32327 m .56511 .33849 L .55929 .3297 L .643 .538 0 r
F
.57252 .32327 m .58044 .33334 L .56511 .33849 L F
.48852 .51015 m .48909 .51595 L .48663 .51634 L .676 .226 0 r
F
.49114 .50979 m .48909 .51595 L .48852 .51015 L .726 .24 0 r
F
.51676 .46093 m .51751 .46412 L .51748 .46484 L 0 0 0 r
F
.51748 .46484 m .51761 .47078 L .51669 .46541 L .208 .071 0 r
F
.51748 .46484 m .51864 .47003 L .51761 .47078 L F
.51751 .46412 m .51864 .47003 L .51748 .46484 L 0 0 0 r
F
.51785 .46589 m .51902 .46908 L .51864 .47003 L F
.51751 .46412 m .51902 .46908 L .51785 .46589 L F
.51902 .46908 m .52009 .47534 L .51864 .47003 L .007 .032 0 r
F
.51902 .46908 m .52092 .47419 L .52009 .47534 L F
.51849 .46784 m .52019 .47229 L .51902 .46908 L 0 0 0 r
F
.52019 .47229 m .52092 .47419 L .51902 .46908 L F
.51651 .4632 m .51826 .46732 L .51751 .46412 L F
.51826 .46732 m .51902 .46908 L .51751 .46412 L F
.51645 .45926 m .51751 .46412 L .51676 .46093 L F
.51515 .4587 m .51751 .46412 L .51645 .45926 L .901 .238 0 r
F
.4268 .43116 m .42269 .44016 L .40614 .4374 L 1 .85 0 r
F
.51037 .47831 m .51092 .48405 L .50836 .48441 L .723 .237 0 r
F
.51274 .47792 m .51092 .48405 L .51037 .47831 L .673 .222 0 r
F
.48243 .52917 m .48328 .53463 L .48253 .53514 L .186 .062 0 r
F
.4839 .52863 m .48328 .53463 L .48243 .52917 L .446 .15 0 r
F
.55762 .57362 m .54661 .5784 L .55016 .57161 L 1 1 0 r
F
.56187 .56615 m .55762 .57362 L .55016 .57161 L F
.51425 .47185 m .51496 .47747 L .51274 .47792 L .612 .201 0 r
F
.5161 .47137 m .51496 .47747 L .51425 .47185 L .523 .176 0 r
F
.49336 .50364 m .49381 .50947 L .49114 .50979 L .758 .251 0 r
F
.49609 .50334 m .49381 .50947 L .49336 .50364 L .781 .257 0 r
F
.48663 .51634 m .48725 .52209 L .48505 .52251 L .616 .207 0 r
F
.48909 .51595 m .48725 .52209 L .48663 .51634 L .685 .226 0 r
F
.49842 .49722 m .49883 .50306 L .49609 .50334 L .793 .261 0 r
F
.50117 .49694 m .49883 .50306 L .49842 .49722 L .798 .263 0 r
F
.51669 .46541 m .51761 .47078 L .5161 .47137 L .414 .138 0 r
F
.50349 .49083 m .50391 .49665 L .50117 .49694 L .793 .261 0 r
F
.50619 .49053 m .50391 .49665 L .50349 .49083 L .78 .257 0 r
F
.50836 .48441 m .50886 .4902 L .50619 .49053 L .756 .248 0 r
F
.51092 .48405 m .50886 .4902 L .50836 .48441 L .721 .238 0 r
F
.49114 .50979 m .49163 .51561 L .48909 .51595 L .726 .24 0 r
F
.49381 .50947 m .49163 .51561 L .49114 .50979 L .761 .25 0 r
F
.48505 .52251 m .48573 .5282 L .4839 .52863 L .542 .182 0 r
F
.48725 .52209 m .48573 .5282 L .48505 .52251 L .636 .209 0 r
F
.51274 .47792 m .51339 .48364 L .51092 .48405 L .673 .222 0 r
F
.51496 .47747 m .51339 .48364 L .51274 .47792 L .607 .204 0 r
F
.59799 .76422 m .57412 .7679 L .58447 .76046 L .698 .769 0 r
F
.6107 .75569 m .59799 .76422 L .58447 .76046 L .735 .854 0 r
F
.47 .39521 m .46329 .39526 L .47126 .3905 L 1 .897 0 r
F
.47 .39521 m .46433 .40022 L .46329 .39526 L F
.49609 .50334 m .4965 .50918 L .49381 .50947 L .781 .257 0 r
F
.49883 .50306 m .4965 .50918 L .49609 .50334 L .795 .262 0 r
F
.48328 .53463 m .48331 .54042 L .48253 .53514 L .245 .074 0 r
F
.50117 .49694 m .50158 .50278 L .49883 .50306 L .798 .263 0 r
F
.50391 .49665 m .50158 .50278 L .50117 .49694 L .795 .262 0 r
F
.50619 .49053 m .50665 .49635 L .50391 .49665 L .78 .257 0 r
F
.50886 .4902 m .50665 .49635 L .50619 .49053 L .758 .251 0 r
F
.5123 .45799 m .51651 .4632 L .51515 .4587 L .868 .17 0 r
F
.48909 .51595 m .48961 .52173 L .48725 .52209 L .685 .226 0 r
F
.49163 .51561 m .48961 .52173 L .48909 .51595 L .735 .241 0 r
F
.60087 .32621 m .58623 .34411 L .58044 .33334 L .686 .632 0 r
F
.60087 .32621 m .60863 .33905 L .58623 .34411 L F
.5161 .47137 m .51698 .47691 L .51496 .47747 L .523 .176 0 r
F
.51761 .47078 m .51698 .47691 L .5161 .47137 L .417 .145 0 r
F
.4839 .52863 m .48459 .53421 L .48328 .53463 L .446 .15 0 r
F
.48573 .5282 m .48459 .53421 L .4839 .52863 L .579 .189 0 r
F
.42654 .64531 m .41376 .65591 L .40913 .64661 L .651 .534 0 r
F
.42654 .64531 m .42987 .65373 L .41376 .65591 L F
.51092 .48405 m .5115 .48983 L .50886 .4902 L .721 .238 0 r
F
.51339 .48364 m .5115 .48983 L .51092 .48405 L .674 .225 0 r
F
.49381 .50947 m .49424 .51531 L .49163 .51561 L .761 .25 0 r
F
.4965 .50918 m .49424 .51531 L .49381 .50947 L .786 .258 0 r
F
.49883 .50306 m .49923 .50891 L .4965 .50918 L .795 .262 0 r
F
.50158 .50278 m .49923 .50891 L .49883 .50306 L .801 .264 0 r
F
.50391 .49665 m .50434 .5025 L .50158 .50278 L .795 .262 0 r
F
.50665 .49635 m .50434 .5025 L .50391 .49665 L .784 .259 0 r
F
.53002 .60486 m .52686 .60782 L .53046 .60252 L .535 .404 0 r
F
.40194 .23561 m .36546 .23643 L .38113 .22196 L .984 .919 0 r
F
.41547 .22531 m .40194 .23561 L .38113 .22196 L 1 .967 0 r
F
.48725 .52209 m .48781 .52783 L .48573 .5282 L .636 .209 0 r
F
.48961 .52173 m .48781 .52783 L .48725 .52209 L .704 .229 0 r
F
.51496 .47747 m .51576 .48314 L .51339 .48364 L .607 .204 0 r
F
.51698 .47691 m .51576 .48314 L .51496 .47747 L .526 .182 0 r
F
.50886 .4902 m .50938 .49602 L .50665 .49635 L .758 .251 0 r
F
.5115 .48983 m .50938 .49602 L .50886 .4902 L .726 .242 0 r
F
.49163 .51561 m .49209 .52142 L .48961 .52173 L .735 .241 0 r
F
.49424 .51531 m .49209 .52142 L .49163 .51561 L .77 .252 0 r
F
.4965 .50918 m .49691 .51503 L .49424 .51531 L .786 .258 0 r
F
.49923 .50891 m .49691 .51503 L .4965 .50918 L .801 .263 0 r
F
.48328 .53463 m .48391 .54008 L .48331 .54042 L .245 .074 0 r
F
.48459 .53421 m .48391 .54008 L .48328 .53463 L .516 .166 0 r
F
.50158 .50278 m .50198 .50864 L .49923 .50891 L .801 .264 0 r
F
.50434 .5025 m .50198 .50864 L .50158 .50278 L .8 .264 0 r
F
.51339 .48364 m .51409 .4894 L .5115 .48983 L .674 .225 0 r
F
.51576 .48314 m .51409 .4894 L .51339 .48364 L .613 .209 0 r
F
.50665 .49635 m .50711 .5022 L .50434 .5025 L .784 .259 0 r
F
.50938 .49602 m .50711 .5022 L .50665 .49635 L .765 .254 0 r
F
.48573 .5282 m .48629 .53386 L .48459 .53421 L .579 .189 0 r
F
.48781 .52783 m .48629 .53386 L .48573 .5282 L .672 .216 0 r
F
.44229 .42626 m .4268 .43116 L .43238 .4226 L 1 .885 0 r
F
.44714 .41892 m .44229 .42626 L .43238 .4226 L 1 .981 0 r
F
.51761 .47078 m .51873 .47622 L .51698 .47691 L .417 .145 0 r
F
.51864 .47003 m .51873 .47622 L .51761 .47078 L .262 .098 0 r
F
.48961 .52173 m .49009 .52751 L .48781 .52783 L .704 .229 0 r
F
.49209 .52142 m .49009 .52751 L .48961 .52173 L .752 .244 0 r
F
.57746 .55995 m .56187 .56615 L .56517 .55836 L 1 .959 0 r
F
.58066 .55113 m .57746 .55995 L .56517 .55836 L 1 .868 0 r
F
.59789 .5523 m .57746 .55995 L .58066 .55113 L .943 .892 0 r
F
.48331 .54042 m .48402 .54584 L .48352 .54082 L 1 .403 0 r
F
.5123 .45799 m .51407 .46199 L .51651 .4632 L .868 .17 0 r
F
.50731 .45709 m .51407 .46199 L .5123 .45799 L .683 .067 0 r
F
.5115 .48983 m .51211 .49565 L .50938 .49602 L .726 .242 0 r
F
.51409 .4894 m .51211 .49565 L .5115 .48983 L .683 .231 0 r
F
.4424 .6521 m .43475 .66184 L .42987 .65373 L .583 .41 0 r
F
.4424 .6521 m .44597 .65967 L .43475 .66184 L F
.49424 .51531 m .49466 .52114 L .49209 .52142 L .77 .252 0 r
F
.49691 .51503 m .49466 .52114 L .49424 .51531 L .794 .26 0 r
F
.49923 .50891 m .49962 .51476 L .49691 .51503 L .801 .263 0 r
F
.50198 .50864 m .49962 .51476 L .49923 .50891 L .808 .266 0 r
F
.50434 .5025 m .50476 .50836 L .50198 .50864 L .8 .264 0 r
F
.50711 .5022 m .50476 .50836 L .50434 .5025 L .792 .262 0 r
F
.56187 .56615 m .55016 .57161 L .55316 .56454 L 1 1 0 r
F
.56517 .55836 m .56187 .56615 L .55316 .56454 L 1 .901 0 r
F
.48378 .27739 m .50524 .28731 L .49582 .28575 L .336 .349 0 r
F
.47343 .27878 m .48378 .27739 L .49582 .28575 L .298 .337 0 r
F
.51698 .47691 m .51799 .48253 L .51576 .48314 L .526 .182 0 r
F
.51873 .47622 m .51799 .48253 L .51698 .47691 L .434 .157 0 r
F
.50938 .49602 m .50991 .50187 L .50711 .5022 L .765 .254 0 r
F
.51211 .49565 m .50991 .50187 L .50938 .49602 L .736 .248 0 r
F
.48459 .53421 m .48511 .53978 L .48391 .54008 L .516 .166 0 r
F
.48629 .53386 m .48511 .53978 L .48459 .53421 L .648 .203 0 r
F
.48781 .52783 m .4883 .53356 L .48629 .53386 L .672 .216 0 r
F
.49009 .52751 m .4883 .53356 L .48781 .52783 L .734 .235 0 r
F
.49209 .52142 m .49251 .52723 L .49009 .52751 L .752 .244 0 r
F
.49466 .52114 m .49251 .52723 L .49209 .52142 L .785 .255 0 r
F
.49691 .51503 m .4973 .52088 L .49466 .52114 L .794 .26 0 r
F
.49962 .51476 m .4973 .52088 L .49691 .51503 L .81 .265 0 r
F
.51576 .48314 m .51663 .48888 L .51409 .4894 L .613 .209 0 r
F
.51799 .48253 m .51663 .48888 L .51576 .48314 L .541 .191 0 r
F
.50198 .50864 m .50237 .5145 L .49962 .51476 L .808 .266 0 r
F
.50476 .50836 m .50237 .5145 L .50198 .50864 L .809 .267 0 r
F
.51528 .61697 m .51724 .61902 L .52064 .61458 L .086 0 0 r
F
.51528 .61697 m .51048 .62081 L .51724 .61902 L F
.46433 .40022 m .45501 .40087 L .46329 .39526 L 1 1 0 r
F
.46433 .40022 m .45843 .40585 L .45501 .40087 L F
.50711 .5022 m .50757 .50807 L .50476 .50836 L .792 .262 0 r
F
.50991 .50187 m .50757 .50807 L .50711 .5022 L .776 .259 0 r
F
.54614 .36832 m .5704 .35337 L .58186 .36154 L .494 .471 0 r
F
.54614 .36832 m .53752 .36419 L .5704 .35337 L F
.31482 .24118 m .24853 .25354 L .26037 .22505 L .781 .802 0 r
F
.48331 .54042 m .48373 .54568 L .48402 .54584 L 1 .403 0 r
F
.48391 .54008 m .48373 .54568 L .48331 .54042 L .447 .136 0 r
F
.51409 .4894 m .51483 .49521 L .51211 .49565 L .683 .231 0 r
F
.51663 .48888 m .51483 .49521 L .51409 .4894 L .628 .217 0 r
F
.51608 .29003 m .52687 .30247 L .51837 .29801 L .368 .328 0 r
F
.50524 .28731 m .51608 .29003 L .51837 .29801 L .301 .299 0 r
F
.51211 .49565 m .51272 .5015 L .50991 .50187 L .736 .248 0 r
F
.51483 .49521 m .51272 .5015 L .51211 .49565 L .698 .239 0 r
F
.49962 .51476 m .5 .52063 L .4973 .52088 L .81 .265 0 r
F
.50237 .5145 m .5 .52063 L .49962 .51476 L .818 .269 0 r
F
.46662 .67825 m .46806 .68683 L .46181 .68056 L .198 .174 0 r
F
.46224 .67175 m .46181 .68056 L .45589 .67393 L .33 .212 0 r
F
.46224 .67175 m .46662 .67825 L .46181 .68056 L F
.49466 .52114 m .49504 .52697 L .49251 .52723 L .785 .255 0 r
F
.4973 .52088 m .49504 .52697 L .49466 .52114 L .807 .262 0 r
F
.49009 .52751 m .49051 .53329 L .4883 .53356 L .734 .235 0 r
F
.49251 .52723 m .49051 .53329 L .49009 .52751 L .776 .249 0 r
F
.54269 .58489 m .53576 .58925 L .53868 .58311 L 1 1 0 r
F
.54269 .58489 m .53856 .59108 L .53576 .58925 L F
.54661 .5784 m .54269 .58489 L .53868 .58311 L F
.50476 .50836 m .50517 .51424 L .50237 .5145 L .809 .267 0 r
F
.50757 .50807 m .50517 .51424 L .50476 .50836 L .803 .267 0 r
F
.45157 .26992 m .48378 .27739 L .47343 .27878 L .398 .412 0 r
F
.48629 .53386 m .48674 .53952 L .48511 .53978 L .648 .203 0 r
F
.4883 .53356 m .48674 .53952 L .48629 .53386 L .727 .228 0 r
F
.51864 .47003 m .52009 .47534 L .51873 .47622 L .262 .098 0 r
F
.56282 .31414 m .55929 .3297 L .55221 .32159 L .583 .49 0 r
F
.56282 .31414 m .57252 .32327 L .55929 .3297 L F
.50991 .50187 m .51042 .50775 L .50757 .50807 L .776 .259 0 r
F
.51272 .5015 m .51042 .50775 L .50991 .50187 L .751 .254 0 r
F
.47124 .68448 m .4744 .69276 L .46806 .68683 L .005 .122 0 r
F
.46662 .67825 m .47124 .68448 L .46806 .68683 L .198 .174 0 r
F
.54661 .5784 m .53868 .58311 L .54146 .57675 L 1 1 0 r
F
.55016 .57161 m .54661 .5784 L .54146 .57675 L 1 .998 0 r
F
.44714 .41892 m .43238 .4226 L .43917 .41462 L 1 .981 0 r
F
.45261 .4121 m .44714 .41892 L .43917 .41462 L 1 1 0 r
F
.48391 .54008 m .48429 .54552 L .48373 .54568 L .447 .136 0 r
F
.48511 .53978 m .48429 .54552 L .48391 .54008 L .667 .199 0 r
F
.53856 .59108 m .53282 .59516 L .53576 .58925 L 1 .937 0 r
F
.53856 .59108 m .53442 .59695 L .53282 .59516 L F
.50731 .45709 m .50963 .4604 L .51407 .46199 L .683 .067 0 r
F
.49935 .45592 m .50963 .4604 L .50731 .45709 L .454 0 0 r
F
.50237 .5145 m .50275 .52038 L .5 .52063 L .818 .269 0 r
F
.50517 .51424 m .50275 .52038 L .50237 .5145 L .82 .271 0 r
F
.51873 .47622 m .52001 .48176 L .51799 .48253 L .434 .157 0 r
F
.52009 .47534 m .52001 .48176 L .51873 .47622 L .321 .126 0 r
F
.4973 .52088 m .49766 .52673 L .49504 .52697 L .807 .262 0 r
F
.5 .52063 m .49766 .52673 L .4973 .52088 L .822 .268 0 r
F
.49251 .52723 m .49289 .53304 L .49051 .53329 L .776 .249 0 r
F
.49504 .52697 m .49289 .53304 L .49251 .52723 L .805 .259 0 r
F
.50757 .50807 m .50802 .51396 L .50517 .51424 L .803 .267 0 r
F
.51042 .50775 m .50802 .51396 L .50757 .50807 L .79 .265 0 r
F
.68069 .32225 m .6446 .34854 L .63897 .33204 L .675 .71 0 r
F
.68069 .32225 m .6876 .34319 L .6446 .34854 L F
.51799 .48253 m .51908 .48823 L .51663 .48888 L .541 .191 0 r
F
.52001 .48176 m .51908 .48823 L .51799 .48253 L .461 .17 0 r
F
.4883 .53356 m .48869 .53929 L .48674 .53952 L .727 .228 0 r
F
.49051 .53329 m .48869 .53929 L .4883 .53356 L .776 .244 0 r
F
.45829 .66501 m .45589 .67393 L .45053 .66696 L .425 .256 0 r
F
.45829 .66501 m .46224 .67175 L .45589 .67393 L F
.51663 .48888 m .51753 .49468 L .51483 .49521 L .628 .217 0 r
F
.51908 .48823 m .51753 .49468 L .51663 .48888 L .564 .202 0 r
F
.51483 .49521 m .51556 .50107 L .51272 .5015 L .698 .239 0 r
F
.51753 .49468 m .51556 .50107 L .51483 .49521 L .651 .228 0 r
F
.40684 .63701 m .38631 .64836 L .38298 .63742 L .693 .652 0 r
F
.40684 .63701 m .40913 .64661 L .38631 .64836 L F
.45843 .40585 m .44684 .40734 L .45501 .40087 L 1 1 0 r
F
.45843 .40585 m .45261 .4121 L .44684 .40734 L F
.51272 .5015 m .51332 .50739 L .51042 .50775 L .751 .254 0 r
F
.51556 .50107 m .51332 .50739 L .51272 .5015 L .719 .248 0 r
F
.51651 .4632 m .51849 .46784 L .51902 .46908 L 0 0 0 r
F
.51407 .46199 m .51849 .46784 L .51651 .4632 L .723 .119 0 r
F
.48511 .53978 m .48545 .54535 L .48429 .54552 L .667 .199 0 r
F
.48674 .53952 m .48545 .54535 L .48511 .53978 L .755 .227 0 r
F
.5 .52063 m .50035 .5265 L .49766 .52673 L .822 .268 0 r
F
.50275 .52038 m .50035 .5265 L .5 .52063 L .83 .272 0 r
F
.50517 .51424 m .50556 .52013 L .50275 .52038 L .82 .271 0 r
F
.50802 .51396 m .50556 .52013 L .50517 .51424 L .817 .271 0 r
F
.47854 .38658 m .47408 .38383 L .48428 .3806 L .764 .608 0 r
F
.47854 .38658 m .47126 .3905 L .47408 .38383 L F
.45261 .4121 m .43917 .41462 L .44684 .40734 L 1 1 0 r
F
.49504 .52697 m .49539 .53281 L .49289 .53304 L .805 .259 0 r
F
.49766 .52673 m .49539 .53281 L .49504 .52697 L .824 .266 0 r
F
.55016 .57161 m .54146 .57675 L .54396 .57018 L 1 .998 0 r
F
.55316 .56454 m .55016 .57161 L .54396 .57018 L 1 .901 0 r
F
.4268 .43116 m .40614 .4374 L .41182 .42711 L 1 .85 0 r
F
.43238 .4226 m .4268 .43116 L .41182 .42711 L 1 .936 0 r
F
.49051 .53329 m .49087 .53907 L .48869 .53929 L .776 .244 0 r
F
.49289 .53304 m .49087 .53907 L .49051 .53329 L .807 .256 0 r
F
.51042 .50775 m .51092 .51366 L .50802 .51396 L .79 .265 0 r
F
.51332 .50739 m .51092 .51366 L .51042 .50775 L .771 .262 0 r
F
.52497 .60988 m .52064 .61458 L .52379 .61288 L 0 0 0 r
F
.41182 .42711 m .40614 .4374 L .3841 .43348 L .991 .877 0 r
F
.50275 .52038 m .50311 .52627 L .50035 .5265 L .83 .272 0 r
F
.50556 .52013 m .50311 .52627 L .50275 .52038 L .834 .275 0 r
F
.48674 .53952 m .48705 .54519 L .48545 .54535 L .755 .227 0 r
F
.48869 .53929 m .48705 .54519 L .48674 .53952 L .801 .245 0 r
F
.49766 .52673 m .49799 .5326 L .49539 .53281 L .824 .266 0 r
F
.50035 .5265 m .49799 .5326 L .49766 .52673 L .837 .272 0 r
F
.47591 .69047 m .48055 .69835 L .4744 .69276 L 0 .044 0 r
F
.47124 .68448 m .47591 .69047 L .4744 .69276 L .005 .122 0 r
F
.50802 .51396 m .50844 .51987 L .50556 .52013 L .817 .271 0 r
F
.51092 .51366 m .50844 .51987 L .50802 .51396 L .808 .271 0 r
F
.53442 .59695 m .53002 .60085 L .53282 .59516 L .928 .568 0 r
F
.53442 .59695 m .53046 .60252 L .53002 .60085 L F
.49289 .53304 m .49322 .53886 L .49087 .53907 L .807 .256 0 r
F
.49539 .53281 m .49322 .53886 L .49289 .53304 L .829 .265 0 r
F
.51556 .50107 m .51629 .50697 L .51332 .50739 L .719 .248 0 r
F
.51845 .50054 m .51629 .50697 L .51556 .50107 L .679 .24 0 r
F
.51753 .49468 m .51845 .50054 L .51556 .50107 L .651 .228 0 r
F
.52023 .49402 m .51845 .50054 L .51753 .49468 L .595 .216 0 r
F
.51908 .48823 m .52023 .49402 L .51753 .49468 L .564 .202 0 r
F
.52142 .48741 m .52023 .49402 L .51908 .48823 L .496 .186 0 r
F
.52001 .48176 m .52142 .48741 L .51908 .48823 L .461 .17 0 r
F
.51332 .50739 m .5139 .51332 L .51092 .51366 L .771 .262 0 r
F
.51629 .50697 m .5139 .51332 L .51332 .50739 L .745 .258 0 r
F
.50556 .52013 m .50593 .52604 L .50311 .52627 L .834 .275 0 r
F
.50844 .51987 m .50593 .52604 L .50556 .52013 L .833 .277 0 r
F
.48373 .54568 m .4838 .55097 L .48403 .55089 L .383 .1 0 r
F
.48869 .53929 m .48898 .54502 L .48705 .54519 L .801 .245 0 r
F
.49087 .53907 m .48898 .54502 L .48869 .53929 L .827 .257 0 r
F
.50035 .5265 m .50068 .53238 L .49799 .5326 L .837 .272 0 r
F
.50311 .52627 m .50068 .53238 L .50035 .5265 L .845 .276 0 r
F
.52177 .48077 m .52142 .48741 L .52001 .48176 L .377 .15 0 r
F
.52009 .47534 m .52177 .48077 L .52001 .48176 L .321 .126 0 r
F
.52092 .47419 m .52177 .48077 L .52009 .47534 L .163 .09 0 r
F
.51092 .51366 m .51139 .51959 L .50844 .51987 L .808 .271 0 r
F
.5139 .51332 m .51139 .51959 L .51092 .51366 L .794 .27 0 r
F
.49539 .53281 m .49571 .53866 L .49322 .53886 L .829 .265 0 r
F
.49799 .5326 m .49571 .53866 L .49539 .53281 L .843 .271 0 r
F
.56517 .55836 m .55316 .56454 L .55546 .55725 L 1 .901 0 r
F
.56737 .55032 m .56517 .55836 L .55546 .55725 L 1 .806 0 r
F
.58066 .55113 m .56517 .55836 L .56737 .55032 L 1 .868 0 r
F
.45493 .65804 m .45053 .66696 L .44597 .65967 L .509 .306 0 r
F
.45493 .65804 m .45829 .66501 L .45053 .66696 L F
.49087 .53907 m .49115 .54485 L .48898 .54502 L .827 .257 0 r
F
.49322 .53886 m .49115 .54485 L .49087 .53907 L .845 .265 0 r
F
.35429 .4279 m .34836 .4432 L .30585 .43915 L .761 .804 0 r
F
.50311 .52627 m .50343 .53218 L .50068 .53238 L .845 .276 0 r
F
.50593 .52604 m .50343 .53218 L .50311 .52627 L .85 .28 0 r
F
.50844 .51987 m .50883 .5258 L .50593 .52604 L .833 .277 0 r
F
.51139 .51959 m .50883 .5258 L .50844 .51987 L .828 .278 0 r
F
.49935 .45592 m .50242 .45826 L .50963 .4604 L .454 0 0 r
F
.49799 .5326 m .4983 .53847 L .49571 .53866 L .843 .271 0 r
F
.50068 .53238 m .4983 .53847 L .49799 .5326 L .854 .276 0 r
F
.55316 .56454 m .54396 .57018 L .54605 .56342 L 1 .901 0 r
F
.55546 .55725 m .55316 .56454 L .54605 .56342 L 1 .807 0 r
F
.52783 .29404 m .53561 .30789 L .52687 .30247 L .425 .363 0 r
F
.51608 .29003 m .52783 .29404 L .52687 .30247 L .368 .328 0 r
F
.51629 .50697 m .51698 .51293 L .5139 .51332 L .745 .258 0 r
F
.51934 .50647 m .51698 .51293 L .51629 .50697 L .713 .253 0 r
F
.51845 .50054 m .51934 .50647 L .51629 .50697 L .679 .24 0 r
F
.55178 .30613 m .55221 .32159 L .54419 .31428 L .528 .445 0 r
F
.55178 .30613 m .56282 .31414 L .55221 .32159 L F
.52139 .49989 m .51934 .50647 L .51845 .50054 L .632 .231 0 r
F
.52023 .49402 m .52139 .49989 L .51845 .50054 L .595 .216 0 r
F
.5139 .51332 m .51443 .51928 L .51139 .51959 L .794 .27 0 r
F
.51698 .51293 m .51443 .51928 L .5139 .51332 L .775 .269 0 r
F
.49322 .53886 m .49349 .54468 L .49115 .54485 L .845 .265 0 r
F
.49571 .53866 m .49349 .54468 L .49322 .53886 L .856 .272 0 r
F
.64757 .74982 m .6107 .75569 L .62127 .74649 L .646 .75 0 r
F
.65895 .73881 m .64757 .74982 L .62127 .74649 L .647 .758 0 r
F
.69834 .74169 m .64757 .74982 L .65895 .73881 L .581 .654 0 r
F
.50593 .52604 m .50627 .53196 L .50343 .53218 L .85 .28 0 r
F
.50883 .5258 m .50627 .53196 L .50593 .52604 L .851 .283 0 r
F
.50068 .53238 m .50097 .53828 L .4983 .53847 L .854 .276 0 r
F
.50343 .53218 m .50097 .53828 L .50068 .53238 L .861 .281 0 r
F
.52291 .49318 m .52139 .49989 L .52023 .49402 L .536 .204 0 r
F
.52142 .48741 m .52291 .49318 L .52023 .49402 L .496 .186 0 r
F
.51139 .51959 m .51182 .52554 L .50883 .5258 L .828 .278 0 r
F
.51443 .51928 m .51182 .52554 L .51139 .51959 L .82 .28 0 r
F
.51407 .46199 m .5167 .46618 L .51849 .46784 L .723 .119 0 r
F
.50963 .4604 m .5167 .46618 L .51407 .46199 L .596 .023 0 r
F
.41547 .22531 m .38113 .22196 L .40006 .20957 L 1 .967 0 r
F
.43055 .21678 m .41547 .22531 L .40006 .20957 L 1 1 0 r
F
.49571 .53866 m .49597 .54452 L .49349 .54468 L .856 .272 0 r
F
.4983 .53847 m .49597 .54452 L .49571 .53866 L .865 .277 0 r
F
.43996 .64431 m .42987 .65373 L .42654 .64531 L .681 .477 0 r
F
.43996 .64431 m .4424 .6521 L .42987 .65373 L F
.50883 .5258 m .50918 .53175 L .50627 .53196 L .851 .283 0 r
F
.51182 .52554 m .50918 .53175 L .50883 .5258 L .851 .286 0 r
F
.52361 .48635 m .52291 .49318 L .52142 .48741 L .428 .172 0 r
F
.52177 .48077 m .52361 .48635 L .52142 .48741 L .377 .15 0 r
F
.50343 .53218 m .50373 .53809 L .50097 .53828 L .861 .281 0 r
F
.50627 .53196 m .50373 .53809 L .50343 .53218 L .867 .285 0 r
F
.53046 .60252 m .52748 .60635 L .53002 .60085 L .704 .422 0 r
F
.51698 .51293 m .51761 .51892 L .51443 .51928 L .775 .269 0 r
F
.52019 .51246 m .51761 .51892 L .51698 .51293 L .751 .268 0 r
F
.51934 .50647 m .52019 .51246 L .51698 .51293 L .713 .253 0 r
F
.51443 .51928 m .51492 .52526 L .51182 .52554 L .82 .28 0 r
F
.51761 .51892 m .51492 .52526 L .51443 .51928 L .808 .281 0 r
F
.4983 .53847 m .49856 .54435 L .49597 .54452 L .865 .277 0 r
F
.50097 .53828 m .49856 .54435 L .4983 .53847 L .872 .281 0 r
F
.52252 .50584 m .52019 .51246 L .51934 .50647 L .675 .249 0 r
F
.52139 .49989 m .52252 .50584 L .51934 .50647 L .632 .231 0 r
F
.47591 .69047 m .48046 .69621 L .48055 .69835 L 0 .044 0 r
F
.49299 .37842 m .49344 .3721 L .5056 .37133 L .618 .496 0 r
F
.49299 .37842 m .48428 .3806 L .49344 .3721 L F
.50627 .53196 m .50657 .5379 L .50373 .53809 L .867 .285 0 r
F
.50918 .53175 m .50657 .5379 L .50627 .53196 L .871 .289 0 r
F
.52314 .47947 m .52361 .48635 L .52177 .48077 L .276 .132 0 r
F
.52092 .47419 m .52314 .47947 L .52177 .48077 L .163 .09 0 r
F
.54146 .57675 m .53501 .58186 L .53695 .5756 L 1 .935 0 r
F
.54146 .57675 m .53868 .58311 L .53501 .58186 L F
.54396 .57018 m .54146 .57675 L .53695 .5756 L 1 .857 0 r
F
.51182 .52554 m .5122 .53152 L .50918 .53175 L .851 .286 0 r
F
.51492 .52526 m .5122 .53152 L .51182 .52554 L .848 .289 0 r
F
.53868 .58311 m .53295 .58795 L .53501 .58186 L 1 .99 0 r
F
.53868 .58311 m .53576 .58925 L .53295 .58795 L F
.52441 .49906 m .52252 .50584 L .52139 .49989 L .582 .224 0 r
F
.52291 .49318 m .52441 .49906 L .52139 .49989 L .536 .204 0 r
F
.53992 .29941 m .54419 .31428 L .53561 .30789 L .476 .403 0 r
F
.52783 .29404 m .53992 .29941 L .53561 .30789 L .425 .363 0 r
F
.50097 .53828 m .50124 .54418 L .49856 .54435 L .872 .281 0 r
F
.50373 .53809 m .50124 .54418 L .50097 .53828 L .879 .285 0 r
F
.53992 .29941 m .55178 .30613 L .54419 .31428 L .476 .403 0 r
F
.51849 .46784 m .52101 .47267 L .52092 .47419 L 0 0 0 r
F
.5167 .46618 m .52101 .47267 L .51849 .46784 L F
.52101 .47267 m .52314 .47947 L .52092 .47419 L 0 .065 0 r
F
.51505 .37177 m .52448 .36124 L .53752 .36419 L .529 .467 0 r
F
.51505 .37177 m .5056 .37133 L .52448 .36124 L F
.54396 .57018 m .53695 .5756 L .53868 .56919 L 1 .857 0 r
F
.54605 .56342 m .54396 .57018 L .53868 .56919 L 1 .777 0 r
F
.4844 .55098 m .48352 .5563 L .4838 .55097 L 1 .445 0 r
F
.4844 .55098 m .48426 .55648 L .48352 .5563 L F
.4856 .55094 m .48426 .55648 L .4844 .55098 L 1 .331 0 r
F
.59009 .31431 m .58044 .33334 L .57252 .32327 L .635 .586 0 r
F
.59009 .31431 m .60087 .32621 L .58044 .33334 L F
.4838 .55097 m .48355 .556 L .48403 .55089 L 0 0 0 r
F
.4838 .55097 m .48352 .5563 L .48355 .556 L F
.50918 .53175 m .50949 .53771 L .50657 .5379 L .871 .289 0 r
F
.5122 .53152 m .50949 .53771 L .50918 .53175 L .875 .293 0 r
F
.4856 .55094 m .48556 .55656 L .48426 .55648 L 1 .331 0 r
F
.48723 .55087 m .48556 .55656 L .4856 .55094 L 1 .302 0 r
F
.51191 .71737 m .5177 .72076 L .53447 .7227 L .442 0 0 r
F
.50198 .71517 m .5177 .72076 L .51191 .71737 L .607 .035 0 r
F
.49632 .71082 m .50198 .71517 L .51191 .71737 L .603 .018 0 r
F
.51761 .51892 m .51817 .52495 L .51492 .52526 L .808 .281 0 r
F
.52096 .5185 m .51817 .52495 L .51761 .51892 L .792 .283 0 r
F
.52019 .51246 m .52096 .5185 L .51761 .51892 L .751 .268 0 r
F
.50373 .53809 m .50399 .54401 L .50124 .54418 L .879 .285 0 r
F
.50657 .5379 m .50399 .54401 L .50373 .53809 L .885 .29 0 r
F
.48403 .55089 m .48465 .55553 L .48539 .55072 L .256 .029 0 r
F
.48403 .55089 m .48355 .556 L .48465 .55553 L F
.51492 .52526 m .51534 .53127 L .5122 .53152 L .848 .289 0 r
F
.51817 .52495 m .51534 .53127 L .51492 .52526 L .844 .293 0 r
F
.52358 .51188 m .52096 .5185 L .52019 .51246 L .722 .267 0 r
F
.52252 .50584 m .52358 .51188 L .52019 .51246 L .675 .249 0 r
F
.48723 .55087 m .48726 .55657 L .48556 .55656 L 1 .302 0 r
F
.48917 .55077 m .48726 .55657 L .48723 .55087 L .981 .292 0 r
F
.55546 .55725 m .54605 .56342 L .54763 .55649 L 1 .807 0 r
F
.55695 .54978 m .55546 .55725 L .54763 .55649 L 1 .721 0 r
F
.56737 .55032 m .55546 .55725 L .55695 .54978 L 1 .806 0 r
F
.53576 .58925 m .53089 .59389 L .53295 .58795 L 1 .973 0 r
F
.53576 .58925 m .53282 .59516 L .53089 .59389 L F
.45229 .65087 m .44597 .65967 L .4424 .6521 L .601 .362 0 r
F
.45229 .65087 m .45493 .65804 L .44597 .65967 L F
.52556 .49209 m .52441 .49906 L .52291 .49318 L .479 .195 0 r
F
.52361 .48635 m .52556 .49209 L .52291 .49318 L .428 .172 0 r
F
.6107 .75569 m .58447 .76046 L .5936 .7525 L .735 .854 0 r
F
.62127 .74649 m .6107 .75569 L .5936 .7525 L .754 .881 0 r
F
.48917 .55077 m .48927 .55654 L .48726 .55657 L .981 .292 0 r
F
.49135 .55065 m .48927 .55654 L .48917 .55077 L .946 .289 0 r
F
.5122 .53152 m .51252 .53751 L .50949 .53771 L .875 .293 0 r
F
.51534 .53127 m .51252 .53751 L .5122 .53152 L .878 .299 0 r
F
.49132 .70868 m .50198 .71517 L .49632 .71082 L .757 .11 0 r
F
.48539 .55072 m .48721 .5548 L .48832 .55042 L .375 .052 0 r
F
.48539 .55072 m .48465 .55553 L .48721 .5548 L F
.50657 .5379 m .50683 .54384 L .50399 .54401 L .885 .29 0 r
F
.50949 .53771 m .50683 .54384 L .50657 .5379 L .891 .295 0 r
F
.43238 .4226 m .41182 .42711 L .41958 .41741 L 1 .936 0 r
F
.43917 .41462 m .43238 .4226 L .41958 .41741 L 1 1 0 r
F
.52587 .50505 m .52358 .51188 L .52252 .50584 L .634 .245 0 r
F
.52441 .49906 m .52587 .50505 L .52252 .50584 L .582 .224 0 r
F
.49135 .55065 m .49149 .55647 L .48927 .55654 L .946 .289 0 r
F
.49371 .55052 m .49149 .55647 L .49135 .55065 L .926 .288 0 r
F
.47126 .3905 m .46289 .38821 L .47408 .38383 L .933 .899 0 r
F
.47126 .3905 m .46329 .39526 L .46289 .38821 L F
.56301 .7748 m .54993 .77797 L .5582 .77161 L .678 .554 0 r
F
.56301 .7748 m .55159 .78116 L .54993 .77797 L F
.57412 .7679 m .56301 .7748 L .5582 .77161 L .759 .771 0 r
F
.54605 .56342 m .53868 .56919 L .54012 .56264 L 1 .777 0 r
F
.54763 .55649 m .54605 .56342 L .54012 .56264 L 1 .702 0 r
F
.51817 .52495 m .51865 .53101 L .51534 .53127 L .844 .293 0 r
F
.52163 .52458 m .51865 .53101 L .51817 .52495 L .837 .299 0 r
F
.52096 .5185 m .52163 .52458 L .51817 .52495 L .792 .283 0 r
F
.52454 .51798 m .52163 .52458 L .52096 .5185 L .774 .287 0 r
F
.52358 .51188 m .52454 .51798 L .52096 .5185 L .722 .267 0 r
F
.49371 .55052 m .49387 .55637 L .49149 .55647 L .926 .288 0 r
F
.49619 .55038 m .49387 .55637 L .49371 .55052 L .916 .288 0 r
F
.42491 .63666 m .40913 .64661 L .40684 .63701 L .745 .609 0 r
F
.42491 .63666 m .42654 .64531 L .40913 .64661 L F
.52064 .61458 m .52141 .61775 L .52379 .61288 L .16 0 0 r
F
.52064 .61458 m .51724 .61902 L .52141 .61775 L F
.50949 .53771 m .50976 .54368 L .50683 .54384 L .891 .295 0 r
F
.51252 .53751 m .50976 .54368 L .50949 .53771 L .899 .3 0 r
F
.51534 .53127 m .51569 .5373 L .51252 .53751 L .878 .299 0 r
F
.51865 .53101 m .51569 .5373 L .51534 .53127 L .881 .306 0 r
F
.62863 .31624 m .60863 .33905 L .60087 .32621 L .665 .661 0 r
F
.62863 .31624 m .63897 .33204 L .60863 .33905 L F
.52559 .48496 m .52556 .49209 L .52361 .48635 L .361 .163 0 r
F
.52314 .47947 m .52559 .48496 L .52361 .48635 L .276 .132 0 r
F
.48832 .55042 m .49182 .55373 L .49341 .54995 L .378 .02 0 r
F
.48832 .55042 m .48721 .5548 L .49182 .55373 L F
.36546 .23643 m .31482 .24118 L .33067 .2207 L .867 .854 0 r
F
.38113 .22196 m .36546 .23643 L .33067 .2207 L .888 .892 0 r
F
.49619 .55038 m .49637 .55626 L .49387 .55637 L .916 .288 0 r
F
.49879 .55024 m .49637 .55626 L .49619 .55038 L .911 .29 0 r
F
.52723 .51115 m .52454 .51798 L .52358 .51188 L .692 .269 0 r
F
.52587 .50505 m .52723 .51115 L .52358 .51188 L .634 .245 0 r
F
.52753 .49798 m .52587 .50505 L .52441 .49906 L .534 .219 0 r
F
.52556 .49209 m .52753 .49798 L .52441 .49906 L .479 .195 0 r
F
.51252 .53751 m .5128 .54351 L .50976 .54368 L .899 .3 0 r
F
.51569 .5373 m .5128 .54351 L .51252 .53751 L .909 .308 0 r
F
.53282 .59516 m .52893 .59967 L .53089 .59389 L 1 .784 0 r
F
.53282 .59516 m .53002 .60085 L .52893 .59967 L F
.49879 .55024 m .49898 .55614 L .49637 .55626 L .911 .29 0 r
F
.50147 .55009 m .49898 .55614 L .49879 .55024 L .91 .292 0 r
F
.51865 .53101 m .51904 .53709 L .51569 .5373 L .881 .306 0 r
F
.52219 .53071 m .51904 .53709 L .51865 .53101 L .885 .316 0 r
F
.52163 .52458 m .52219 .53071 L .51865 .53101 L .837 .299 0 r
F
.52537 .52415 m .52219 .53071 L .52163 .52458 L .83 .308 0 r
F
.52454 .51798 m .52537 .52415 L .52163 .52458 L .774 .287 0 r
F
.48726 .55657 m .48535 .56222 L .48556 .55656 L 1 .342 0 r
F
.48726 .55657 m .48718 .56231 L .48535 .56222 L F
.48927 .55654 m .48718 .56231 L .48726 .55657 L 1 .317 0 r
F
.49675 .27731 m .51608 .29003 L .50524 .28731 L .378 .37 0 r
F
.48378 .27739 m .49675 .27731 L .50524 .28731 L .336 .349 0 r
F
.50963 .4604 m .51316 .46396 L .5167 .46618 L .596 .023 0 r
F
.50242 .45826 m .51316 .46396 L .50963 .4604 L .365 0 0 r
F
.48556 .55656 m .48388 .56203 L .48426 .55648 L 1 .399 0 r
F
.48556 .55656 m .48535 .56222 L .48388 .56203 L F
.43055 .21678 m .40006 .20957 L .42129 .19969 L 1 1 0 r
F
.44642 .21023 m .43055 .21678 L .42129 .19969 L .972 1 0 r
F
.51569 .5373 m .51597 .54334 L .5128 .54351 L .909 .308 0 r
F
.51904 .53709 m .51597 .54334 L .51569 .5373 L .92 .318 0 r
F
.48927 .55654 m .48927 .56233 L .48718 .56231 L 1 .317 0 r
F
.49149 .55647 m .48927 .56233 L .48927 .55654 L 1 .305 0 r
F
.52686 .60782 m .52379 .61288 L .52532 .61168 L 0 0 0 r
F
.50147 .55009 m .50166 .55602 L .49898 .55614 L .91 .292 0 r
F
.50422 .54994 m .50166 .55602 L .50147 .55009 L .913 .295 0 r
F
.54763 .55649 m .54012 .56264 L .54119 .55598 L 1 .702 0 r
F
.54862 .54943 m .54763 .55649 L .54119 .55598 L 1 .631 0 r
F
.55695 .54978 m .54763 .55649 L .54862 .54943 L 1 .721 0 r
F
.48426 .55648 m .48291 .56172 L .48352 .5563 L 1 .531 0 r
F
.48426 .55648 m .48388 .56203 L .48291 .56172 L F
.44642 .21023 m .42129 .19969 L .44369 .19265 L .972 1 0 r
F
.49149 .55647 m .49155 .56231 L .48927 .56233 L 1 .305 0 r
F
.49387 .55637 m .49155 .56231 L .49149 .55647 L .965 .299 0 r
F
.52845 .51734 m .52537 .52415 L .52454 .51798 L .754 .294 0 r
F
.52723 .51115 m .52845 .51734 L .52454 .51798 L .692 .269 0 r
F
.52399 .47775 m .52559 .48496 L .52314 .47947 L .172 .123 0 r
F
.52101 .47267 m .52399 .47775 L .52314 .47947 L 0 .065 0 r
F
.47089 .67652 m .47124 .68448 L .46662 .67825 L .244 .16 0 r
F
.46765 .67012 m .46662 .67825 L .46224 .67175 L .359 .196 0 r
F
.46765 .67012 m .47089 .67652 L .46662 .67825 L F
.49387 .55637 m .49398 .56224 L .49155 .56231 L .965 .299 0 r
F
.49637 .55626 m .49398 .56224 L .49387 .55637 L .944 .297 0 r
F
.53868 .56919 m .5329 .5748 L .53408 .56851 L 1 .714 0 r
F
.53868 .56919 m .53695 .5756 L .5329 .5748 L F
.54012 .56264 m .53868 .56919 L .53408 .56851 L 1 .658 0 r
F
.49341 .54995 m .49927 .55219 L .50151 .54923 L .318 0 0 r
F
.49341 .54995 m .49182 .55373 L .49927 .55219 L F
.53695 .5756 m .53156 .58099 L .5329 .5748 L 1 .769 0 r
F
.53695 .5756 m .53501 .58186 L .53156 .58099 L F
.52219 .53071 m .52262 .53686 L .51904 .53709 L .885 .316 0 r
F
.52604 .53036 m .52262 .53686 L .52219 .53071 L .888 .329 0 r
F
.52537 .52415 m .52604 .53036 L .52219 .53071 L .83 .308 0 r
F
.50422 .54994 m .50442 .55589 L .50166 .55602 L .913 .295 0 r
F
.50706 .5498 m .50442 .55589 L .50422 .54994 L .92 .299 0 r
F
.52945 .50402 m .52723 .51115 L .52587 .50505 L .594 .246 0 r
F
.52753 .49798 m .52945 .50402 L .52587 .50505 L .534 .219 0 r
F
.51904 .53709 m .51932 .54318 L .51597 .54334 L .92 .318 0 r
F
.52262 .53686 m .51932 .54318 L .51904 .53709 L .934 .332 0 r
F
.46472 .66355 m .46224 .67175 L .45829 .66501 L .445 .234 0 r
F
.46472 .66355 m .46765 .67012 L .46224 .67175 L F
.48352 .5563 m .48262 .56122 L .48355 .556 L .984 .387 0 r
F
.48262 .56122 m .48171 .56486 L .48134 .56558 L .791 .368 0 r
F
.48171 .56486 m .48128 .56656 L .48134 .56558 L F
.48134 .56558 m .47893 .5709 L .47905 .56923 L .826 .42 0 r
F
.48134 .56558 m .47905 .56923 L .48074 .56672 L F
.48291 .56172 m .48128 .56656 L .48262 .56122 L 1 .541 0 r
F
.48291 .56172 m .48201 .56723 L .48128 .56656 L F
.48128 .56656 m .47893 .5709 L .48134 .56558 L 1 .488 0 r
F
.48134 .56558 m .48074 .56672 L .48247 .56415 L .826 .42 0 r
F
.48262 .56122 m .48134 .56558 L .4814 .56541 L .791 .368 0 r
F
.48319 .55927 m .48291 .56172 L .48262 .56122 L .984 .387 0 r
F
.48262 .56122 m .4814 .56541 L .48327 .56046 L .791 .368 0 r
F
.48352 .5563 m .48319 .55927 L .48262 .56122 L .984 .387 0 r
F
.49637 .55626 m .49651 .56216 L .49398 .56224 L .944 .297 0 r
F
.49898 .55614 m .49651 .56216 L .49637 .55626 L .932 .296 0 r
F
.40666 .2676 m .41954 .25748 L .45157 .26992 L .46 .484 0 r
F
.35597 .25661 m .41954 .25748 L .40666 .2676 L .504 .546 0 r
F
.52819 .49065 m .52753 .49798 L .52556 .49209 L .428 .191 0 r
F
.52559 .48496 m .52819 .49065 L .52556 .49209 L .361 .163 0 r
F
.54012 .56264 m .53408 .56851 L .53505 .56212 L 1 .658 0 r
F
.54119 .55598 m .54012 .56264 L .53505 .56212 L 1 .603 0 r
F
.52949 .52362 m .52604 .53036 L .52537 .52415 L .82 .32 0 r
F
.52845 .51734 m .52949 .52362 L .52537 .52415 L .754 .294 0 r
F
.50706 .5498 m .50725 .55576 L .50442 .55589 L .92 .299 0 r
F
.50999 .54966 m .50725 .55576 L .50706 .5498 L .931 .305 0 r
F
.57412 .7679 m .5582 .77161 L .56624 .76486 L .759 .771 0 r
F
.58447 .76046 m .57412 .7679 L .56624 .76486 L .846 .94 0 r
F
.53501 .58186 m .53015 .58706 L .53156 .58099 L 1 .817 0 r
F
.53501 .58186 m .53295 .58795 L .53015 .58706 L F
.47432 .68273 m .47591 .69047 L .47124 .68448 L .076 .11 0 r
F
.47089 .67652 m .47432 .68273 L .47124 .68448 L .244 .16 0 r
F
.49898 .55614 m .49914 .56206 L .49651 .56216 L .932 .296 0 r
F
.50166 .55602 m .49914 .56206 L .49898 .55614 L .928 .297 0 r
F
.52262 .53686 m .52291 .54302 L .51932 .54318 L .934 .332 0 r
F
.52652 .5366 m .52291 .54302 L .52262 .53686 L .949 .351 0 r
F
.52604 .53036 m .52652 .5366 L .52262 .53686 L .888 .329 0 r
F
.52009 .47064 m .52399 .47775 L .52101 .47267 L 0 .073 0 r
F
.51799 .46812 m .52009 .47064 L .52101 .47267 L 0 0 0 r
F
.52009 .47064 m .5241 .47542 L .52399 .47775 L 0 .073 0 r
F
.51774 .46789 m .5222 .47317 L .52009 .47064 L 0 .121 0 r
F
.5222 .47317 m .5241 .47542 L .52009 .47064 L F
.5167 .46618 m .52009 .47064 L .51799 .46812 L 0 0 0 r
F
.50999 .54966 m .51017 .55564 L .50725 .55576 L .931 .305 0 r
F
.51301 .54952 m .51017 .55564 L .50999 .54966 L .947 .314 0 r
F
.53123 .51021 m .52845 .51734 L .52723 .51115 L .661 .275 0 r
F
.52945 .50402 m .53123 .51021 L .52723 .51115 L .594 .246 0 r
F
.30709 .6227 m .25058 .63947 L .24715 .61974 L .59 .672 0 r
F
.30709 .6227 m .30839 .63861 L .25058 .63947 L F
.53031 .52995 m .52652 .5366 L .52604 .53036 L .891 .348 0 r
F
.52949 .52362 m .53031 .52995 L .52604 .53036 L .82 .32 0 r
F
.51316 .46396 m .52009 .47064 L .5167 .46618 L 0 .051 0 r
F
.50166 .55602 m .50183 .56195 L .49914 .56206 L .928 .297 0 r
F
.50442 .55589 m .50183 .56195 L .50166 .55602 L .929 .299 0 r
F
.48355 .556 m .48327 .56046 L .48465 .55553 L 0 0 0 r
F
.48355 .556 m .48262 .56122 L .48327 .56046 L F
.54119 .55598 m .53505 .56212 L .53574 .55565 L 1 .603 0 r
F
.54182 .54923 m .54119 .55598 L .53574 .55565 L 1 .55 0 r
F
.54862 .54943 m .54119 .55598 L .54182 .54923 L 1 .631 0 r
F
.51301 .54952 m .51317 .55553 L .51017 .55564 L .947 .314 0 r
F
.51617 .54939 m .51317 .55553 L .51301 .54952 L .968 .325 0 r
F
.53002 .60085 m .52716 .60532 L .52893 .59967 L .938 .471 0 r
F
.53002 .60085 m .52748 .60635 L .52716 .60532 L F
.48927 .56233 m .48698 .56809 L .48718 .56231 L 1 .34 0 r
F
.48927 .56233 m .48918 .56816 L .48698 .56809 L F
.49155 .56231 m .48918 .56816 L .48927 .56233 L 1 .321 0 r
F
.46222 .65682 m .45829 .66501 L .45493 .65804 L .529 .277 0 r
F
.46222 .65682 m .46472 .66355 L .45829 .66501 L F
.48718 .56231 m .48499 .56794 L .48535 .56222 L 1 .376 0 r
F
.48718 .56231 m .48698 .56809 L .48499 .56794 L F
.50442 .55589 m .50459 .56184 L .50183 .56195 L .929 .299 0 r
F
.50725 .55576 m .50459 .56184 L .50442 .55589 L .936 .303 0 r
F
.49155 .56231 m .49155 .56817 L .48918 .56816 L 1 .321 0 r
F
.49398 .56224 m .49155 .56817 L .49155 .56231 L .999 .31 0 r
F
.53295 .58795 m .52873 .59301 L .53015 .58706 L 1 .846 0 r
F
.53295 .58795 m .53089 .59389 L .52873 .59301 L F
.52652 .5366 m .52682 .54286 L .52291 .54302 L .949 .351 0 r
F
.53088 .53632 m .52682 .54286 L .52652 .5366 L .966 .375 0 r
F
.53031 .52995 m .53088 .53632 L .52652 .5366 L .891 .348 0 r
F
.53281 .51653 m .52949 .52362 L .52845 .51734 L .733 .306 0 r
F
.53123 .51021 m .53281 .51653 L .52845 .51734 L .661 .275 0 r
F
.43917 .41462 m .41958 .41741 L .42906 .40851 L 1 1 0 r
F
.44684 .40734 m .43917 .41462 L .42906 .40851 L F
.49398 .56224 m .49404 .56814 L .49155 .56817 L .999 .31 0 r
F
.49651 .56216 m .49404 .56814 L .49398 .56224 L .969 .305 0 r
F
.51617 .54939 m .5163 .55544 L .51317 .55553 L .968 .325 0 r
F
.5195 .54928 m .5163 .55544 L .51617 .54939 L .996 .341 0 r
F
.45049 .64355 m .4424 .6521 L .43996 .64431 L .705 .422 0 r
F
.45049 .64355 m .45229 .65087 L .4424 .6521 L F
.48535 .56222 m .48329 .56767 L .48388 .56203 L 1 .448 0 r
F
.48535 .56222 m .48499 .56794 L .48329 .56767 L F
.76166 .52045 m .75668 .54295 L .69872 .54252 L .6 .686 0 r
F
.5177 .72076 m .53947 .72483 L .53447 .7227 L .423 0 0 r
F
.33067 .2207 m .31482 .24118 L .26037 .22505 L .802 .832 0 r
F
.50725 .55576 m .50741 .56173 L .50459 .56184 L .936 .303 0 r
F
.51017 .55564 m .50741 .56173 L .50725 .55576 L .948 .31 0 r
F
.46329 .39526 m .45127 .3938 L .46289 .38821 L 1 1 0 r
F
.46329 .39526 m .45501 .40087 L .45127 .3938 L F
.53081 .49656 m .52945 .50402 L .52753 .49798 L .491 .22 0 r
F
.52819 .49065 m .53081 .49656 L .52753 .49798 L .428 .191 0 r
F
.49651 .56216 m .49661 .56807 L .49404 .56814 L .969 .305 0 r
F
.49914 .56206 m .49661 .56807 L .49651 .56216 L .951 .302 0 r
F
.53414 .52295 m .53031 .52995 L .52949 .52362 L .81 .338 0 r
F
.53281 .51653 m .53414 .52295 L .52949 .52362 L .733 .306 0 r
F
.53088 .53632 m .53119 .54271 L .52682 .54286 L .966 .375 0 r
F
.5195 .54928 m .51959 .55538 L .5163 .55544 L .996 .341 0 r
F
.52306 .54919 m .51959 .55538 L .5195 .54928 L 1 .362 0 r
F
.53505 .56212 m .52998 .56806 L .53061 .56179 L 1 .559 0 r
F
.53505 .56212 m .53408 .56851 L .52998 .56806 L F
.53574 .55565 m .53505 .56212 L .53061 .56179 L 1 .521 0 r
F
.53408 .56851 m .5292 .57427 L .52998 .56806 L 1 .594 0 r
F
.53408 .56851 m .5329 .5748 L .5292 .57427 L F
.53574 .55565 m .53061 .56179 L .53104 .55546 L 1 .521 0 r
F
.53613 .54912 m .53574 .55565 L .53104 .55546 L 1 .483 0 r
F
.54182 .54923 m .53574 .55565 L .53613 .54912 L 1 .55 0 r
F
.50151 .54923 m .51068 .54998 L .51378 .54816 L .19 0 0 r
F
.50151 .54923 m .49927 .55219 L .51068 .54998 L F
.51017 .55564 m .51031 .56163 L .50741 .56173 L .948 .31 0 r
F
.51317 .55553 m .51031 .56163 L .51017 .55564 L .968 .319 0 r
F
.49914 .56206 m .49926 .56799 L .49661 .56807 L .951 .302 0 r
F
.50183 .56195 m .49926 .56799 L .49914 .56206 L .943 .301 0 r
F
.53516 .52944 m .53088 .53632 L .53031 .52995 L .893 .373 0 r
F
.53414 .52295 m .53516 .52944 L .53031 .52995 L .81 .338 0 r
F
.48388 .56203 m .48201 .56723 L .48291 .56172 L 1 .576 0 r
F
.48388 .56203 m .48329 .56767 L .48201 .56723 L F
.52306 .54919 m .52308 .55535 L .51959 .55538 L 1 .362 0 r
F
.52694 .54912 m .52308 .55535 L .52306 .54919 L 1 .392 0 r
F
.47779 .68876 m .48046 .69621 L .47591 .69047 L 0 .035 0 r
F
.47432 .68273 m .47779 .68876 L .47591 .69047 L .076 .11 0 r
F
.52728 .48309 m .52819 .49065 L .52559 .48496 L .297 .163 0 r
F
.52399 .47775 m .52728 .48309 L .52559 .48496 L .172 .123 0 r
F
.53584 .53599 m .53119 .54271 L .53088 .53632 L .982 .409 0 r
F
.53516 .52944 m .53584 .53599 L .53088 .53632 L .893 .373 0 r
F
.41182 .42711 m .3841 .43348 L .39189 .42135 L .991 .877 0 r
F
.41958 .41741 m .41182 .42711 L .39189 .42135 L 1 .949 0 r
F
.53584 .53599 m .53616 .54256 L .53119 .54271 L .982 .409 0 r
F
.53613 .54912 m .53104 .55546 L .53124 .5491 L 1 .483 0 r
F
.52694 .54912 m .52686 .55537 L .52308 .55535 L 1 .392 0 r
F
.53124 .5491 m .52686 .55537 L .52694 .54912 L 1 .431 0 r
F
.51317 .55553 m .51328 .56155 L .51031 .56163 L .968 .319 0 r
F
.5163 .55544 m .51328 .56155 L .51317 .55553 L .995 .332 0 r
F
.5329 .5748 m .5283 .5804 L .5292 .57427 L 1 .626 0 r
F
.5329 .5748 m .53156 .58099 L .5283 .5804 L F
.50183 .56195 m .50197 .5679 L .49926 .56799 L .943 .301 0 r
F
.50459 .56184 m .50197 .5679 L .50183 .56195 L .942 .303 0 r
F
.48465 .55553 m .48523 .55936 L .48721 .5548 L .059 0 0 r
F
.48465 .55553 m .48327 .56046 L .48523 .55936 L F
.53124 .5491 m .53104 .55546 L .52686 .55537 L 1 .431 0 r
F
.39189 .42135 m .3841 .43348 L .35429 .4279 L .883 .873 0 r
F
.53104 .55546 m .52663 .56159 L .52686 .55537 L 1 .458 0 r
F
.53104 .55546 m .53061 .56179 L .52663 .56159 L F
.5163 .55544 m .51636 .56149 L .51328 .56155 L .995 .332 0 r
F
.51959 .55538 m .51636 .56149 L .5163 .55544 L 1 .35 0 r
F
.53335 .50268 m .53123 .51021 L .52945 .50402 L .558 .252 0 r
F
.53081 .49656 m .53335 .50268 L .52945 .50402 L .491 .22 0 r
F
.50459 .56184 m .50473 .5678 L .50197 .5679 L .942 .303 0 r
F
.50741 .56173 m .50473 .5678 L .50459 .56184 L .949 .307 0 r
F
.54164 .53561 m .53616 .54256 L .53584 .53599 L .993 .452 0 r
F
.54164 .53561 m .54198 .54242 L .53616 .54256 L F
.51959 .55538 m .51958 .56147 L .51636 .56149 L 1 .35 0 r
F
.52308 .55535 m .51958 .56147 L .51959 .55538 L 1 .375 0 r
F
.52686 .55537 m .52298 .5615 L .52308 .55535 L 1 .41 0 r
F
.52686 .55537 m .52663 .56159 L .52298 .5615 L F
.70098 .52466 m .69872 .54252 L .65589 .54226 L .636 .719 0 r
F
.76166 .52045 m .69872 .54252 L .70098 .52466 L .6 .686 0 r
F
.70934 .72805 m .69834 .74169 L .65895 .73881 L .575 .653 0 r
F
.76736 .72933 m .69834 .74169 L .70934 .72805 L .533 .577 0 r
F
.53061 .56179 m .52624 .56778 L .52663 .56159 L 1 .482 0 r
F
.53061 .56179 m .52998 .56806 L .52624 .56778 L F
.43878 .63638 m .42654 .64531 L .42491 .63666 L .789 .549 0 r
F
.43878 .63638 m .43996 .64431 L .42654 .64531 L F
.52308 .55535 m .52298 .5615 L .51958 .56147 L 1 .375 0 r
F
.53089 .59389 m .52737 .59886 L .52873 .59301 L 1 .834 0 r
F
.53089 .59389 m .52893 .59967 L .52737 .59886 L F
.49155 .56817 m .48903 .57403 L .48918 .56816 L 1 .334 0 r
F
.49155 .56817 m .4915 .57407 L .48903 .57403 L F
.49404 .56814 m .4915 .57407 L .49155 .56817 L 1 .32 0 r
F
.48918 .56816 m .48668 .57393 L .48698 .56809 L 1 .359 0 r
F
.48918 .56816 m .48903 .57403 L .48668 .57393 L F
.50741 .56173 m .50754 .56771 L .50473 .5678 L .949 .307 0 r
F
.51031 .56163 m .50754 .56771 L .50741 .56173 L .963 .313 0 r
F
.49404 .56814 m .49406 .57406 L .4915 .57407 L 1 .32 0 r
F
.49661 .56807 m .49406 .57406 L .49404 .56814 L .988 .311 0 r
F
.53156 .58099 m .52734 .58645 L .5283 .5804 L 1 .652 0 r
F
.53156 .58099 m .53015 .58706 L .52734 .58645 L F
.54862 .53514 m .54198 .54242 L .54164 .53561 L .995 .507 0 r
F
.54862 .53514 m .54896 .5423 L .54198 .54242 L F
.54082 .52882 m .53584 .53599 L .53516 .52944 L .893 .407 0 r
F
.54082 .52882 m .54164 .53561 L .53584 .53599 L F
.73894 .30841 m .6876 .34319 L .68069 .32225 L .653 .71 0 r
F
.73894 .30841 m .74686 .33576 L .6876 .34319 L F
.48698 .56809 m .48449 .57372 L .48499 .56794 L 1 .402 0 r
F
.48698 .56809 m .48668 .57393 L .48449 .57372 L F
.49661 .56807 m .49669 .57401 L .49406 .57406 L .988 .311 0 r
F
.49926 .56799 m .49669 .57401 L .49661 .56807 L .966 .307 0 r
F
.46026 .64994 m .45493 .65804 L .45229 .65087 L .621 .325 0 r
F
.46026 .64994 m .46222 .65682 L .45493 .65804 L F
.52998 .56806 m .52575 .57392 L .52624 .56778 L 1 .503 0 r
F
.52998 .56806 m .5292 .57427 L .52575 .57392 L F
.51031 .56163 m .51041 .56763 L .50754 .56771 L .963 .313 0 r
F
.51328 .56155 m .51041 .56763 L .51031 .56163 L .986 .323 0 r
F
.53571 .50899 m .53281 .51653 L .53123 .51021 L .632 .286 0 r
F
.53335 .50268 m .53571 .50899 L .53123 .51021 L .558 .252 0 r
F
.44684 .40734 m .42906 .40851 L .4398 .40059 L 1 1 0 r
F
.45501 .40087 m .44684 .40734 L .4398 .40059 L F
.52663 .56159 m .52277 .56762 L .52298 .5615 L 1 .426 0 r
F
.52663 .56159 m .52624 .56778 L .52277 .56762 L F
.5572 .53456 m .54896 .5423 L .54862 .53514 L .98 .572 0 r
F
.5572 .53456 m .55754 .54219 L .54896 .5423 L F
.53952 .52209 m .53516 .52944 L .53414 .52295 L .799 .364 0 r
F
.53952 .52209 m .54082 .52882 L .53516 .52944 L F
.44362 .44949 m .4748 .45139 L .46945 .4523 L .248 .341 0 r
F
.49926 .56799 m .49936 .57394 L .49669 .57401 L .966 .307 0 r
F
.50197 .5679 m .49936 .57394 L .49926 .56799 L .955 .305 0 r
F
.45501 .40087 m .4398 .40059 L .45127 .3938 L 1 1 0 r
F
.51328 .56155 m .51335 .56757 L .51041 .56763 L .986 .323 0 r
F
.51636 .56149 m .51335 .56757 L .51328 .56155 L 1 .337 0 r
F
.70098 .52466 m .65589 .54226 L .65678 .52772 L .636 .719 0 r
F
.53779 .51547 m .53414 .52295 L .53281 .51653 L .712 .324 0 r
F
.53571 .50899 m .53779 .51547 L .53281 .51653 L .632 .286 0 r
F
.53779 .51547 m .53952 .52209 L .53414 .52295 L .712 .324 0 r
F
.48499 .56794 m .48252 .57338 L .48329 .56767 L 1 .478 0 r
F
.48499 .56794 m .48449 .57372 L .48252 .57338 L F
.52298 .5615 m .5195 .56755 L .51958 .56147 L 1 .385 0 r
F
.52298 .5615 m .52277 .56762 L .5195 .56755 L F
.51636 .56149 m .51637 .56753 L .51335 .56757 L 1 .337 0 r
F
.51958 .56147 m .51637 .56753 L .51636 .56149 L 1 .357 0 r
F
.56801 .53383 m .55754 .54219 L .5572 .53456 L .945 .64 0 r
F
.56801 .53383 m .56834 .54211 L .55754 .54219 L F
.50197 .5679 m .50209 .57386 L .49936 .57394 L .955 .305 0 r
F
.50473 .5678 m .50209 .57386 L .50197 .5679 L .953 .306 0 r
F
.51958 .56147 m .5195 .56755 L .51637 .56753 L 1 .357 0 r
F
.35082 .62477 m .30839 .63861 L .30709 .6227 L .637 .713 0 r
F
.35082 .62477 m .35116 .63795 L .30839 .63861 L F
.52379 .61288 m .52367 .61687 L .52532 .61168 L .141 0 0 r
F
.52379 .61288 m .52141 .61775 L .52367 .61687 L F
.5292 .57427 m .52517 .58001 L .52575 .57392 L 1 .52 0 r
F
.5292 .57427 m .5283 .5804 L .52517 .58001 L F
.58191 .53288 m .56834 .54211 L .56801 .53383 L .889 .702 0 r
F
.58191 .53288 m .58218 .54206 L .56834 .54211 L F
.53077 .48873 m .53081 .49656 L .52819 .49065 L .387 .195 0 r
F
.52728 .48309 m .53077 .48873 L .52819 .49065 L .297 .163 0 r
F
.50473 .5678 m .50485 .57377 L .50209 .57386 L .953 .306 0 r
F
.50754 .56771 m .50485 .57377 L .50473 .5678 L .959 .309 0 r
F
.52624 .56778 m .52248 .57371 L .52277 .56762 L 1 .438 0 r
F
.52624 .56778 m .52575 .57392 L .52248 .57371 L F
.60011 .53163 m .58218 .54206 L .58191 .53288 L .819 .744 0 r
F
.5241 .47542 m .52728 .48309 L .52399 .47775 L .102 .136 0 r
F
.53015 .58706 m .52638 .59242 L .52734 .58645 L 1 .667 0 r
F
.53015 .58706 m .52873 .59301 L .52638 .59242 L F
.52748 .60635 m .52532 .61168 L .52567 .61084 L 0 0 0 r
F
.52748 .60635 m .52567 .61084 L .52716 .60532 L F
.54759 .52801 m .54164 .53561 L .54082 .52882 L .886 .452 0 r
F
.54759 .52801 m .54862 .53514 L .54164 .53561 L F
.31336 .41997 m .30585 .43915 L .24734 .43339 L .702 .779 0 r
F
.35429 .4279 m .30585 .43915 L .31336 .41997 L .761 .804 0 r
F
.50754 .56771 m .50765 .57369 L .50485 .57377 L .959 .309 0 r
F
.51041 .56763 m .50765 .57369 L .50754 .56771 L .974 .315 0 r
F
.57673 .30371 m .57252 .32327 L .56282 .31414 L .586 .542 0 r
F
.57673 .30371 m .59009 .31431 L .57252 .32327 L F
.48329 .56767 m .48086 .57285 L .48201 .56723 L 1 .601 0 r
F
.48329 .56767 m .48252 .57338 L .48086 .57285 L F
.48721 .5548 m .48901 .55776 L .49182 .55373 L .127 0 0 r
F
.48721 .5548 m .48523 .55936 L .48901 .55776 L F
.4915 .57407 m .48883 .57994 L .48903 .57403 L 1 .345 0 r
F
.4915 .57407 m .49142 .58 L .48883 .57994 L F
.49406 .57406 m .49142 .58 L .4915 .57407 L 1 .327 0 r
F
.51041 .56763 m .51049 .57362 L .50765 .57369 L .974 .315 0 r
F
.51335 .56757 m .51049 .57362 L .51041 .56763 L .999 .325 0 r
F
.49406 .57406 m .49406 .58 L .49142 .58 L 1 .327 0 r
F
.49669 .57401 m .49406 .58 L .49406 .57406 L 1 .317 0 r
F
.52277 .56762 m .51935 .5736 L .5195 .56755 L 1 .393 0 r
F
.52277 .56762 m .52248 .57371 L .51935 .5736 L F
.50242 .45826 m .50717 .46094 L .51316 .46396 L .365 0 0 r
F
.49133 .45536 m .50717 .46094 L .50149 .45802 L 0 .215 0 r
F
.51316 .46396 m .51774 .46789 L .52009 .47064 L 0 .051 0 r
F
.50717 .46094 m .51774 .46789 L .51316 .46396 L 0 .147 0 r
F
.49133 .45536 m .49774 .45681 L .50717 .46094 L 0 .215 0 r
F
.50717 .46094 m .5134 .46412 L .51774 .46789 L 0 .147 0 r
F
.49774 .45681 m .51263 .46376 L .50717 .46094 L 0 .234 0 r
F
.51263 .46376 m .5134 .46412 L .50717 .46094 L F
.50149 .45802 m .50717 .46094 L .50242 .45826 L 0 .215 0 r
F
.48903 .57403 m .48632 .57982 L .48668 .57393 L 1 .373 0 r
F
.48903 .57403 m .48883 .57994 L .48632 .57982 L F
.49669 .57401 m .49674 .57996 L .49406 .58 L 1 .317 0 r
F
.49936 .57394 m .49674 .57996 L .49669 .57401 L .977 .31 0 r
F
.51335 .56757 m .51338 .57358 L .51049 .57362 L .999 .325 0 r
F
.51637 .56753 m .51338 .57358 L .51335 .56757 L 1 .34 0 r
F
.48116 .69461 m .48469 .70174 L .48046 .69621 L 0 0 0 r
F
.47779 .68876 m .48116 .69461 L .48046 .69621 L 0 .035 0 r
F
.5195 .56755 m .51633 .57357 L .51637 .56753 L 1 .361 0 r
F
.5195 .56755 m .51935 .5736 L .51633 .57357 L F
.51637 .56753 m .51633 .57357 L .51338 .57358 L 1 .34 0 r
F
.5283 .5804 m .52454 .58605 L .52517 .58001 L 1 .529 0 r
F
.5283 .5804 m .52734 .58645 L .52454 .58605 L F
.52893 .59967 m .52616 .60461 L .52737 .59886 L 1 .742 0 r
F
.52893 .59967 m .52716 .60532 L .52616 .60461 L F
.49936 .57394 m .49945 .5799 L .49674 .57996 L .977 .31 0 r
F
.50209 .57386 m .49945 .5799 L .49936 .57394 L .964 .308 0 r
F
.48668 .57393 m .4839 .57958 L .48449 .57372 L 1 .419 0 r
F
.48668 .57393 m .48632 .57982 L .4839 .57958 L F
.52575 .57392 m .52213 .57977 L .52248 .57371 L 1 .446 0 r
F
.52575 .57392 m .52517 .58001 L .52213 .57977 L F
.51378 .54816 m .52766 .54683 L .53185 .54662 L .007 0 0 r
F
.51378 .54816 m .51068 .54998 L .52766 .54683 L F
.58186 .36154 m .61853 .33781 L .63336 .35188 L .524 .534 0 r
F
.58186 .36154 m .5704 .35337 L .61853 .33781 L F
.58447 .76046 m .56624 .76486 L .5737 .75771 L .846 .94 0 r
F
.5936 .7525 m .58447 .76046 L .5737 .75771 L .903 1 0 r
F
.50209 .57386 m .50219 .57983 L .49945 .5799 L .964 .308 0 r
F
.50485 .57377 m .50219 .57983 L .50209 .57386 L .96 .308 0 r
F
.54591 .52097 m .54082 .52882 L .53952 .52209 L .786 .4 0 r
F
.54591 .52097 m .54759 .52801 L .54082 .52882 L F
.53429 .49466 m .53335 .50268 L .53081 .49656 L .458 .229 0 r
F
.53077 .48873 m .53429 .49466 L .53081 .49656 L .387 .195 0 r
F
.50485 .57377 m .50495 .57975 L .50219 .57983 L .96 .308 0 r
F
.50765 .57369 m .50495 .57975 L .50485 .57377 L .966 .31 0 r
F
.55591 .52697 m .54862 .53514 L .54759 .52801 L .871 .507 0 r
F
.55591 .52697 m .5572 .53456 L .54862 .53514 L F
.48449 .57372 m .48162 .5792 L .48252 .57338 L 1 .494 0 r
F
.48449 .57372 m .4839 .57958 L .48162 .5792 L F
.52248 .57371 m .51916 .57964 L .51935 .5736 L 1 .396 0 r
F
.52248 .57371 m .52213 .57977 L .51916 .57964 L F
.52873 .59301 m .52547 .59831 L .52638 .59242 L 1 .667 0 r
F
.52873 .59301 m .52737 .59886 L .52547 .59831 L F
.48428 .3806 m .47914 .37431 L .49344 .3721 L .716 .67 0 r
F
.48428 .3806 m .47408 .38383 L .47914 .37431 L F
.50765 .57369 m .50774 .57968 L .50495 .57975 L .966 .31 0 r
F
.51049 .57362 m .50774 .57968 L .50765 .57369 L .981 .316 0 r
F
.48201 .56723 m .47961 .57206 L .48128 .56656 L 1 .679 0 r
F
.48201 .56723 m .48086 .57285 L .47961 .57206 L F
.4589 .64296 m .45229 .65087 L .45049 .64355 L .725 .377 0 r
F
.4589 .64296 m .46026 .64994 L .45229 .65087 L F
.51049 .57362 m .51055 .57962 L .50774 .57968 L .981 .316 0 r
F
.51338 .57358 m .51055 .57962 L .51049 .57362 L 1 .326 0 r
F
.51935 .5736 m .51625 .57959 L .51633 .57357 L 1 .363 0 r
F
.51935 .5736 m .51916 .57964 L .51625 .57959 L F
.54364 .51407 m .53952 .52209 L .53779 .51547 L .693 .352 0 r
F
.54364 .51407 m .54591 .52097 L .53952 .52209 L F
.51338 .57358 m .51338 .57958 L .51055 .57962 L 1 .326 0 r
F
.51633 .57357 m .51338 .57958 L .51338 .57358 L 1 .34 0 r
F
.52517 .58001 m .52174 .5858 L .52213 .57977 L 1 .447 0 r
F
.52517 .58001 m .52454 .58605 L .52174 .5858 L F
.52734 .58645 m .52391 .59203 L .52454 .58605 L 1 .529 0 r
F
.52734 .58645 m .52638 .59242 L .52391 .59203 L F
.51633 .57357 m .51625 .57959 L .51338 .57958 L 1 .34 0 r
F
.49406 .58 m .49131 .58596 L .49142 .58 L 1 .332 0 r
F
.49406 .58 m .49403 .58597 L .49131 .58596 L F
.49674 .57996 m .49403 .58597 L .49406 .58 L 1 .32 0 r
F
.49142 .58 m .4886 .5859 L .48883 .57994 L 1 .351 0 r
F
.49142 .58 m .49131 .58596 L .4886 .5859 L F
.46568 .26566 m .49675 .27731 L .48378 .27739 L .414 .423 0 r
F
.45157 .26992 m .46568 .26566 L .48378 .27739 L .398 .412 0 r
F
.47236 .6689 m .47089 .67652 L .46765 .67012 L .399 .19 0 r
F
.47017 .66245 m .46765 .67012 L .46472 .66355 L .475 .223 0 r
F
.47017 .66245 m .47236 .6689 L .46765 .67012 L F
.49674 .57996 m .49677 .58594 L .49403 .58597 L 1 .32 0 r
F
.49945 .5799 m .49677 .58594 L .49674 .57996 L .982 .313 0 r
F
.50198 .71517 m .5062 .71931 L .5177 .72076 L .607 .035 0 r
F
.49549 .71352 m .5062 .71931 L .50198 .71517 L .79 .121 0 r
F
.49132 .70868 m .49549 .71352 L .50198 .71517 L .757 .11 0 r
F
.48883 .57994 m .48591 .58576 L .48632 .57982 L 1 .381 0 r
F
.48883 .57994 m .4886 .5859 L .48591 .58576 L F
.53771 .50087 m .53571 .50899 L .53335 .50268 L .53 .266 0 r
F
.53429 .49466 m .53771 .50087 L .53335 .50268 L .458 .229 0 r
F
.47478 .67522 m .47432 .68273 L .47089 .67652 L .309 .158 0 r
F
.47236 .6689 m .47478 .67522 L .47089 .67652 L .399 .19 0 r
F
.4496 .63613 m .43996 .64431 L .43878 .63638 L .82 .487 0 r
F
.4496 .63613 m .45049 .64355 L .43996 .64431 L F
.49945 .5799 m .49952 .58588 L .49677 .58594 L .982 .313 0 r
F
.50219 .57983 m .49952 .58588 L .49945 .5799 L .968 .309 0 r
F
.48842 .70708 m .49549 .71352 L .49132 .70868 L .94 .182 0 r
F
.54087 .50735 m .53779 .51547 L .53571 .50899 L .608 .307 0 r
F
.54087 .50735 m .54364 .51407 L .53779 .51547 L F
.51177 .27885 m .52783 .29404 L .51608 .29003 L .419 .398 0 r
F
.49675 .27731 m .51177 .27885 L .51608 .29003 L .378 .37 0 r
F
.50219 .57983 m .50228 .58581 L .49952 .58588 L .968 .309 0 r
F
.50495 .57975 m .50228 .58581 L .50219 .57983 L .963 .308 0 r
F
.53771 .50087 m .54087 .50735 L .53571 .50899 L .53 .266 0 r
F
.46829 .65589 m .46472 .66355 L .46222 .65682 L .554 .259 0 r
F
.46829 .65589 m .47017 .66245 L .46472 .66355 L F
.48252 .57338 m .47952 .57861 L .48086 .57285 L 1 .61 0 r
F
.48252 .57338 m .48162 .5792 L .47952 .57861 L F
.48632 .57982 m .48326 .58551 L .4839 .57958 L 1 .427 0 r
F
.48632 .57982 m .48591 .58576 L .48326 .58551 L F
.48327 .56046 m .48247 .56415 L .48523 .55936 L 0 0 0 r
F
.48327 .56046 m .48134 .56558 L .48247 .56415 L F
.52213 .57977 m .51895 .58566 L .51916 .57964 L 1 .394 0 r
F
.52213 .57977 m .52174 .5858 L .51895 .58566 L F
.50495 .57975 m .50505 .58574 L .50228 .58581 L .963 .308 0 r
F
.50774 .57968 m .50505 .58574 L .50495 .57975 L .969 .31 0 r
F
.52857 .48058 m .53077 .48873 L .52728 .48309 L .254 .178 0 r
F
.5241 .47542 m .52857 .48058 L .52728 .48309 L .102 .136 0 r
F
.50774 .57968 m .50782 .58567 L .50505 .58574 L .969 .31 0 r
F
.51055 .57962 m .50782 .58567 L .50774 .57968 L .984 .315 0 r
F
.56637 .52559 m .5572 .53456 L .55591 .52697 L .842 .568 0 r
F
.56637 .52559 m .56801 .53383 L .5572 .53456 L F
.47733 .68141 m .47779 .68876 L .47432 .68273 L .185 .118 0 r
F
.47478 .67522 m .47733 .68141 L .47432 .68273 L .309 .158 0 r
F
.51916 .57964 m .51616 .58559 L .51625 .57959 L 1 .36 0 r
F
.51916 .57964 m .51895 .58566 L .51616 .58559 L F
.51055 .57962 m .51059 .58562 L .50782 .58567 L .984 .315 0 r
F
.51338 .57958 m .51059 .58562 L .51055 .57962 L 1 .324 0 r
F
.52454 .58605 m .52136 .59178 L .52174 .5858 L 1 .441 0 r
F
.52454 .58605 m .52391 .59203 L .52136 .59178 L F
.51625 .57959 m .51338 .58559 L .51338 .57958 L 1 .338 0 r
F
.51625 .57959 m .51616 .58559 L .51338 .58559 L F
.51338 .57958 m .51338 .58559 L .51059 .58562 L 1 .324 0 r
F
.4839 .57958 m .48064 .58511 L .48162 .5792 L 1 .499 0 r
F
.4839 .57958 m .48326 .58551 L .48064 .58511 L F
.55371 .51949 m .54759 .52801 L .54591 .52097 L .769 .447 0 r
F
.55371 .51949 m .55591 .52697 L .54759 .52801 L F
.52716 .60532 m .52515 .61028 L .52616 .60461 L 1 .546 0 r
F
.52716 .60532 m .52567 .61084 L .52515 .61028 L F
.52737 .59886 m .52466 .60414 L .52547 .59831 L 1 .648 0 r
F
.52737 .59886 m .52616 .60461 L .52466 .60414 L F
.52638 .59242 m .52332 .59795 L .52391 .59203 L 1 .516 0 r
F
.52638 .59242 m .52547 .59831 L .52332 .59795 L F
.49403 .58597 m .49119 .59196 L .49131 .58596 L 1 .335 0 r
F
.49403 .58597 m .494 .59197 L .49119 .59196 L F
.49677 .58594 m .494 .59197 L .49403 .58597 L 1 .322 0 r
F
.49131 .58596 m .48835 .5919 L .4886 .5859 L 1 .354 0 r
F
.49131 .58596 m .49119 .59196 L .48835 .5919 L F
.49182 .55373 m .49533 .55547 L .49927 .55219 L .089 0 0 r
F
.49182 .55373 m .48901 .55776 L .49533 .55547 L F
.49677 .58594 m .4968 .59194 L .494 .59197 L 1 .322 0 r
F
.49952 .58588 m .4968 .59194 L .49677 .58594 L .983 .314 0 r
F
.46681 .64923 m .46222 .65682 L .46026 .64994 L .643 .3 0 r
F
.46681 .64923 m .46829 .65589 L .46222 .65682 L F
.4886 .5859 m .48549 .59176 L .48591 .58576 L 1 .384 0 r
F
.4886 .5859 m .48835 .5919 L .48549 .59176 L F
.52532 .61168 m .52455 .61627 L .52567 .61084 L 0 0 0 r
F
.52455 .61627 m .52385 .62164 L .52398 .62144 L F
.52455 .61627 m .52398 .62144 L .52423 .61819 L F
.52367 .61687 m .52385 .62164 L .52455 .61627 L .359 .046 0 r
F
.52455 .61627 m .52423 .61819 L .52441 .61588 L 0 0 0 r
F
.52532 .61168 m .52528 .61181 L .52455 .61627 L F
.52528 .61181 m .52367 .61687 L .52455 .61627 L F
.48128 .56656 m .47961 .57206 L .47893 .5709 L 1 .488 0 r
F
.49952 .58588 m .49959 .59188 L .4968 .59194 L .983 .314 0 r
F
.50228 .58581 m .49959 .59188 L .49952 .58588 L .968 .309 0 r
F
.50228 .58581 m .50237 .59181 L .49959 .59188 L F
.50505 .58574 m .50237 .59181 L .50228 .58581 L .963 .308 0 r
F
.52174 .5858 m .51874 .59165 L .51895 .58566 L 1 .387 0 r
F
.52174 .5858 m .52136 .59178 L .51874 .59165 L F
.41954 .25748 m .46568 .26566 L .45157 .26992 L .461 .484 0 r
F
.48591 .58576 m .48259 .59152 L .48326 .58551 L 1 .428 0 r
F
.48591 .58576 m .48549 .59176 L .48259 .59152 L F
.48086 .57285 m .47768 .57773 L .47961 .57206 L 1 .736 0 r
F
.48086 .57285 m .47952 .57861 L .47768 .57773 L F
.50505 .58574 m .50514 .59174 L .50237 .59181 L .963 .308 0 r
F
.50782 .58567 m .50514 .59174 L .50505 .58574 L .967 .309 0 r
F
.48116 .69461 m .4843 .70031 L .48469 .70174 L 0 0 0 r
F
.50782 .58567 m .5079 .59167 L .50514 .59174 L .967 .309 0 r
F
.51059 .58562 m .5079 .59167 L .50782 .58567 L .981 .313 0 r
F
.51895 .58566 m .51607 .59159 L .51616 .58559 L 1 .354 0 r
F
.51895 .58566 m .51874 .59165 L .51607 .59159 L F
.48162 .5792 m .47808 .5845 L .47952 .57861 L 1 .604 0 r
F
.48162 .5792 m .48064 .58511 L .47808 .5845 L F
.51059 .58562 m .51064 .59161 L .5079 .59167 L .981 .313 0 r
F
.51338 .58559 m .51064 .59161 L .51059 .58562 L 1 .321 0 r
F
.51616 .58559 m .51336 .59158 L .51338 .58559 L 1 .333 0 r
F
.51616 .58559 m .51607 .59159 L .51336 .59158 L F
.51338 .58559 m .51336 .59158 L .51064 .59161 L 1 .321 0 r
F
.52391 .59203 m .521 .59774 L .52136 .59178 L 1 .425 0 r
F
.52391 .59203 m .52332 .59795 L .521 .59774 L F
.47992 .68747 m .48116 .69461 L .47779 .68876 L .005 .059 0 r
F
.47733 .68141 m .47992 .68747 L .47779 .68876 L .185 .118 0 r
F
.494 .59197 m .49108 .59799 L .49119 .59196 L 1 .335 0 r
F
.494 .59197 m .49398 .59799 L .49108 .59799 L F
.4968 .59194 m .49398 .59799 L .494 .59197 L 1 .322 0 r
F
.48326 .58551 m .47963 .59112 L .48064 .58511 L 1 .494 0 r
F
.48326 .58551 m .48259 .59152 L .47963 .59112 L F
.49119 .59196 m .48812 .59794 L .48835 .5919 L 1 .354 0 r
F
.49119 .59196 m .49108 .59799 L .48812 .59794 L F
.45821 .63591 m .45049 .64355 L .4496 .63613 L .839 .433 0 r
F
.45821 .63591 m .4589 .64296 L .45049 .64355 L F
.4968 .59194 m .49684 .59795 L .49398 .59799 L 1 .322 0 r
F
.49959 .59188 m .49684 .59795 L .4968 .59194 L .979 .313 0 r
F
.5333 .48613 m .53429 .49466 L .53077 .48873 L .359 .212 0 r
F
.52857 .48058 m .5333 .48613 L .53077 .48873 L .254 .178 0 r
F
.55069 .51219 m .54591 .52097 L .54364 .51407 L .675 .392 0 r
F
.55069 .51219 m .55371 .51949 L .54591 .52097 L F
.48835 .5919 m .48508 .59782 L .48549 .59176 L 1 .382 0 r
F
.48835 .5919 m .48812 .59794 L .48508 .59782 L F
.57983 .52374 m .56801 .53383 L .56637 .52559 L .801 .628 0 r
F
.57983 .52374 m .58191 .53288 L .56801 .53383 L F
.46577 .64249 m .46026 .64994 L .4589 .64296 L .742 .343 0 r
F
.46577 .64249 m .46681 .64923 L .46026 .64994 L F
.49959 .59188 m .49967 .59789 L .49684 .59795 L .979 .313 0 r
F
.50237 .59181 m .49967 .59789 L .49959 .59188 L .963 .308 0 r
F
.52547 .59831 m .52281 .60384 L .52332 .59795 L 1 .488 0 r
F
.52547 .59831 m .52466 .60414 L .52281 .60384 L F
.50237 .59181 m .50246 .59782 L .49967 .59789 L .963 .308 0 r
F
.50514 .59174 m .50246 .59782 L .50237 .59181 L .958 .306 0 r
F
.53185 .54662 m .5525 .54237 L .55802 .54442 L .17 .339 0 r
F
.53185 .54662 m .52766 .54683 L .5525 .54237 L F
.52136 .59178 m .51854 .59762 L .51874 .59165 L 1 .374 0 r
F
.52136 .59178 m .521 .59774 L .51854 .59762 L F
.48549 .59176 m .48194 .5976 L .48259 .59152 L 1 .423 0 r
F
.48549 .59176 m .48508 .59782 L .48194 .5976 L F
.50514 .59174 m .50524 .59774 L .50246 .59782 L .958 .306 0 r
F
.5079 .59167 m .50524 .59774 L .50514 .59174 L .961 .306 0 r
F
.52616 .60461 m .524 .60991 L .52466 .60414 L 1 .604 0 r
F
.52616 .60461 m .52515 .61028 L .524 .60991 L F
.5177 .72076 m .52126 .72399 L .53947 .72483 L .423 0 0 r
F
.5062 .71931 m .52126 .72399 L .5177 .72076 L .571 .031 0 r
F
.5079 .59167 m .50798 .59767 L .50524 .59774 L .961 .306 0 r
F
.51064 .59161 m .50798 .59767 L .5079 .59167 L .974 .309 0 r
F
.41958 .41741 m .39189 .42135 L .40264 .41002 L 1 .949 0 r
F
.42906 .40851 m .41958 .41741 L .40264 .41002 L 1 1 0 r
F
.56143 .29469 m .56282 .31414 L .55178 .30613 L .541 .502 0 r
F
.56143 .29469 m .57673 .30371 L .56282 .31414 L F
.51874 .59165 m .51599 .59757 L .51607 .59159 L 1 .344 0 r
F
.51874 .59165 m .51854 .59762 L .51599 .59757 L F
.48523 .55936 m .48511 .5621 L .48901 .55776 L 0 0 0 r
F
.48247 .56415 m .47905 .56923 L .48029 .56684 L .662 .408 0 r
F
.48247 .56415 m .48029 .56684 L .48511 .5621 L F
.48286 .56347 m .48247 .56415 L .48511 .5621 L 0 0 0 r
F
.48511 .5621 m .48029 .56684 L .48309 .56345 L .575 .417 0 r
F
.48511 .5621 m .48309 .56345 L .48845 .56007 L F
.48511 .5621 m .48845 .56007 L .48985 .55919 L F
.48523 .55936 m .48286 .56347 L .48511 .5621 L 0 0 0 r
F
.51064 .59161 m .51069 .59761 L .50798 .59767 L .974 .309 0 r
F
.51336 .59158 m .51069 .59761 L .51064 .59161 L .998 .315 0 r
F
.5232 .47226 m .52857 .48058 L .5241 .47542 L .095 .172 0 r
F
.51774 .46789 m .5232 .47226 L .5241 .47542 L 0 .121 0 r
F
.51607 .59159 m .51336 .59757 L .51336 .59158 L 1 .326 0 r
F
.51607 .59159 m .51599 .59757 L .51336 .59757 L F
.51336 .59158 m .51336 .59757 L .51069 .59761 L .998 .315 0 r
F
.62127 .74649 m .5936 .7525 L .60113 .74407 L .754 .881 0 r
F
.62922 .73673 m .62127 .74649 L .60113 .74407 L .749 .864 0 r
F
.65895 .73881 m .62127 .74649 L .62922 .73673 L .647 .758 0 r
F
.48064 .58511 m .4766 .59052 L .47808 .5845 L 1 .587 0 r
F
.48064 .58511 m .47963 .59112 L .4766 .59052 L F
.49108 .59799 m .48792 .60403 L .48812 .59794 L 1 .351 0 r
F
.49108 .59799 m .49099 .60406 L .48792 .60403 L F
.49398 .59799 m .49099 .60406 L .49108 .59799 L 1 .333 0 r
F
.49398 .59799 m .49398 .60404 L .49099 .60406 L F
.49684 .59795 m .49398 .60404 L .49398 .59799 L .994 .32 0 r
F
.54697 .50516 m .54364 .51407 L .54087 .50735 L .589 .34 0 r
F
.54697 .50516 m .55069 .51219 L .54364 .51407 L F
.56347 .5175 m .55591 .52697 L .55371 .51949 L .746 .503 0 r
F
.56347 .5175 m .56637 .52559 L .55591 .52697 L F
.48259 .59152 m .47865 .59724 L .47963 .59112 L 1 .482 0 r
F
.48259 .59152 m .48194 .5976 L .47865 .59724 L F
.47952 .57861 m .47559 .58359 L .47768 .57773 L 1 .739 0 r
F
.47952 .57861 m .47808 .5845 L .47559 .58359 L F
.44362 .44949 m .45058 .44591 L .4748 .45139 L .248 .341 0 r
F
.40655 .44564 m .45058 .44591 L .44362 .44949 L .351 .381 0 r
F
.52332 .59795 m .52069 .60366 L .521 .59774 L 1 .4 0 r
F
.52332 .59795 m .52281 .60384 L .52069 .60366 L F
.49684 .59795 m .49689 .60399 L .49398 .60404 L .994 .32 0 r
F
.49967 .59789 m .49689 .60399 L .49684 .59795 L .97 .312 0 r
F
.53808 .49209 m .53771 .50087 L .53429 .49466 L .438 .25 0 r
F
.5333 .48613 m .53808 .49209 L .53429 .49466 L .359 .212 0 r
F
.48812 .59794 m .48472 .60393 L .48508 .59782 L 1 .377 0 r
F
.48812 .59794 m .48792 .60403 L .48472 .60393 L F
.52567 .61084 m .52441 .61588 L .52515 .61028 L .918 .39 0 r
F
.52567 .61084 m .52455 .61627 L .52441 .61588 L F
.49967 .59789 m .49976 .60392 L .49689 .60399 L .97 .312 0 r
F
.50246 .59782 m .49976 .60392 L .49967 .59789 L .955 .306 0 r
F
.47961 .57206 m .47617 .57646 L .47893 .5709 L 1 .747 0 r
F
.47961 .57206 m .47768 .57773 L .47617 .57646 L F
.47489 .66161 m .47236 .6689 L .47017 .66245 L .513 .22 0 r
F
.47347 .65518 m .47017 .66245 L .46829 .65589 L .586 .251 0 r
F
.47347 .65518 m .47489 .66161 L .47017 .66245 L F
.47655 .66797 m .47478 .67522 L .47236 .6689 L .446 .192 0 r
F
.47489 .66161 m .47655 .66797 L .47236 .6689 L .513 .22 0 r
F
.48508 .59782 m .48135 .60375 L .48194 .5976 L 1 .413 0 r
F
.48508 .59782 m .48472 .60393 L .48135 .60375 L F
.50246 .59782 m .50257 .60384 L .49976 .60392 L .955 .306 0 r
F
.50524 .59774 m .50257 .60384 L .50246 .59782 L .949 .303 0 r
F
.5427 .49844 m .54087 .50735 L .53771 .50087 L .51 .293 0 r
F
.5427 .49844 m .54697 .50516 L .54087 .50735 L F
.47233 .64867 m .46829 .65589 L .46681 .64923 L .668 .284 0 r
F
.47233 .64867 m .47347 .65518 L .46829 .65589 L F
.46521 .63571 m .4589 .64296 L .45821 .63591 L .849 .39 0 r
F
.46521 .63571 m .46577 .64249 L .4589 .64296 L F
.53808 .49209 m .5427 .49844 L .53771 .50087 L .438 .25 0 r
F
.50524 .59774 m .50535 .60376 L .50257 .60384 L .949 .303 0 r
F
.50798 .59767 m .50535 .60376 L .50524 .59774 L .951 .303 0 r
F
.521 .59774 m .51838 .60357 L .51854 .59762 L 1 .355 0 r
F
.521 .59774 m .52069 .60366 L .51838 .60357 L F
.48244 .69341 m .4843 .70031 L .48116 .69461 L 0 0 0 r
F
.47992 .68747 m .48244 .69341 L .48116 .69461 L .005 .059 0 r
F
.47837 .67424 m .47733 .68141 L .47478 .67522 L .379 .166 0 r
F
.47655 .66797 m .47837 .67424 L .47478 .67522 L .446 .192 0 r
F
.52466 .60414 m .5224 .60968 L .52281 .60384 L 1 .441 0 r
F
.52466 .60414 m .524 .60991 L .5224 .60968 L F
.50798 .59767 m .50808 .60368 L .50535 .60376 L .951 .303 0 r
F
.51069 .59761 m .50808 .60368 L .50798 .59767 L .961 .304 0 r
F
.5281 .2822 m .53992 .29941 L .52783 .29404 L .459 .429 0 r
F
.51177 .27885 m .5281 .2822 L .52783 .29404 L .419 .398 0 r
F
.51854 .59762 m .51593 .60354 L .51599 .59757 L 1 .33 0 r
F
.51854 .59762 m .51838 .60357 L .51593 .60354 L F
.51069 .59761 m .51076 .60361 L .50808 .60368 L .961 .304 0 r
F
.51336 .59757 m .51076 .60361 L .51069 .59761 L .982 .308 0 r
F
.48194 .5976 m .47775 .60344 L .47865 .59724 L 1 .464 0 r
F
.48194 .5976 m .48135 .60375 L .47775 .60344 L F
.49099 .60406 m .48777 .61015 L .48792 .60403 L 1 .345 0 r
F
.49099 .60406 m .49095 .61015 L .48777 .61015 L F
.49398 .60404 m .49095 .61015 L .49099 .60406 L 1 .329 0 r
F
.47963 .59112 m .47516 .59668 L .4766 .59052 L 1 .563 0 r
F
.47963 .59112 m .47865 .59724 L .47516 .59668 L F
.49398 .60404 m .494 .61011 L .49095 .61015 L 1 .329 0 r
F
.49689 .60399 m .494 .61011 L .49398 .60404 L .978 .317 0 r
F
.51336 .59757 m .51339 .60356 L .51076 .60361 L .982 .308 0 r
F
.51599 .59757 m .51339 .60356 L .51336 .59757 L 1 .316 0 r
F
.51599 .59757 m .51593 .60354 L .51339 .60356 L F
.61392 .3017 m .60087 .32621 L .59009 .31431 L .626 .621 0 r
F
.61392 .3017 m .62863 .31624 L .60087 .32621 L F
.48792 .60403 m .48443 .61009 L .48472 .60393 L 1 .368 0 r
F
.48792 .60403 m .48777 .61015 L .48443 .61009 L F
.47152 .64212 m .46681 .64923 L .46577 .64249 L .758 .32 0 r
F
.47152 .64212 m .47233 .64867 L .46681 .64923 L F
.49689 .60399 m .49697 .61005 L .494 .61011 L .978 .317 0 r
F
.49976 .60392 m .49697 .61005 L .49689 .60399 L .957 .309 0 r
F
.4748 .45139 m .49774 .45681 L .49133 .45536 L .111 .292 0 r
F
.59747 .52124 m .58191 .53288 L .57983 .52374 L .75 .675 0 r
F
.59747 .52124 m .60011 .53163 L .58191 .53288 L F
.5056 .37133 m .50752 .35993 L .52448 .36124 L .609 .565 0 r
F
.5056 .37133 m .49344 .3721 L .50752 .35993 L F
.48472 .60393 m .48086 .60996 L .48135 .60375 L 1 .4 0 r
F
.48472 .60393 m .48443 .61009 L .48086 .60996 L F
.49976 .60392 m .49986 .60997 L .49697 .61005 L .957 .309 0 r
F
.50257 .60384 m .49986 .60997 L .49976 .60392 L .944 .303 0 r
F
.49927 .55219 m .50521 .55222 L .51068 .54998 L 0 0 0 r
F
.49927 .55219 m .49533 .55547 L .50521 .55222 L F
.47808 .5845 m .47345 .58963 L .47559 .58359 L 1 .712 0 r
F
.47808 .5845 m .4766 .59052 L .47345 .58963 L F
.48029 .68042 m .47992 .68747 L .47733 .68141 L .298 .137 0 r
F
.47837 .67424 m .48029 .68042 L .47733 .68141 L .379 .166 0 r
F
.5936 .7525 m .5737 .75771 L .58024 .75019 L .903 1 0 r
F
.60113 .74407 m .5936 .7525 L .58024 .75019 L .917 .991 0 r
F
.50257 .60384 m .5027 .60988 L .49986 .60997 L .944 .303 0 r
F
.50535 .60376 m .5027 .60988 L .50257 .60384 L .937 .3 0 r
F
.52281 .60384 m .52046 .60956 L .52069 .60366 L 1 .365 0 r
F
.52281 .60384 m .5224 .60968 L .52046 .60956 L F
.52515 .61028 m .52354 .61563 L .524 .60991 L 1 .529 0 r
F
.52515 .61028 m .52441 .61588 L .52354 .61563 L F
.50535 .60376 m .50547 .60978 L .5027 .60988 L .937 .3 0 r
F
.50808 .60368 m .50547 .60978 L .50535 .60376 L .937 .298 0 r
F
.48135 .60375 m .47699 .60973 L .47775 .60344 L 1 .444 0 r
F
.48135 .60375 m .48086 .60996 L .47699 .60973 L F
.47106 .63553 m .46577 .64249 L .46521 .63571 L .855 .358 0 r
F
.47106 .63553 m .47152 .64212 L .46577 .64249 L F
.47865 .59724 m .47383 .60296 L .47516 .59668 L 1 .534 0 r
F
.47865 .59724 m .47775 .60344 L .47383 .60296 L F
.49095 .61015 m .48769 .6163 L .48777 .61015 L 1 .337 0 r
F
.49095 .61015 m .49095 .61626 L .48769 .6163 L F
.494 .61011 m .49095 .61626 L .49095 .61015 L .984 .323 0 r
F
.48777 .61015 m .48423 .61629 L .48443 .61009 L 1 .357 0 r
F
.48777 .61015 m .48769 .6163 L .48423 .61629 L F
.50808 .60368 m .5082 .60969 L .50547 .60978 L .937 .298 0 r
F
.51076 .60361 m .5082 .60969 L .50808 .60368 L .944 .298 0 r
F
.5134 .46412 m .5232 .47226 L .51774 .46789 L 0 .189 0 r
F
.47408 .38383 m .4634 .37815 L .47914 .37431 L .83 .882 0 r
F
.47408 .38383 m .46289 .38821 L .4634 .37815 L F
.52069 .60366 m .51828 .60951 L .51838 .60357 L 1 .331 0 r
F
.52069 .60366 m .52046 .60956 L .51828 .60951 L F
.494 .61011 m .49407 .6162 L .49095 .61626 L .984 .323 0 r
F
.49697 .61005 m .49407 .6162 L .494 .61011 L .959 .312 0 r
F
.48443 .61009 m .48051 .61622 L .48086 .60996 L 1 .384 0 r
F
.48443 .61009 m .48423 .61629 L .48051 .61622 L F
.66703 .30214 m .63897 .33204 L .62863 .31624 L .648 .677 0 r
F
.66703 .30214 m .68069 .32225 L .63897 .33204 L F
.48842 .70708 m .49151 .71229 L .49549 .71352 L .94 .182 0 r
F
.48708 .70588 m .49151 .71229 L .48842 .70708 L 1 .234 0 r
F
.48553 .70234 m .48708 .70588 L .48842 .70708 L .801 .181 0 r
F
.48708 .70588 m .48939 .71135 L .49151 .71229 L 1 .234 0 r
F
.48687 .70497 m .48863 .70944 L .48708 .70588 L .885 .251 0 r
F
.48863 .70944 m .48939 .71135 L .48708 .70588 L F
.4843 .70031 m .48708 .70588 L .48553 .70234 L .801 .181 0 r
F
.51076 .60361 m .51086 .60961 L .5082 .60969 L .944 .298 0 r
F
.51339 .60356 m .51086 .60961 L .51076 .60361 L .96 .3 0 r
F
.47768 .57773 m .4732 .58227 L .47617 .57646 L 1 .86 0 r
F
.47768 .57773 m .47559 .58359 L .4732 .58227 L F
.54494 .28748 m .55178 .30613 L .53992 .29941 L .499 .464 0 r
F
.54494 .28748 m .56143 .29469 L .55178 .30613 L F
.49549 .71352 m .49859 .71822 L .5062 .71931 L .79 .121 0 r
F
.49151 .71229 m .49859 .71822 L .49549 .71352 L 1 .186 0 r
F
.49697 .61005 m .49708 .61612 L .49407 .6162 L .959 .312 0 r
F
.49986 .60997 m .49708 .61612 L .49697 .61005 L .941 .305 0 r
F
.51838 .60357 m .51593 .60951 L .51593 .60354 L 1 .314 0 r
F
.51838 .60357 m .51828 .60951 L .51593 .60951 L F
.51339 .60356 m .51344 .60955 L .51086 .60961 L .96 .3 0 r
F
.51593 .60354 m .51344 .60955 L .51339 .60356 L .988 .305 0 r
F
.55942 .50966 m .55371 .51949 L .55069 .51219 L .656 .442 0 r
F
.55942 .50966 m .56347 .5175 L .55371 .51949 L F
.51593 .60354 m .51593 .60951 L .51344 .60955 L .988 .305 0 r
F
.38113 .22196 m .33067 .2207 L .35236 .20228 L .888 .892 0 r
F
.40006 .20957 m .38113 .22196 L .35236 .20228 L .897 .924 0 r
F
.53752 .36419 m .55252 .34674 L .5704 .35337 L .549 .533 0 r
F
.53752 .36419 m .52448 .36124 L .55252 .34674 L F
.49986 .60997 m .5 .61603 L .49708 .61612 L .941 .305 0 r
F
.5027 .60988 m .5 .61603 L .49986 .60997 L .929 .299 0 r
F
.48086 .60996 m .47641 .61608 L .47699 .60973 L 1 .42 0 r
F
.48086 .60996 m .48051 .61622 L .47641 .61608 L F
.52929 .47714 m .5333 .48613 L .52857 .48058 L .244 .207 0 r
F
.5232 .47226 m .52929 .47714 L .52857 .48058 L .095 .172 0 r
F
.4766 .59052 m .47137 .59585 L .47345 .58963 L 1 .672 0 r
F
.4766 .59052 m .47516 .59668 L .47137 .59585 L F
.47775 .60344 m .47269 .60934 L .47383 .60296 L 1 .502 0 r
F
.47775 .60344 m .47699 .60973 L .47269 .60934 L F
.524 .60991 m .52213 .6155 L .5224 .60968 L 1 .373 0 r
F
.524 .60991 m .52354 .61563 L .52213 .6155 L F
.5281 .2822 m .54494 .28748 L .53992 .29941 L .459 .429 0 r
F
.47799 .65462 m .47489 .66161 L .47347 .65518 L .623 .248 0 r
F
.4771 .64823 m .47347 .65518 L .47233 .64867 L .695 .276 0 r
F
.4771 .64823 m .47799 .65462 L .47347 .65518 L F
.5582 .77161 m .54793 .77565 L .55388 .76929 L .793 .663 0 r
F
.5582 .77161 m .54993 .77797 L .54793 .77565 L F
.56624 .76486 m .5582 .77161 L .55388 .76929 L .952 .953 0 r
F
.5027 .60988 m .50284 .61592 L .5 .61603 L .929 .299 0 r
F
.50547 .60978 m .50284 .61592 L .5027 .60988 L .923 .295 0 r
F
.47909 .66097 m .47655 .66797 L .47489 .66161 L .558 .223 0 r
F
.47799 .65462 m .47909 .66097 L .47489 .66161 L .623 .248 0 r
F
.47645 .6418 m .47233 .64867 L .47152 .64212 L .774 .305 0 r
F
.47645 .6418 m .4771 .64823 L .47233 .64867 L F
.48224 .6865 m .48244 .69341 L .47992 .68747 L .193 .099 0 r
F
.48029 .68042 m .48224 .6865 L .47992 .68747 L .298 .137 0 r
F
.48769 .6163 m .48415 .62252 L .48423 .61629 L 1 .344 0 r
F
.48769 .6163 m .4877 .62247 L .48415 .62252 L F
.49095 .61626 m .4877 .62247 L .48769 .6163 L .981 .328 0 r
F
.48423 .61629 m .4803 .62252 L .48051 .61622 L 1 .366 0 r
F
.48423 .61629 m .48415 .62252 L .4803 .62252 L F
.49095 .61626 m .49102 .6224 L .4877 .62247 L .981 .328 0 r
F
.49407 .6162 m .49102 .6224 L .49095 .61626 L .956 .316 0 r
F
.50547 .60978 m .50563 .61582 L .50284 .61592 L .923 .295 0 r
F
.5082 .60969 m .50563 .61582 L .50547 .60978 L .921 .293 0 r
F
.47605 .63536 m .47152 .64212 L .47106 .63553 L .858 .336 0 r
F
.47605 .63536 m .47645 .6418 L .47152 .64212 L F
.48051 .61622 m .47604 .62248 L .47641 .61608 L 1 .396 0 r
F
.48051 .61622 m .4803 .62252 L .47604 .62248 L F
.48036 .66726 m .47837 .67424 L .47655 .66797 L .499 .2 0 r
F
.47909 .66097 m .48036 .66726 L .47655 .66797 L .558 .223 0 r
F
.49407 .6162 m .49418 .62231 L .49102 .6224 L .956 .316 0 r
F
.49708 .61612 m .49418 .62231 L .49407 .6162 L .937 .307 0 r
F
.47893 .5709 m .47515 .57463 L .47905 .56923 L 1 .609 0 r
F
.47893 .5709 m .47617 .57646 L .47515 .57463 L F
.47699 .60973 m .4718 .61582 L .47269 .60934 L 1 .469 0 r
F
.47699 .60973 m .47641 .61608 L .4718 .61582 L F
.57599 .51479 m .56637 .52559 L .56347 .5175 L .716 .56 0 r
F
.57599 .51479 m .57983 .52374 L .56637 .52559 L F
.48479 .69924 m .48708 .70588 L .4843 .70031 L 0 0 0 r
F
.48244 .69341 m .48479 .69924 L .4843 .70031 L F
.5082 .60969 m .50834 .61571 L .50563 .61582 L .921 .293 0 r
F
.51086 .60961 m .50834 .61571 L .5082 .60969 L .924 .291 0 r
F
.5224 .60968 m .52034 .61544 L .52046 .60956 L 1 .323 0 r
F
.5224 .60968 m .52213 .6155 L .52034 .61544 L F
.49708 .61612 m .49722 .62221 L .49418 .62231 L .937 .307 0 r
F
.5 .61603 m .49722 .62221 L .49708 .61612 L .923 .3 0 r
F
.47516 .59668 m .46946 .60223 L .47137 .59585 L 1 .626 0 r
F
.47516 .59668 m .47383 .60296 L .46946 .60223 L F
.51086 .60961 m .51099 .61562 L .50834 .61571 L .924 .291 0 r
F
.51344 .60955 m .51099 .61562 L .51086 .60961 L .934 .291 0 r
F
.47641 .61608 m .47121 .62235 L .4718 .61582 L 1 .435 0 r
F
.47641 .61608 m .47604 .62248 L .47121 .62235 L F
.4803 .62252 m .47592 .62891 L .47604 .62248 L 1 .371 0 r
F
.4803 .62252 m .48028 .62885 L .47592 .62891 L F
.48415 .62252 m .48028 .62885 L .4803 .62252 L .987 .348 0 r
F
.52046 .60956 m .51826 .61543 L .51828 .60951 L 1 .304 0 r
F
.52046 .60956 m .52034 .61544 L .51826 .61543 L F
.5 .61603 m .50016 .6221 L .49722 .62221 L .923 .3 0 r
F
.50284 .61592 m .50016 .6221 L .5 .61603 L .913 .295 0 r
F
.51344 .60955 m .51354 .61553 L .51099 .61562 L .934 .291 0 r
F
.51593 .60951 m .51354 .61553 L .51344 .60955 L .951 .292 0 r
F
.48901 .55776 m .48985 .55919 L .49533 .55547 L 0 0 0 r
F
.48901 .55776 m .4855 .56167 L .48985 .55919 L F
.49533 .55547 m .48985 .55919 L .49756 .55505 L F
.48985 .55919 m .4881 .55862 L .49623 .55555 L .543 .434 0 r
F
.48985 .55919 m .49623 .55555 L .49756 .55505 L F
.4855 .56167 m .48511 .5621 L .48985 .55919 L 0 0 0 r
F
.47604 .62248 m .47095 .62893 L .47121 .62235 L 1 .401 0 r
F
.47604 .62248 m .47592 .62891 L .47095 .62893 L F
.47121 .62235 m .47095 .62893 L .46516 .62891 L 1 .441 0 r
F
.51593 .60951 m .51597 .61547 L .51354 .61553 L .951 .292 0 r
F
.51828 .60951 m .51597 .61547 L .51593 .60951 L .982 .296 0 r
F
.51828 .60951 m .51826 .61543 L .51597 .61547 L F
.48175 .67349 m .48029 .68042 L .47837 .67424 L .446 .178 0 r
F
.48036 .66726 m .48175 .67349 L .47837 .67424 L .499 .2 0 r
F
.46559 .62213 m .46516 .62891 L .4582 .62883 L 1 .493 0 r
F
.47121 .62235 m .46516 .62891 L .46559 .62213 L 1 .441 0 r
F
.47559 .58359 m .47015 .58833 L .4732 .58227 L 1 .857 0 r
F
.47559 .58359 m .47345 .58963 L .47015 .58833 L F
.56624 .76486 m .55388 .76929 L .55966 .76265 L .952 .953 0 r
F
.5737 .75771 m .56624 .76486 L .55966 .76265 L 1 1 0 r
F
.48044 .63519 m .47645 .6418 L .47605 .63536 L .861 .32 0 r
F
.50284 .61592 m .50302 .62198 L .50016 .6221 L .913 .295 0 r
F
.50563 .61582 m .50302 .62198 L .50284 .61592 L .906 .291 0 r
F
.47383 .60296 m .4678 .60876 L .46946 .60223 L 1 .578 0 r
F
.47383 .60296 m .47269 .60934 L .4678 .60876 L F
.48079 .64153 m .4771 .64823 L .47645 .6418 L .79 .295 0 r
F
.48044 .63519 m .48079 .64153 L .47645 .6418 L .861 .32 0 r
F
.52441 .61588 m .5233 .62133 L .52354 .61563 L 1 .387 0 r
F
.52441 .61588 m .52398 .62144 L .5233 .62133 L F
.46559 .62213 m .4582 .62883 L .45888 .62177 L 1 .493 0 r
F
.4718 .61582 m .47121 .62235 L .46559 .62213 L 1 .485 0 r
F
.48133 .64787 m .47799 .65462 L .4771 .64823 L .723 .272 0 r
F
.48079 .64153 m .48133 .64787 L .4771 .64823 L .79 .295 0 r
F
.62098 .51782 m .60011 .53163 L .59747 .52124 L .698 .699 0 r
F
.62098 .51782 m .62428 .52997 L .60011 .53163 L F
.47269 .60934 m .46649 .6154 L .4678 .60876 L 1 .531 0 r
F
.47269 .60934 m .4718 .61582 L .46649 .6154 L F
.50563 .61582 m .50581 .62186 L .50302 .62198 L .906 .291 0 r
F
.50834 .61571 m .50581 .62186 L .50563 .61582 L .903 .287 0 r
F
.4718 .61582 m .46559 .62213 L .46649 .6154 L 1 .485 0 r
F
.55439 .50217 m .55069 .51219 L .54697 .50516 L .574 .385 0 r
F
.55439 .50217 m .55942 .50966 L .55069 .51219 L F
.42906 .40851 m .40264 .41002 L .41586 .3998 L 1 1 0 r
F
.4398 .40059 m .42906 .40851 L .41586 .3998 L F
.48438 .63503 m .48079 .64153 L .48044 .63519 L .863 .309 0 r
F
.48204 .65418 m .47909 .66097 L .47799 .65462 L .662 .25 0 r
F
.48133 .64787 m .48204 .65418 L .47799 .65462 L .723 .272 0 r
F
.66625 .72714 m .65895 .73881 L .62922 .73673 L .636 .741 0 r
F
.70934 .72805 m .65895 .73881 L .66625 .72714 L .575 .653 0 r
F
.36486 .41316 m .35429 .4279 L .31336 .41997 L .792 .847 0 r
F
.39189 .42135 m .35429 .4279 L .36486 .41316 L .883 .873 0 r
F
.50834 .61571 m .50852 .62174 L .50581 .62186 L .903 .287 0 r
F
.51099 .61562 m .50852 .62174 L .50834 .61571 L .902 .285 0 r
F
.45065 .62121 m .44965 .62866 L .43889 .62837 L 1 .631 0 r
F
.45888 .62177 m .44965 .62866 L .45065 .62121 L 1 .557 0 r
F
.40264 .41002 m .39189 .42135 L .36486 .41316 L .917 .927 0 r
F
.53575 .48258 m .53808 .49209 L .5333 .48613 L .35 .242 0 r
F
.52929 .47714 m .53575 .48258 L .5333 .48613 L .244 .207 0 r
F
.55802 .54442 m .58856 .53601 L .59558 .54129 L .294 .378 0 r
F
.55802 .54442 m .5525 .54237 L .58856 .53601 L F
.48414 .6925 m .48479 .69924 L .48244 .69341 L .053 .049 0 r
F
.48224 .6865 m .48414 .6925 L .48244 .69341 L .193 .099 0 r
F
.5062 .71931 m .50879 .72335 L .52126 .72399 L .571 .031 0 r
F
.49859 .71822 m .50879 .72335 L .5062 .71931 L .733 .112 0 r
F
.46649 .6154 m .46559 .62213 L .45888 .62177 L 1 .549 0 r
F
.52354 .61563 m .52203 .6213 L .52213 .6155 L 1 .293 0 r
F
.52354 .61563 m .5233 .62133 L .52203 .6213 L F
.48322 .67965 m .48224 .6865 L .48029 .68042 L .395 .158 0 r
F
.48175 .67349 m .48322 .67965 L .48029 .68042 L .446 .178 0 r
F
.4847 .6413 m .48133 .64787 L .48079 .64153 L .804 .289 0 r
F
.48438 .63503 m .4847 .6413 L .48079 .64153 L .863 .309 0 r
F
.51099 .61562 m .51115 .62163 L .50852 .62174 L .902 .285 0 r
F
.51354 .61553 m .51115 .62163 L .51099 .61562 L .904 .282 0 r
F
.48291 .66046 m .48036 .66726 L .47909 .66097 L .606 .229 0 r
F
.48204 .65418 m .48291 .66046 L .47909 .66097 L .662 .25 0 r
F
.48799 .63488 m .4847 .6413 L .48438 .63503 L .864 .3 0 r
F
.47345 .58963 m .46719 .59464 L .47015 .58833 L 1 .806 0 r
F
.47345 .58963 m .47137 .59585 L .46719 .59464 L F
.51354 .61553 m .51368 .62153 L .51115 .62163 L .904 .282 0 r
F
.51597 .61547 m .51368 .62153 L .51354 .61553 L .91 .28 0 r
F
.52213 .6155 m .52033 .62131 L .52034 .61544 L .991 .278 0 r
F
.52213 .6155 m .52203 .6213 L .52033 .62131 L F
.51597 .61547 m .51609 .62143 L .51368 .62153 L .91 .28 0 r
F
.51826 .61543 m .51609 .62143 L .51597 .61547 L .923 .277 0 r
F
.48516 .64757 m .48204 .65418 L .48133 .64787 L .749 .271 0 r
F
.4847 .6413 m .48516 .64757 L .48133 .64787 L .804 .289 0 r
F
.52034 .61544 m .51832 .62136 L .51826 .61543 L .945 .276 0 r
F
.52034 .61544 m .52033 .62131 L .51832 .62136 L F
.48799 .63488 m .4883 .64109 L .4847 .6413 L .864 .3 0 r
F
.49137 .63473 m .4883 .64109 L .48799 .63488 L .865 .295 0 r
F
.51826 .61543 m .51832 .62136 L .51609 .62143 L .923 .277 0 r
F
.44031 .62038 m .43889 .62837 L .42507 .62791 L 1 .708 0 r
F
.45065 .62121 m .43889 .62837 L .44031 .62038 L 1 .631 0 r
F
.4839 .6667 m .48175 .67349 L .48036 .66726 L .556 .21 0 r
F
.48291 .66046 m .4839 .6667 L .48036 .66726 L .606 .229 0 r
F
.46649 .6154 m .45888 .62177 L .46019 .61477 L 1 .549 0 r
F
.4678 .60876 m .46649 .6154 L .46019 .61477 L 1 .61 0 r
F
.50323 .62805 m .5006 .63428 L .50036 .62818 L .877 .285 0 r
F
.50323 .62805 m .50348 .63413 L .5006 .63428 L F
.50602 .62792 m .50348 .63413 L .50323 .62805 L .871 .281 0 r
F
.50602 .62792 m .50627 .63398 L .50348 .63413 L F
.49302 .62835 m .50572 .63114 L .50555 .62777 L .339 0 0 r
F
.49302 .62835 m .49304 .63068 L .50572 .63114 L F
.4883 .64109 m .48516 .64757 L .4847 .6413 L .817 .286 0 r
F
.54859 .49512 m .54697 .50516 L .5427 .49844 L .5 .332 0 r
F
.54859 .49512 m .55439 .50217 L .54697 .50516 L F
.47617 .57646 m .47094 .58038 L .47515 .57463 L 1 .907 0 r
F
.47617 .57646 m .4732 .58227 L .47094 .58038 L F
.47137 .59585 m .46446 .60117 L .46719 .59464 L 1 .741 0 r
F
.47137 .59585 m .46946 .60223 L .46446 .60117 L F
.46019 .61477 m .45888 .62177 L .45065 .62121 L 1 .627 0 r
F
.48575 .65382 m .48291 .66046 L .48204 .65418 L .699 .253 0 r
F
.48516 .64757 m .48575 .65382 L .48204 .65418 L .749 .271 0 r
F
.49137 .63473 m .49166 .6409 L .4883 .64109 L .865 .295 0 r
F
.54228 .48858 m .5427 .49844 L .53808 .49209 L .429 .284 0 r
F
.53575 .48258 m .54228 .48858 L .53808 .49209 L .35 .242 0 r
F
.4678 .60876 m .46019 .61477 L .46208 .60789 L 1 .61 0 r
F
.46946 .60223 m .4678 .60876 L .46208 .60789 L 1 .674 0 r
F
.46946 .60223 m .46208 .60789 L .46446 .60117 L F
.46289 .38821 m .44705 .38371 L .4634 .37815 L .954 1 0 r
F
.46289 .38821 m .45127 .3938 L .44705 .38371 L F
.54228 .48858 m .54859 .49512 L .5427 .49844 L .429 .284 0 r
F
.4847 .68576 m .48414 .6925 L .48224 .6865 L .342 .137 0 r
F
.48322 .67965 m .4847 .68576 L .48224 .6865 L .395 .158 0 r
F
.4883 .64109 m .4887 .64731 L .48516 .64757 L .817 .286 0 r
F
.49166 .6409 m .4887 .64731 L .4883 .64109 L .828 .283 0 r
F
.4887 .64731 m .48575 .65382 L .48516 .64757 L .773 .271 0 r
F
.48498 .6729 m .48322 .67965 L .48175 .67349 L .513 .193 0 r
F
.4839 .6667 m .48498 .6729 L .48175 .67349 L .556 .21 0 r
F
.48479 .69924 m .48687 .70497 L .48708 .70588 L 0 0 0 r
F
.48644 .66005 m .4839 .6667 L .48291 .66046 L .653 .237 0 r
F
.48575 .65382 m .48644 .66005 L .48291 .66046 L .699 .253 0 r
F
.31336 .41997 m .24734 .43339 L .25631 .40862 L .702 .779 0 r
F
.5737 .75771 m .55966 .76265 L .565 .75572 L 1 1 0 r
F
.58024 .75019 m .5737 .75771 L .565 .75572 L F
.52087 .46791 m .52929 .47714 L .5232 .47226 L .143 .22 0 r
F
.5134 .46412 m .52087 .46791 L .5232 .47226 L 0 .189 0 r
F
.49151 .71229 m .49382 .71739 L .49859 .71822 L 1 .186 0 r
F
.48939 .71135 m .49382 .71739 L .49151 .71229 L 1 .25 0 r
F
.49166 .6409 m .49202 .64708 L .4887 .64731 L .828 .283 0 r
F
.49485 .64072 m .49202 .64708 L .49166 .6409 L .836 .281 0 r
F
.50874 .62778 m .50627 .63398 L .50602 .62792 L .864 .277 0 r
F
.42704 .61918 m .42507 .62791 L .407 .62723 L .948 .772 0 r
F
.44031 .62038 m .42507 .62791 L .42704 .61918 L 1 .708 0 r
F
.48919 .65352 m .48644 .66005 L .48575 .65382 L .733 .257 0 r
F
.4887 .64731 m .48919 .65352 L .48575 .65382 L .773 .271 0 r
F
.48591 .69842 m .48687 .70497 L .48479 .69924 L 0 0 0 r
F
.48414 .6925 m .48591 .69842 L .48479 .69924 L .053 .049 0 r
F
.51068 .54998 m .52012 .5476 L .52766 .54683 L 0 0 0 r
F
.51068 .54998 m .50521 .55222 L .52012 .5476 L F
.49202 .64708 m .48919 .65352 L .4887 .64731 L .793 .272 0 r
F
.57053 .50619 m .56347 .5175 L .55942 .50966 L .637 .497 0 r
F
.57053 .50619 m .57599 .51479 L .56347 .5175 L F
.50874 .62778 m .50899 .63383 L .50627 .63398 L .864 .277 0 r
F
.51136 .62765 m .50899 .63383 L .50874 .62778 L .856 .272 0 r
F
.48361 .2632 m .51177 .27885 L .49675 .27731 L .437 .441 0 r
F
.46568 .26566 m .48361 .2632 L .49675 .27731 L .414 .423 0 r
F
.51136 .62765 m .51162 .63369 L .50899 .63383 L .856 .272 0 r
F
.51389 .62752 m .51162 .63369 L .51136 .62765 L .845 .265 0 r
F
.51389 .62752 m .51415 .63353 L .51162 .63369 L F
.51627 .6274 m .51415 .63353 L .51389 .62752 L .829 .257 0 r
F
.50555 .62777 m .51411 .63151 L .51388 .6274 L .522 0 0 r
F
.50555 .62777 m .50572 .63114 L .51411 .63151 L F
.48723 .66626 m .48498 .6729 L .4839 .6667 L .613 .222 0 r
F
.48644 .66005 m .48723 .66626 L .4839 .6667 L .653 .237 0 r
F
.46019 .61477 m .45065 .62121 L .45253 .61385 L 1 .627 0 r
F
.46208 .60789 m .46019 .61477 L .45253 .61385 L 1 .704 0 r
F
.4398 .40059 m .41586 .3998 L .43092 .39097 L 1 1 0 r
F
.45127 .3938 m .4398 .40059 L .43092 .39097 L F
.49485 .64072 m .49519 .64687 L .49202 .64708 L .836 .281 0 r
F
.49792 .64055 m .49519 .64687 L .49485 .64072 L .841 .28 0 r
F
.48611 .67906 m .4847 .68576 L .48322 .67965 L .476 .179 0 r
F
.48498 .6729 m .48611 .67906 L .48322 .67965 L .513 .193 0 r
F
.4732 .58227 m .46664 .58647 L .47094 .58038 L 1 .992 0 r
F
.4732 .58227 m .47015 .58833 L .46664 .58647 L F
.45253 .61385 m .45065 .62121 L .44031 .62038 L 1 .714 0 r
F
.47905 .56923 m .47479 .57202 L .48029 .56684 L .894 .518 0 r
F
.47905 .56923 m .47515 .57463 L .47479 .57202 L F
.59236 .5111 m .57983 .52374 L .57599 .51479 L .682 .609 0 r
F
.59236 .5111 m .59747 .52124 L .57983 .52374 L F
.49202 .64708 m .49246 .65326 L .48919 .65352 L .793 .272 0 r
F
.49519 .64687 m .49246 .65326 L .49202 .64708 L .808 .273 0 r
F
.48977 .65971 m .48723 .66626 L .48644 .66005 L .697 .245 0 r
F
.48919 .65352 m .48977 .65971 L .48644 .66005 L .733 .257 0 r
F
.48615 .6918 m .48591 .69842 L .48414 .6925 L .285 .113 0 r
F
.4847 .68576 m .48615 .6918 L .48414 .6925 L .342 .137 0 r
F
.49792 .64055 m .49824 .64668 L .49519 .64687 L .841 .28 0 r
F
.50088 .64039 m .49824 .64668 L .49792 .64055 L .843 .278 0 r
F
.45127 .3938 m .43092 .39097 L .44705 .38371 L 1 1 0 r
F
.49246 .65326 m .48977 .65971 L .48919 .65352 L .761 .261 0 r
F
.40655 .44564 m .41538 .43827 L .45058 .44591 L .351 .381 0 r
F
.35359 .44034 m .41538 .43827 L .40655 .44564 L .414 .428 0 r
F
.48809 .67244 m .48611 .67906 L .48498 .6729 L .579 .209 0 r
F
.48723 .66626 m .48809 .67244 L .48498 .6729 L .613 .222 0 r
F
.51627 .6274 m .51654 .63338 L .51415 .63353 L .829 .257 0 r
F
.51849 .62729 m .51654 .63338 L .51627 .6274 L .805 .246 0 r
F
.6528 .51311 m .62428 .52997 L .62098 .51782 L .651 .7 0 r
F
.6528 .51311 m .65678 .52772 L .62428 .52997 L F
.51849 .62729 m .51875 .63322 L .51654 .63338 L .805 .246 0 r
F
.52046 .62718 m .51875 .63322 L .51849 .62729 L .769 .23 0 r
F
.52046 .62718 m .52073 .63306 L .51875 .63322 L F
.51388 .6274 m .51941 .63182 L .51915 .62716 L .686 .096 0 r
F
.51388 .6274 m .51411 .63151 L .51941 .63182 L F
.50088 .64039 m .50119 .6465 L .49824 .64668 L .843 .278 0 r
F
.50375 .64022 m .50119 .6465 L .50088 .64039 L .843 .275 0 r
F
.49519 .64687 m .49558 .65303 L .49246 .65326 L .808 .273 0 r
F
.49824 .64668 m .49558 .65303 L .49519 .64687 L .819 .273 0 r
F
.46208 .60789 m .45253 .61385 L .45522 .60664 L 1 .704 0 r
F
.46446 .60117 m .46208 .60789 L .45522 .60664 L 1 .787 0 r
F
.47015 .58833 m .46245 .5929 L .46664 .58647 L 1 .953 0 r
F
.47015 .58833 m .46719 .59464 L .46245 .5929 L F
.48726 .68518 m .48615 .6918 L .4847 .68576 L .446 .166 0 r
F
.48611 .67906 m .48726 .68518 L .4847 .68576 L .476 .179 0 r
F
.49042 .6659 m .48809 .67244 L .48723 .66626 L .665 .233 0 r
F
.48977 .65971 m .49042 .6659 L .48723 .66626 L .697 .245 0 r
F
.49246 .65326 m .49295 .65943 L .48977 .65971 L .761 .261 0 r
F
.49558 .65303 m .49295 .65943 L .49246 .65326 L .784 .265 0 r
F
.49859 .71822 m .5005 .72285 L .50879 .72335 L .733 .112 0 r
F
.49382 .71739 m .5005 .72285 L .49859 .71822 L .95 .171 0 r
F
.40968 .61745 m .407 .62723 L .38303 .62622 L .85 .805 0 r
F
.42704 .61918 m .407 .62723 L .40968 .61745 L .948 .772 0 r
F
.50375 .64022 m .50407 .64632 L .50119 .6465 L .843 .275 0 r
F
.50656 .64006 m .50407 .64632 L .50375 .64022 L .838 .272 0 r
F
.49295 .65943 m .49042 .6659 L .48977 .65971 L .733 .252 0 r
F
.49824 .64668 m .4986 .65282 L .49558 .65303 L .819 .273 0 r
F
.50119 .6465 m .4986 .65282 L .49824 .64668 L .826 .273 0 r
F
.51415 .63353 m .51192 .63973 L .51162 .63369 L .818 .259 0 r
F
.52211 .62709 m .52073 .63306 L .52046 .62718 L .708 .208 0 r
F
.46446 .60117 m .45522 .60664 L .45858 .59964 L 1 .787 0 r
F
.46719 .59464 m .46446 .60117 L .45858 .59964 L 1 .873 0 r
F
.52211 .62709 m .52238 .63289 L .52073 .63306 L .708 .208 0 r
F
.52331 .62702 m .52238 .63289 L .52211 .62709 L .597 .175 0 r
F
.51915 .62716 m .52247 .63209 L .52219 .62703 L .931 .166 0 r
F
.51915 .62716 m .51941 .63182 L .52247 .63209 L F
.46719 .59464 m .45858 .59964 L .46245 .5929 L 1 .873 0 r
F
.35597 .25661 m .37264 .23978 L .41954 .25748 L .504 .546 0 r
F
.60113 .74407 m .58024 .75019 L .58557 .74233 L .917 .991 0 r
F
.60668 .73524 m .60113 .74407 L .58557 .74233 L .893 .935 0 r
F
.62922 .73673 m .60113 .74407 L .60668 .73524 L .749 .864 0 r
F
.48898 .6786 m .48726 .68518 L .48611 .67906 L .553 .198 0 r
F
.48809 .67244 m .48898 .6786 L .48611 .67906 L .579 .209 0 r
F
.50656 .64006 m .50687 .64615 L .50407 .64632 L .838 .272 0 r
F
.50928 .6399 m .50687 .64615 L .50656 .64006 L .83 .268 0 r
F
.51415 .63353 m .51446 .63956 L .51192 .63973 L .818 .259 0 r
F
.51654 .63338 m .51446 .63956 L .51415 .63353 L .793 .248 0 r
F
.52331 .62702 m .52358 .63271 L .52238 .63289 L .597 .175 0 r
F
.52389 .62698 m .52358 .63271 L .52331 .62702 L .356 .094 0 r
F
.52389 .62698 m .52417 .63252 L .52358 .63271 L F
.52219 .62703 m .52391 .63232 L .52363 .62698 L 1 .247 0 r
F
.52219 .62703 m .52247 .63209 L .52391 .63232 L F
.49558 .65303 m .49602 .65918 L .49295 .65943 L .784 .265 0 r
F
.4986 .65282 m .49602 .65918 L .49558 .65303 L .8 .267 0 r
F
.50119 .6465 m .50154 .65262 L .4986 .65282 L .826 .273 0 r
F
.50407 .64632 m .50154 .65262 L .50119 .6465 L .827 .271 0 r
F
.49533 .55547 m .49756 .55505 L .50521 .55222 L 0 0 0 r
F
.52363 .62698 m .52417 .63252 L .52389 .62698 L 1 .343 0 r
F
.52363 .62698 m .52391 .63232 L .52417 .63252 L F
.48762 .70688 m .48861 .71064 L .48939 .71135 L .885 .251 0 r
F
.48861 .71064 m .49112 .71676 L .48939 .71135 L 1 .306 0 r
F
.48861 .71064 m .48994 .71627 L .49112 .71676 L F
.48883 .71009 m .48961 .71442 L .48861 .71064 L .711 .229 0 r
F
.48961 .71442 m .48994 .71627 L .48861 .71064 L F
.48687 .70497 m .48861 .71064 L .48762 .70688 L .885 .251 0 r
F
.4875 .70428 m .48861 .71064 L .48687 .70497 L 0 0 0 r
F
.48591 .69842 m .4875 .70428 L .48687 .70497 L F
.4748 .45139 m .48345 .45109 L .49774 .45681 L .111 .292 0 r
F
.45058 .44591 m .48345 .45109 L .4748 .45139 L .258 .337 0 r
F
.49111 .67207 m .48898 .6786 L .48809 .67244 L .64 .224 0 r
F
.49042 .6659 m .49111 .67207 L .48809 .67244 L .665 .233 0 r
F
.49295 .65943 m .4935 .6656 L .49042 .6659 L .733 .252 0 r
F
.49602 .65918 m .4935 .6656 L .49295 .65943 L .762 .257 0 r
F
.4875 .69779 m .4875 .70428 L .48591 .69842 L .23 .089 0 r
F
.48615 .6918 m .4875 .69779 L .48591 .69842 L .285 .113 0 r
F
.50928 .6399 m .50961 .64597 L .50687 .64615 L .83 .268 0 r
F
.44297 .61251 m .44031 .62038 L .42704 .61918 L 1 .798 0 r
F
.45253 .61385 m .44031 .62038 L .44297 .61251 L 1 .714 0 r
F
.4935 .6656 m .49111 .67207 L .49042 .6659 L .71 .243 0 r
F
.51654 .63338 m .51688 .63937 L .51446 .63956 L .793 .248 0 r
F
.51875 .63322 m .51688 .63937 L .51654 .63338 L .757 .235 0 r
F
.45522 .60664 m .45253 .61385 L .44297 .61251 L 1 .805 0 r
F
.50407 .64632 m .50441 .65244 L .50154 .65262 L .827 .271 0 r
F
.50687 .64615 m .50441 .65244 L .50407 .64632 L .824 .269 0 r
F
.48939 .71135 m .49112 .71676 L .49382 .71739 L 1 .25 0 r
F
.4986 .65282 m .499 .65896 L .49602 .65918 L .8 .267 0 r
F
.50154 .65262 m .499 .65896 L .4986 .65282 L .81 .268 0 r
F
.48838 .69126 m .4875 .69779 L .48615 .6918 L .425 .155 0 r
F
.48726 .68518 m .48838 .69126 L .48615 .6918 L .446 .166 0 r
F
.52923 .47242 m .53575 .48258 L .52929 .47714 L .266 .248 0 r
F
.52087 .46791 m .52923 .47242 L .52929 .47714 L .143 .22 0 r
F
.56368 .49807 m .55942 .50966 L .55439 .50217 L .563 .438 0 r
F
.56368 .49807 m .57053 .50619 L .55942 .50966 L F
.50625 .45893 m .52087 .46791 L .5134 .46412 L .113 .252 0 r
F
.49774 .45681 m .50625 .45893 L .5134 .46412 L 0 .234 0 r
F
.51875 .63322 m .51912 .63918 L .51688 .63937 L .757 .235 0 r
F
.52073 .63306 m .51912 .63918 L .51875 .63322 L .702 .216 0 r
F
.47515 .57463 m .46886 .57768 L .47479 .57202 L 1 .876 0 r
F
.47515 .57463 m .47094 .58038 L .46886 .57768 L F
.49602 .65918 m .49649 .66534 L .4935 .6656 L .762 .257 0 r
F
.499 .65896 m .49649 .66534 L .49602 .65918 L .784 .262 0 r
F
.50687 .64615 m .50722 .65225 L .50441 .65244 L .824 .269 0 r
F
.50961 .64597 m .50722 .65225 L .50687 .64615 L .816 .264 0 r
F
.48989 .68472 m .48838 .69126 L .48726 .68518 L .534 .189 0 r
F
.48898 .6786 m .48989 .68472 L .48726 .68518 L .553 .198 0 r
F
.59545 .28895 m .59009 .31431 L .57673 .30371 L .589 .585 0 r
F
.59545 .28895 m .61392 .3017 L .59009 .31431 L F
.50154 .65262 m .50192 .65876 L .499 .65896 L .81 .268 0 r
F
.50441 .65244 m .50192 .65876 L .50154 .65262 L .815 .268 0 r
F
.58024 .75019 m .565 .75572 L .56966 .74852 L 1 1 0 r
F
.58557 .74233 m .58024 .75019 L .56966 .74852 L F
.4935 .6656 m .49408 .67176 L .49111 .67207 L .71 .243 0 r
F
.49649 .66534 m .49408 .67176 L .4935 .6656 L .745 .251 0 r
F
.52073 .63306 m .52114 .63896 L .51912 .63918 L .702 .216 0 r
F
.52238 .63289 m .52114 .63896 L .52073 .63306 L .616 .189 0 r
F
.49184 .67822 m .48989 .68472 L .48898 .6786 L .622 .216 0 r
F
.49111 .67207 m .49184 .67822 L .48898 .6786 L .64 .224 0 r
F
.49408 .67176 m .49184 .67822 L .49111 .67207 L .692 .236 0 r
F
.50961 .64597 m .50997 .65206 L .50722 .65225 L .816 .264 0 r
F
.51227 .64579 m .50997 .65206 L .50961 .64597 L .801 .258 0 r
F
.499 .65896 m .49943 .66511 L .49649 .66534 L .784 .262 0 r
F
.50192 .65876 m .49943 .66511 L .499 .65896 L .798 .264 0 r
F
.50441 .65244 m .50478 .65856 L .50192 .65876 L .815 .268 0 r
F
.50722 .65225 m .50478 .65856 L .50441 .65244 L .813 .266 0 r
F
.52238 .63289 m .52284 .63872 L .52114 .63896 L .616 .189 0 r
F
.52358 .63271 m .52284 .63872 L .52238 .63289 L .482 .15 0 r
F
.49649 .66534 m .497 .67149 L .49408 .67176 L .745 .251 0 r
F
.49943 .66511 m .497 .67149 L .49649 .66534 L .771 .257 0 r
F
.40006 .20957 m .35236 .20228 L .37893 .18677 L .897 .924 0 r
F
.42129 .19969 m .40006 .20957 L .37893 .18677 L .892 .947 0 r
F
.51227 .64579 m .51266 .65187 L .50997 .65206 L .801 .258 0 r
F
.51484 .6456 m .51266 .65187 L .51227 .64579 L .778 .25 0 r
F
.49382 .71739 m .49525 .72246 L .5005 .72285 L .95 .171 0 r
F
.49112 .71676 m .49525 .72246 L .49382 .71739 L 1 .228 0 r
F
.38657 .61498 m .38303 .62622 L .35082 .62477 L .754 .8 0 r
F
.40968 .61745 m .38303 .62622 L .38657 .61498 L .85 .805 0 r
F
.50722 .65225 m .5076 .65836 L .50478 .65856 L .813 .266 0 r
F
.50997 .65206 m .5076 .65836 L .50722 .65225 L .805 .262 0 r
F
.52358 .63271 m .52412 .63844 L .52284 .63872 L .482 .15 0 r
F
.52417 .63252 m .52412 .63844 L .52358 .63271 L .211 .053 0 r
F
.50192 .65876 m .50232 .66489 L .49943 .66511 L .798 .264 0 r
F
.50478 .65856 m .50232 .66489 L .50192 .65876 L .805 .265 0 r
F
.45522 .60664 m .44297 .61251 L .44675 .60483 L 1 .805 0 r
F
.45858 .59964 m .45522 .60664 L .44675 .60483 L 1 .902 0 r
F
.49408 .67176 m .49468 .67791 L .49184 .67822 L .692 .236 0 r
F
.497 .67149 m .49468 .67791 L .49408 .67176 L .732 .246 0 r
F
.4875 .69779 m .48872 .70374 L .4875 .70428 L .23 .089 0 r
F
.48943 .6973 m .48872 .70374 L .4875 .69779 L .416 .148 0 r
F
.48838 .69126 m .48943 .6973 L .4875 .69779 L .425 .155 0 r
F
.48345 .45109 m .50625 .45893 L .49774 .45681 L .164 .294 0 r
F
.49077 .69083 m .48943 .6973 L .48838 .69126 L .526 .184 0 r
F
.48989 .68472 m .49077 .69083 L .48838 .69126 L .534 .189 0 r
F
.4875 .70428 m .48883 .71009 L .48861 .71064 L 0 0 0 r
F
.48872 .70374 m .48883 .71009 L .4875 .70428 L .19 .068 0 r
F
.49184 .67822 m .49257 .68436 L .48989 .68472 L .622 .216 0 r
F
.49468 .67791 m .49257 .68436 L .49184 .67822 L .679 .231 0 r
F
.49344 .3721 m .48743 .36067 L .50752 .35993 L .678 .706 0 r
F
.49344 .3721 m .47914 .37431 L .48743 .36067 L F
.49257 .68436 m .49077 .69083 L .48989 .68472 L .611 .21 0 r
F
.51484 .6456 m .51526 .65165 L .51266 .65187 L .778 .25 0 r
F
.51729 .64539 m .51526 .65165 L .51484 .6456 L .743 .238 0 r
F
.49943 .66511 m .49988 .67125 L .497 .67149 L .771 .257 0 r
F
.50232 .66489 m .49988 .67125 L .49943 .66511 L .788 .261 0 r
F
.52391 .63232 m .52481 .6381 L .52417 .63252 L .769 .254 0 r
F
.50997 .65206 m .51036 .65817 L .5076 .65836 L .805 .262 0 r
F
.51266 .65187 m .51036 .65817 L .50997 .65206 L .79 .256 0 r
F
.50478 .65856 m .50518 .66469 L .50232 .66489 L .805 .265 0 r
F
.5076 .65836 m .50518 .66469 L .50478 .65856 L .805 .264 0 r
F
.47094 .58038 m .4628 .58382 L .46886 .57768 L 1 1 0 r
F
.47094 .58038 m .46664 .58647 L .4628 .58382 L F
.59558 .54129 m .64083 .52693 L .64921 .53683 L .37 .395 0 r
F
.59558 .54129 m .58856 .53601 L .64083 .52693 L F
.63411 .72652 m .62922 .73673 L .60668 .73524 L .726 .821 0 r
F
.66625 .72714 m .62922 .73673 L .63411 .72652 L .636 .741 0 r
F
.55574 .49055 m .55439 .50217 L .54859 .49512 L .496 .383 0 r
F
.55574 .49055 m .56368 .49807 L .55439 .50217 L F
.55388 .76929 m .54568 .77397 L .54994 .76762 L 1 .841 0 r
F
.55388 .76929 m .54793 .77565 L .54568 .77397 L F
.55966 .76265 m .55388 .76929 L .54994 .76762 L 1 1 0 r
F
.5381 .47768 m .54228 .48858 L .53575 .48258 L .36 .286 0 r
F
.52923 .47242 m .5381 .47768 L .53575 .48258 L .266 .248 0 r
F
.497 .67149 m .49752 .67764 L .49468 .67791 L .732 .246 0 r
F
.49988 .67125 m .49752 .67764 L .497 .67149 L .762 .254 0 r
F
.51729 .64539 m .51777 .65142 L .51526 .65165 L .743 .238 0 r
F
.51959 .64515 m .51777 .65142 L .51729 .64539 L .694 .223 0 r
F
.52391 .63232 m .52469 .63769 L .52481 .6381 L .769 .254 0 r
F
.52247 .63209 m .52469 .63769 L .52391 .63232 L 1 .273 0 r
F
.51266 .65187 m .51308 .65796 L .51036 .65817 L .79 .256 0 r
F
.51526 .65165 m .51308 .65796 L .51266 .65187 L .765 .248 0 r
F
.50232 .66489 m .50275 .67104 L .49988 .67125 L .788 .261 0 r
F
.50518 .66469 m .50275 .67104 L .50232 .66489 L .797 .263 0 r
F
.5076 .65836 m .50799 .66449 L .50518 .66469 L .805 .264 0 r
F
.51036 .65817 m .50799 .66449 L .5076 .65836 L .798 .261 0 r
F
.55966 .76265 m .54994 .76762 L .55406 .76106 L 1 1 0 r
F
.565 .75572 m .55966 .76265 L .55406 .76106 L F
.49468 .67791 m .49529 .68405 L .49257 .68436 L .679 .231 0 r
F
.49752 .67764 m .49529 .68405 L .49468 .67791 L .725 .243 0 r
F
.45858 .59964 m .44675 .60483 L .45147 .59744 L 1 .902 0 r
F
.46245 .5929 m .45858 .59964 L .45147 .59744 L 1 1 0 r
F
.43075 .61058 m .42704 .61918 L .40968 .61745 L 1 .861 0 r
F
.44297 .61251 m .42704 .61918 L .43075 .61058 L 1 .798 0 r
F
.49257 .68436 m .49329 .69048 L .49077 .69083 L .611 .21 0 r
F
.49529 .68405 m .49329 .69048 L .49257 .68436 L .675 .227 0 r
F
.52412 .63844 m .52349 .64457 L .52284 .63872 L .431 .139 0 r
F
.58498 .50141 m .57599 .51479 L .57053 .50619 L .616 .548 0 r
F
.58498 .50141 m .59236 .5111 L .57599 .51479 L F
.49077 .69083 m .49161 .69691 L .48943 .6973 L .526 .184 0 r
F
.49329 .69048 m .49161 .69691 L .49077 .69083 L .611 .207 0 r
F
.49988 .67125 m .50035 .6774 L .49752 .67764 L .762 .254 0 r
F
.50275 .67104 m .50035 .6774 L .49988 .67125 L .782 .259 0 r
F
.46664 .58647 m .45691 .59042 L .4628 .58382 L 1 1 0 r
F
.46664 .58647 m .46245 .5929 L .45691 .59042 L F
.51959 .64515 m .52015 .65116 L .51777 .65142 L .694 .223 0 r
F
.61422 .50598 m .59747 .52124 L .59236 .5111 L .646 .641 0 r
F
.61422 .50598 m .62098 .51782 L .59747 .52124 L F
.51526 .65165 m .51573 .65773 L .51308 .65796 L .765 .248 0 r
F
.51777 .65142 m .51573 .65773 L .51526 .65165 L .729 .237 0 r
F
.48943 .6973 m .49039 .70331 L .48872 .70374 L .416 .148 0 r
F
.49161 .69691 m .49039 .70331 L .48943 .6973 L .53 .182 0 r
F
.50518 .66469 m .50558 .67083 L .50275 .67104 L .797 .263 0 r
F
.50799 .66449 m .50558 .67083 L .50518 .66469 L .799 .263 0 r
F
.52247 .63209 m .52344 .63719 L .52469 .63769 L 1 .273 0 r
F
.51941 .63182 m .52344 .63719 L .52247 .63209 L 1 .192 0 r
F
.51036 .65817 m .51078 .66429 L .50799 .66449 L .798 .261 0 r
F
.51308 .65796 m .51078 .66429 L .51036 .65817 L .782 .256 0 r
F
.44675 .60483 m .44297 .61251 L .43075 .61058 L 1 .896 0 r
F
.54708 .48374 m .54859 .49512 L .54228 .48858 L .432 .332 0 r
F
.54708 .48374 m .55574 .49055 L .54859 .49512 L F
.69646 .50655 m .65678 .52772 L .6528 .51311 L .614 .686 0 r
F
.69646 .50655 m .70098 .52466 L .65678 .52772 L F
.48029 .56684 m .47536 .56832 L .48309 .56345 L .798 .501 0 r
F
.48029 .56684 m .47479 .57202 L .47536 .56832 L F
.5381 .47768 m .54708 .48374 L .54228 .48858 L .36 .286 0 r
F
.46245 .5929 m .45147 .59744 L .45691 .59042 L 1 1 0 r
F
.48872 .70374 m .48976 .70966 L .48883 .71009 L .19 .068 0 r
F
.49039 .70331 m .48976 .70966 L .48872 .70374 L .426 .146 0 r
F
.49752 .67764 m .49804 .68379 L .49529 .68405 L .725 .243 0 r
F
.50035 .6774 m .49804 .68379 L .49752 .67764 L .758 .251 0 r
F
.49112 .71676 m .49222 .72214 L .49525 .72246 L 1 .228 0 r
F
.48994 .71627 m .49222 .72214 L .49112 .71676 L 1 .318 0 r
F
.52412 .63844 m .52491 .6442 L .52349 .64457 L .431 .139 0 r
F
.50275 .67104 m .50318 .67719 L .50035 .6774 L .782 .259 0 r
F
.50558 .67083 m .50318 .67719 L .50275 .67104 L .794 .261 0 r
F
.50799 .66449 m .50841 .67063 L .50558 .67083 L .799 .263 0 r
F
.51078 .66429 m .50841 .67063 L .50799 .66449 L .793 .26 0 r
F
.51308 .65796 m .51353 .66407 L .51078 .66429 L .782 .256 0 r
F
.51573 .65773 m .51353 .66407 L .51308 .65796 L .758 .248 0 r
F
.49529 .68405 m .49589 .69018 L .49329 .69048 L .675 .227 0 r
F
.49804 .68379 m .49589 .69018 L .49529 .68405 L .723 .24 0 r
F
.51777 .65142 m .51831 .65748 L .51573 .65773 L .729 .237 0 r
F
.52015 .65116 m .51831 .65748 L .51777 .65142 L .678 .221 0 r
F
.40264 .41002 m .36486 .41316 L .37971 .39948 L .917 .927 0 r
F
.41586 .3998 m .40264 .41002 L .37971 .39948 L .934 .971 0 r
F
.51941 .63182 m .52063 .63654 L .52344 .63719 L 1 .192 0 r
F
.51411 .63151 m .52063 .63654 L .51941 .63182 L .768 .113 0 r
F
.48883 .71009 m .48986 .71587 L .48994 .71627 L .711 .229 0 r
F
.48976 .70966 m .48986 .71587 L .48883 .71009 L .195 .062 0 r
F
.33067 .2207 m .26037 .22505 L .28156 .1979 L .802 .832 0 r
F
.35236 .20228 m .33067 .2207 L .28156 .1979 L .816 .859 0 r
F
.49329 .69048 m .49397 .69658 L .49161 .69691 L .611 .207 0 r
F
.49589 .69018 m .49397 .69658 L .49329 .69048 L .678 .226 0 r
F
.565 .75572 m .55406 .76106 L .55786 .75429 L 1 1 0 r
F
.56966 .74852 m .565 .75572 L .55786 .75429 L F
.50035 .6774 m .50082 .68356 L .49804 .68379 L .758 .251 0 r
F
.50318 .67719 m .50082 .68356 L .50035 .6774 L .78 .257 0 r
F
.52766 .54683 m .54222 .54102 L .5525 .54237 L .288 .378 0 r
F
.52766 .54683 m .52012 .5476 L .54222 .54102 L F
.50558 .67083 m .506 .67698 L .50318 .67719 L .794 .261 0 r
F
.50841 .67063 m .506 .67698 L .50558 .67083 L .797 .262 0 r
F
.51078 .66429 m .51121 .67042 L .50841 .67063 L .793 .26 0 r
F
.51353 .66407 m .51121 .67042 L .51078 .66429 L .78 .256 0 r
F
.49161 .69691 m .49238 .70297 L .49039 .70331 L .53 .182 0 r
F
.49397 .69658 m .49238 .70297 L .49161 .69691 L .622 .207 0 r
F
.51573 .65773 m .51624 .66384 L .51353 .66407 L .758 .248 0 r
F
.51831 .65748 m .51624 .66384 L .51573 .65773 L .722 .237 0 r
F
.52015 .65116 m .52079 .65719 L .51831 .65748 L .678 .221 0 r
F
.52235 .65085 m .52079 .65719 L .52015 .65116 L .61 .202 0 r
F
.49804 .68379 m .49856 .68993 L .49589 .69018 L .723 .24 0 r
F
.50082 .68356 m .49856 .68993 L .49804 .68379 L .758 .25 0 r
F
.51411 .63151 m .51567 .6357 L .52063 .63654 L .768 .113 0 r
F
.50572 .63114 m .51567 .6357 L .51411 .63151 L .575 .012 0 r
F
.49039 .70331 m .49121 .70931 L .48976 .70966 L .426 .146 0 r
F
.49238 .70297 m .49121 .70931 L .49039 .70331 L .553 .185 0 r
F
.50318 .67719 m .50361 .68334 L .50082 .68356 L .78 .257 0 r
F
.506 .67698 m .50361 .68334 L .50318 .67719 L .793 .261 0 r
F
.50453 .26299 m .5281 .2822 L .51177 .27885 L .462 .463 0 r
F
.48361 .2632 m .50453 .26299 L .51177 .27885 L .437 .441 0 r
F
.50841 .67063 m .50883 .67678 L .506 .67698 L .797 .262 0 r
F
.51121 .67042 m .50883 .67678 L .50841 .67063 L .793 .261 0 r
F
.51353 .66407 m .514 .6702 L .51121 .67042 L .78 .256 0 r
F
.51624 .66384 m .514 .6702 L .51353 .66407 L .756 .249 0 r
F
.49589 .69018 m .49647 .69631 L .49397 .69658 L .678 .226 0 r
F
.49856 .68993 m .49647 .69631 L .49589 .69018 L .728 .24 0 r
F
.43875 .249 m .48361 .2632 L .46568 .26566 L .468 .491 0 r
F
.41954 .25748 m .43875 .249 L .46568 .26566 L .461 .484 0 r
F
.77591 .71186 m .76736 .72933 L .70934 .72805 L .525 .572 0 r
F
.48994 .71627 m .4908 .72187 L .49222 .72214 L 1 .318 0 r
F
.48986 .71587 m .4908 .72187 L .48994 .71627 L .97 .319 0 r
F
.51831 .65748 m .5189 .66357 L .51624 .66384 L .722 .237 0 r
F
.52079 .65719 m .5189 .66357 L .51831 .65748 L .673 .223 0 r
F
.35534 .61148 m .35082 .62477 L .30709 .6227 L .674 .763 0 r
F
.38657 .61498 m .35082 .62477 L .35534 .61148 L .754 .8 0 r
F
.50082 .68356 m .50128 .68971 L .49856 .68993 L .758 .25 0 r
F
.50361 .68334 m .50128 .68971 L .50082 .68356 L .782 .257 0 r
F
.58557 .74233 m .56966 .74852 L .57342 .74109 L 1 1 0 r
F
.58944 .73418 m .58557 .74233 L .57342 .74109 L 1 .941 0 r
F
.60668 .73524 m .58557 .74233 L .58944 .73418 L .893 .935 0 r
F
.48976 .70966 m .49057 .71556 L .48986 .71587 L .195 .062 0 r
F
.49121 .70931 m .49057 .71556 L .48976 .70966 L .466 .155 0 r
F
.49397 .69658 m .4946 .70268 L .49238 .70297 L .622 .207 0 r
F
.49647 .69631 m .4946 .70268 L .49397 .69658 L .691 .227 0 r
F
.506 .67698 m .50643 .68314 L .50361 .68334 L .793 .261 0 r
F
.50883 .67678 m .50643 .68314 L .506 .67698 L .798 .263 0 r
F
.52235 .65085 m .52312 .65685 L .52079 .65719 L .61 .202 0 r
F
.52431 .65048 m .52312 .65685 L .52235 .65085 L .524 .178 0 r
F
.51651 .46189 m .52923 .47242 L .52087 .46791 L .218 .27 0 r
F
.50625 .45893 m .51651 .46189 L .52087 .46791 L .113 .252 0 r
F
.51121 .67042 m .51165 .67657 L .50883 .67678 L .793 .261 0 r
F
.514 .6702 m .51165 .67657 L .51121 .67042 L .781 .257 0 r
F
.51624 .66384 m .51677 .66997 L .514 .6702 L .756 .249 0 r
F
.5189 .66357 m .51677 .66997 L .51624 .66384 L .722 .24 0 r
F
.52344 .63719 m .52595 .64314 L .52469 .63769 L .881 .236 0 r
F
.50572 .63114 m .50772 .63458 L .51567 .6357 L .575 .012 0 r
F
.49304 .63068 m .50772 .63458 L .50572 .63114 L .374 0 0 r
F
.49856 .68993 m .49906 .69608 L .49647 .69631 L .728 .24 0 r
F
.50128 .68971 m .49906 .69608 L .49856 .68993 L .764 .251 0 r
F
.49238 .70297 m .49305 .70902 L .49121 .70931 L .553 .185 0 r
F
.4946 .70268 m .49305 .70902 L .49238 .70297 L .647 .211 0 r
F
.48985 .55919 m .48309 .56345 L .4881 .55862 L .543 .434 0 r
F
.50361 .68334 m .50404 .68951 L .50128 .68971 L .782 .257 0 r
F
.50643 .68314 m .50404 .68951 L .50361 .68334 L .797 .262 0 r
F
.52079 .65719 m .52148 .66327 L .5189 .66357 L .673 .223 0 r
F
.52312 .65685 m .52148 .66327 L .52079 .65719 L .609 .205 0 r
F
.42129 .19969 m .37893 .18677 L .40899 .17488 L .892 .947 0 r
F
.44369 .19265 m .42129 .19969 L .40899 .17488 L .87 .955 0 r
F
.50883 .67678 m .50925 .68294 L .50643 .68314 L .798 .263 0 r
F
.51165 .67657 m .50925 .68294 L .50883 .67678 L .796 .262 0 r
F
.514 .6702 m .51448 .67636 L .51165 .67657 L .781 .257 0 r
F
.51677 .66997 m .51448 .67636 L .514 .6702 L .759 .252 0 r
F
.44675 .60483 m .43075 .61058 L .43602 .60226 L 1 .896 0 r
F
.45147 .59744 m .44675 .60483 L .43602 .60226 L 1 .997 0 r
F
.49647 .69631 m .497 .70244 L .4946 .70268 L .691 .227 0 r
F
.49906 .69608 m .497 .70244 L .49647 .69631 L .74 .242 0 r
F
.5189 .66357 m .51951 .6697 L .51677 .66997 L .722 .24 0 r
F
.52148 .66327 m .51951 .6697 L .5189 .66357 L .676 .227 0 r
F
.48986 .71587 m .49055 .72165 L .4908 .72187 L .97 .319 0 r
F
.49057 .71556 m .49055 .72165 L .48986 .71587 L .302 .091 0 r
F
.50128 .68971 m .50173 .69587 L .49906 .69608 L .764 .251 0 r
F
.50404 .68951 m .50173 .69587 L .50128 .68971 L .788 .258 0 r
F
.47479 .57202 m .46703 .57385 L .47536 .56832 L 1 .82 0 r
F
.47479 .57202 m .46886 .57768 L .46703 .57385 L F
.52431 .65048 m .52527 .65643 L .52312 .65685 L .524 .178 0 r
F
.52594 .65002 m .52527 .65643 L .52431 .65048 L .421 .148 0 r
F
.49121 .70931 m .49187 .71529 L .49057 .71556 L .466 .155 0 r
F
.49305 .70902 m .49187 .71529 L .49121 .70931 L .601 .194 0 r
F
.50643 .68314 m .50684 .68931 L .50404 .68951 L .797 .262 0 r
F
.50925 .68294 m .50684 .68931 L .50643 .68314 L .803 .264 0 r
F
.56966 .74852 m .55786 .75429 L .56115 .74734 L 1 1 0 r
F
.57342 .74109 m .56966 .74852 L .56115 .74734 L 1 .984 0 r
F
.51165 .67657 m .5121 .68274 L .50925 .68294 L .796 .262 0 r
F
.51448 .67636 m .5121 .68274 L .51165 .67657 L .786 .26 0 r
F
.44369 .19265 m .40899 .17488 L .44084 .1671 L .87 .955 0 r
F
.4946 .70268 m .49516 .70878 L .49305 .70902 L .647 .211 0 r
F
.497 .70244 m .49516 .70878 L .4946 .70268 L .714 .231 0 r
F
.51677 .66997 m .51731 .67612 L .51448 .67636 L .759 .252 0 r
F
.51951 .6697 m .51731 .67612 L .51677 .66997 L .728 .244 0 r
F
.57412 .27845 m .57673 .30371 L .56143 .29469 L .553 .55 0 r
F
.57412 .27845 m .59545 .28895 L .57673 .30371 L F
.50521 .55222 m .50949 .54916 L .52012 .5476 L .357 .393 0 r
F
.50521 .55222 m .49756 .55505 L .50949 .54916 L F
.52312 .65685 m .52398 .6629 L .52148 .66327 L .609 .205 0 r
F
.52527 .65643 m .52398 .6629 L .52312 .65685 L .53 .184 0 r
F
.49304 .63068 m .4956 .6331 L .50772 .63458 L .374 0 0 r
F
.47443 .63009 m .4956 .6331 L .49304 .63068 L .149 0 0 r
F
.49906 .69608 m .49953 .70223 L .497 .70244 L .74 .242 0 r
F
.50173 .69587 m .49953 .70223 L .49906 .69608 L .775 .253 0 r
F
.52344 .63719 m .52508 .64238 L .52595 .64314 L .881 .236 0 r
F
.52063 .63654 m .52508 .64238 L .52344 .63719 L .9 .187 0 r
F
.50404 .68951 m .50446 .69568 L .50173 .69587 L .788 .258 0 r
F
.50684 .68931 m .50446 .69568 L .50404 .68951 L .803 .263 0 r
F
.50925 .68294 m .50967 .68912 L .50684 .68931 L .803 .264 0 r
F
.5121 .68274 m .50967 .68912 L .50925 .68294 L .802 .265 0 r
F
.60996 .7261 m .60668 .73524 L .58944 .73418 L .845 .862 0 r
F
.63411 .72652 m .60668 .73524 L .60996 .7261 L .726 .821 0 r
F
.51448 .67636 m .51496 .68253 L .5121 .68274 L .786 .26 0 r
F
.51731 .67612 m .51496 .68253 L .51448 .67636 L .767 .256 0 r
F
.52148 .66327 m .52222 .66938 L .51951 .6697 L .676 .227 0 r
F
.52398 .6629 m .52222 .66938 L .52148 .66327 L .617 .211 0 r
F
.41478 .60785 m .40968 .61745 L .38657 .61498 L .921 .883 0 r
F
.43075 .61058 m .40968 .61745 L .41478 .60785 L 1 .861 0 r
F
.57562 .49239 m .57053 .50619 L .56368 .49807 L .554 .49 0 r
F
.57562 .49239 m .58498 .50141 L .57053 .50619 L F
.49305 .70902 m .4936 .71507 L .49187 .71529 L .601 .194 0 r
F
.49516 .70878 m .4936 .71507 L .49305 .70902 L .69 .22 0 r
F
.49057 .71556 m .49114 .72145 L .49055 .72165 L .302 .091 0 r
F
.49187 .71529 m .49114 .72145 L .49057 .71556 L .56 .177 0 r
F
.37264 .23978 m .43875 .249 L .41954 .25748 L .502 .542 0 r
F
.497 .70244 m .49748 .70857 L .49516 .70878 L .714 .231 0 r
F
.49953 .70223 m .49748 .70857 L .497 .70244 L .76 .246 0 r
F
.51951 .6697 m .52015 .67585 L .51731 .67612 L .728 .244 0 r
F
.52222 .66938 m .52015 .67585 L .51951 .6697 L .687 .233 0 r
F
.50173 .69587 m .50215 .70203 L .49953 .70223 L .775 .253 0 r
F
.50446 .69568 m .50215 .70203 L .50173 .69587 L .798 .26 0 r
F
.50684 .68931 m .50725 .69549 L .50446 .69568 L .803 .263 0 r
F
.50967 .68912 m .50725 .69549 L .50684 .68931 L .811 .266 0 r
F
.64697 .2837 m .62863 .31624 L .61392 .3017 L .619 .646 0 r
F
.64697 .2837 m .66703 .30214 L .62863 .31624 L F
.5121 .68274 m .51254 .68893 L .50967 .68912 L .802 .265 0 r
F
.51496 .68253 m .51254 .68893 L .5121 .68274 L .794 .264 0 r
F
.52594 .65002 m .52716 .65591 L .52527 .65643 L .421 .148 0 r
F
.52711 .64943 m .52716 .65591 L .52594 .65002 L .276 .105 0 r
F
.51731 .67612 m .51786 .6823 L .51496 .68253 L .767 .256 0 r
F
.52015 .67585 m .51786 .6823 L .51731 .67612 L .74 .249 0 r
F
.52527 .65643 m .52635 .66245 L .52398 .6629 L .53 .184 0 r
F
.52716 .65591 m .52635 .66245 L .52527 .65643 L .44 .16 0 r
F
.43602 .60226 m .43075 .61058 L .41478 .60785 L 1 .953 0 r
F
.49055 .72165 m .49117 .72749 L .4908 .72187 L 1 .398 0 r
F
.35359 .44034 m .36433 .42751 L .41538 .43827 L .414 .428 0 r
F
.49516 .70878 m .49563 .71487 L .4936 .71507 L .69 .22 0 r
F
.49748 .70857 m .49563 .71487 L .49516 .70878 L .748 .238 0 r
F
.49953 .70223 m .49996 .70838 L .49748 .70857 L .76 .246 0 r
F
.50215 .70203 m .49996 .70838 L .49953 .70223 L .791 .256 0 r
F
.50446 .69568 m .50486 .70185 L .50215 .70203 L .798 .26 0 r
F
.50725 .69549 m .50486 .70185 L .50446 .69568 L .813 .266 0 r
F
.50967 .68912 m .51008 .69531 L .50725 .69549 L .811 .266 0 r
F
.51254 .68893 m .51008 .69531 L .50967 .68912 L .812 .268 0 r
F
.45147 .59744 m .43602 .60226 L .44263 .59433 L 1 .997 0 r
F
.45691 .59042 m .45147 .59744 L .44263 .59433 L 1 1 0 r
F
.49187 .71529 m .49236 .72128 L .49114 .72145 L .56 .177 0 r
F
.4936 .71507 m .49236 .72128 L .49187 .71529 L .683 .212 0 r
F
.52398 .6629 m .52489 .669 L .52222 .66938 L .617 .211 0 r
F
.52635 .66245 m .52489 .669 L .52398 .6629 L .546 .193 0 r
F
.51496 .68253 m .51544 .68872 L .51254 .68893 L .794 .264 0 r
F
.51786 .6823 m .51544 .68872 L .51496 .68253 L .779 .261 0 r
F
.47443 .63009 m .47766 .63109 L .4956 .6331 L .149 0 0 r
F
.54994 .76762 m .54325 .77277 L .54627 .76642 L 1 1 0 r
F
.54994 .76762 m .54568 .77397 L .54325 .77277 L F
.55406 .76106 m .54994 .76762 L .54627 .76642 L F
.52222 .66938 m .52299 .67553 L .52015 .67585 L .687 .233 0 r
F
.52489 .669 m .52299 .67553 L .52222 .66938 L .634 .22 0 r
F
.55406 .76106 m .54627 .76642 L .54918 .75992 L 1 1 0 r
F
.55786 .75429 m .55406 .76106 L .54918 .75992 L F
.46886 .57768 m .45853 .58005 L .46703 .57385 L F
.46886 .57768 m .4628 .58382 L .45853 .58005 L F
.72123 .28192 m .68069 .32225 L .66703 .30214 L .633 .685 0 r
F
.72123 .28192 m .73894 .30841 L .68069 .32225 L F
.52015 .67585 m .52078 .68203 L .51786 .6823 L .74 .249 0 r
F
.52299 .67553 m .52078 .68203 L .52015 .67585 L .703 .241 0 r
F
.52063 .63654 m .52279 .64137 L .52508 .64238 L .9 .187 0 r
F
.51567 .6357 m .52279 .64137 L .52063 .63654 L .745 .105 0 r
F
.50725 .69549 m .50763 .70168 L .50486 .70185 L .813 .266 0 r
F
.51008 .69531 m .50763 .70168 L .50725 .69549 L .821 .27 0 r
F
.50215 .70203 m .50255 .7082 L .49996 .70838 L .791 .256 0 r
F
.50486 .70185 m .50255 .7082 L .50215 .70203 L .813 .264 0 r
F
.51254 .68893 m .51296 .69513 L .51008 .69531 L .812 .268 0 r
F
.51544 .68872 m .51296 .69513 L .51254 .68893 L .806 .268 0 r
F
.49748 .70857 m .4979 .7147 L .49563 .71487 L .748 .238 0 r
F
.49996 .70838 m .4979 .7147 L .49748 .70857 L .787 .252 0 r
F
.49055 .72165 m .49088 .72743 L .49117 .72749 L 1 .398 0 r
F
.49114 .72145 m .49088 .72743 L .49055 .72165 L .582 .173 0 r
F
.4936 .71507 m .49402 .72112 L .49236 .72128 L .683 .212 0 r
F
.49563 .71487 m .49402 .72112 L .4936 .71507 L .752 .234 0 r
F
.51786 .6823 m .51839 .6885 L .51544 .68872 L .779 .261 0 r
F
.52078 .68203 m .51839 .6885 L .51786 .6823 L .756 .256 0 r
F
.52448 .36124 m .52886 .34236 L .55252 .34674 L .6 .619 0 r
F
.52448 .36124 m .50752 .35993 L .52886 .34236 L F
.47914 .37431 m .46523 .36371 L .48743 .36067 L .754 .847 0 r
F
.47914 .37431 m .4634 .37815 L .46523 .36371 L F
.55786 .75429 m .54918 .75992 L .55186 .75328 L 1 1 0 r
F
.56115 .74734 m .55786 .75429 L .55186 .75328 L 1 .977 0 r
F
.51008 .69531 m .51046 .70151 L .50763 .70168 L .821 .27 0 r
F
.51296 .69513 m .51046 .70151 L .51008 .69531 L .824 .272 0 r
F
.52711 .64943 m .5287 .65523 L .52716 .65591 L .276 .105 0 r
F
.50486 .70185 m .50523 .70804 L .50255 .7082 L .813 .264 0 r
F
.50763 .70168 m .50523 .70804 L .50486 .70185 L .826 .269 0 r
F
.45691 .59042 m .44263 .59433 L .45026 .5869 L 1 1 0 r
F
.4628 .58382 m .45691 .59042 L .45026 .5869 L F
.71415 .71367 m .70934 .72805 L .66625 .72714 L .563 .637 0 r
F
.77591 .71186 m .70934 .72805 L .71415 .71367 L .525 .572 0 r
F
.51544 .68872 m .51589 .69493 L .51296 .69513 L .806 .268 0 r
F
.51839 .6885 m .51589 .69493 L .51544 .68872 L .795 .267 0 r
F
.49996 .70838 m .50034 .71453 L .4979 .7147 L .787 .252 0 r
F
.50255 .7082 m .50034 .71453 L .49996 .70838 L .813 .261 0 r
F
.52805 .46585 m .5381 .47768 L .52923 .47242 L .308 .298 0 r
F
.51651 .46189 m .52805 .46585 L .52923 .47242 L .218 .27 0 r
F
.32754 .40144 m .31336 .41997 L .25631 .40862 L .723 .809 0 r
F
.36486 .41316 m .31336 .41997 L .32754 .40144 L .792 .847 0 r
F
.4628 .58382 m .45026 .5869 L .45853 .58005 L 1 1 0 r
F
.49114 .72145 m .49145 .72736 L .49088 .72743 L .582 .173 0 r
F
.49236 .72128 m .49145 .72736 L .49114 .72145 L .747 .218 0 r
F
.52716 .65591 m .52854 .66187 L .52635 .66245 L .44 .16 0 r
F
.5287 .65523 m .52854 .66187 L .52716 .65591 L .332 .131 0 r
F
.52635 .66245 m .5275 .66853 L .52489 .669 L .546 .193 0 r
F
.52854 .66187 m .5275 .66853 L .52635 .66245 L .469 .174 0 r
F
.52489 .669 m .52584 .67515 L .52299 .67553 L .634 .22 0 r
F
.5275 .66853 m .52584 .67515 L .52489 .669 L .571 .205 0 r
F
.49563 .71487 m .49601 .72097 L .49402 .72112 L .752 .234 0 r
F
.4979 .7147 m .49601 .72097 L .49563 .71487 L .794 .249 0 r
F
.57342 .74109 m .56115 .74734 L .56378 .74021 L 1 .984 0 r
F
.5761 .73344 m .57342 .74109 L .56378 .74021 L 1 .879 0 r
F
.58944 .73418 m .57342 .74109 L .5761 .73344 L 1 .941 0 r
F
.52299 .67553 m .52375 .68172 L .52078 .68203 L .703 .241 0 r
F
.52584 .67515 m .52375 .68172 L .52299 .67553 L .657 .231 0 r
F
.5274 .26538 m .54494 .28748 L .5281 .2822 L .49 .489 0 r
F
.50453 .26299 m .5274 .26538 L .5281 .2822 L .462 .463 0 r
F
.52078 .68203 m .5214 .68825 L .51839 .6885 L .756 .256 0 r
F
.52375 .68172 m .5214 .68825 L .52078 .68203 L .726 .25 0 r
F
.75721 .49732 m .70098 .52466 L .69646 .50655 L .586 .663 0 r
F
.75721 .49732 m .76166 .52045 L .70098 .52466 L F
.51296 .69513 m .51336 .70134 L .51046 .70151 L .824 .272 0 r
F
.51589 .69493 m .51336 .70134 L .51296 .69513 L .821 .273 0 r
F
.50763 .70168 m .50799 .70788 L .50523 .70804 L .826 .269 0 r
F
.51046 .70151 m .50799 .70788 L .50763 .70168 L .835 .273 0 r
F
.37971 .39948 m .36486 .41316 L .32754 .40144 L .813 .884 0 r
F
.50255 .7082 m .5029 .71438 L .50034 .71453 L .813 .261 0 r
F
.50523 .70804 m .5029 .71438 L .50255 .7082 L .83 .268 0 r
F
.45058 .44591 m .46222 .44311 L .48345 .45109 L .258 .337 0 r
F
.41538 .43827 m .46222 .44311 L .45058 .44591 L .352 .381 0 r
F
.51839 .6885 m .5189 .69472 L .51589 .69493 L .795 .267 0 r
F
.5214 .68825 m .5189 .69472 L .51839 .6885 L .777 .264 0 r
F
.49236 .72128 m .49265 .72728 L .49145 .72736 L .747 .218 0 r
F
.49402 .72112 m .49265 .72728 L .49236 .72128 L .803 .239 0 r
F
.4979 .7147 m .49825 .72083 L .49601 .72097 L .794 .249 0 r
F
.50034 .71453 m .49825 .72083 L .4979 .7147 L .82 .26 0 r
F
.4951 .45169 m .51651 .46189 L .50625 .45893 L .228 .302 0 r
F
.48345 .45109 m .4951 .45169 L .50625 .45893 L .164 .294 0 r
F
.41586 .3998 m .37971 .39948 L .39817 .38734 L .934 .971 0 r
F
.43092 .39097 m .41586 .3998 L .39817 .38734 L .926 .998 0 r
F
.51046 .70151 m .51083 .70772 L .50799 .70788 L .835 .273 0 r
F
.51336 .70134 m .51083 .70772 L .51046 .70151 L .838 .276 0 r
F
.40936 .62836 m .45155 .62834 L .4476 .62935 L .18 .333 0 r
F
.64391 .49885 m .62098 .51782 L .61422 .50598 L .614 .653 0 r
F
.64391 .49885 m .6528 .51311 L .62098 .51782 L F
.51589 .69493 m .51632 .70116 L .51336 .70134 L .821 .273 0 r
F
.5189 .69472 m .51632 .70116 L .51589 .69493 L .814 .273 0 r
F
.50523 .70804 m .50557 .71423 L .5029 .71438 L .83 .268 0 r
F
.50799 .70788 m .50557 .71423 L .50523 .70804 L .842 .273 0 r
F
.49402 .72112 m .4943 .72719 L .49265 .72728 L .803 .239 0 r
F
.49601 .72097 m .4943 .72719 L .49402 .72112 L .831 .253 0 r
F
.5647 .4842 m .56368 .49807 L .55574 .49055 L .497 .436 0 r
F
.5647 .4842 m .57562 .49239 L .56368 .49807 L F
.55102 .27053 m .56143 .29469 L .54494 .28748 L .52 .518 0 r
F
.55102 .27053 m .57412 .27845 L .56143 .29469 L F
.31256 .6065 m .30709 .6227 L .24715 .61974 L .615 .709 0 r
F
.35534 .61148 m .30709 .6227 L .31256 .6065 L .674 .763 0 r
F
.52279 .64137 m .52733 .6477 L .52508 .64238 L .742 .133 0 r
F
.56115 .74734 m .55186 .75328 L .55417 .7465 L 1 .977 0 r
F
.56378 .74021 m .56115 .74734 L .55417 .7465 L 1 .876 0 r
F
.50034 .71453 m .50066 .7207 L .49825 .72083 L .82 .26 0 r
F
.5029 .71438 m .50066 .7207 L .50034 .71453 L .838 .267 0 r
F
.52375 .68172 m .52449 .68795 L .5214 .68825 L .726 .25 0 r
F
.52678 .68135 m .52449 .68795 L .52375 .68172 L .687 .243 0 r
F
.52584 .67515 m .52678 .68135 L .52375 .68172 L .657 .231 0 r
F
.5287 .67467 m .52678 .68135 L .52584 .67515 L .603 .219 0 r
F
.5275 .66853 m .5287 .67467 L .52584 .67515 L .571 .205 0 r
F
.60421 .49475 m .59236 .5111 L .58498 .50141 L .596 .586 0 r
F
.60421 .49475 m .61422 .50598 L .59236 .5111 L F
.5214 .68825 m .52198 .69449 L .5189 .69472 L .777 .264 0 r
F
.52449 .68795 m .52198 .69449 L .5214 .68825 L .753 .261 0 r
F
.51336 .70134 m .51373 .70757 L .51083 .70772 L .838 .276 0 r
F
.51632 .70116 m .51373 .70757 L .51336 .70134 L .838 .278 0 r
F
.53003 .66793 m .5287 .67467 L .5275 .66853 L .504 .19 0 r
F
.52854 .66187 m .53003 .66793 L .5275 .66853 L .469 .174 0 r
F
.51567 .6357 m .51852 .64004 L .52279 .64137 L .745 .105 0 r
F
.50772 .63458 m .51852 .64004 L .51567 .6357 L .575 0 0 r
F
.50799 .70788 m .50832 .71409 L .50557 .71423 L .842 .273 0 r
F
.51083 .70772 m .50832 .71409 L .50799 .70788 L .85 .277 0 r
F
.49601 .72097 m .49629 .72709 L .4943 .72719 L .831 .253 0 r
F
.49825 .72083 m .49629 .72709 L .49601 .72097 L .848 .262 0 r
F
.5189 .69472 m .51937 .70097 L .51632 .70116 L .814 .273 0 r
F
.52198 .69449 m .51937 .70097 L .5189 .69472 L .801 .273 0 r
F
.48309 .56345 m .47725 .56306 L .4881 .55862 L .72 .507 0 r
F
.48309 .56345 m .47536 .56832 L .47725 .56306 L F
.5305 .66113 m .53003 .66793 L .52854 .66187 L .386 .155 0 r
F
.5287 .65523 m .5305 .66113 L .52854 .66187 L .332 .131 0 r
F
.5029 .71438 m .50321 .72057 L .50066 .7207 L .838 .267 0 r
F
.50557 .71423 m .50321 .72057 L .5029 .71438 L .851 .273 0 r
F
.5704 .35337 m .59423 .32567 L .61853 .33781 L .558 .586 0 r
F
.5704 .35337 m .55252 .34674 L .59423 .32567 L F
.52974 .65435 m .5305 .66113 L .5287 .65523 L .18 .097 0 r
F
.49088 .72743 m .49085 .73325 L .49103 .73315 L 0 0 0 r
F
.51083 .70772 m .51116 .71395 L .50832 .71409 L .85 .277 0 r
F
.51373 .70757 m .51116 .71395 L .51083 .70772 L .855 .281 0 r
F
.51632 .70116 m .51672 .7074 L .51373 .70757 L .838 .278 0 r
F
.51937 .70097 m .51672 .7074 L .51632 .70116 L .835 .28 0 r
F
.49825 .72083 m .49852 .72698 L .49629 .72709 L .848 .262 0 r
F
.50066 .7207 m .49852 .72698 L .49825 .72083 L .859 .269 0 r
F
.5274 .26538 m .55102 .27053 L .54494 .28748 L .49 .489 0 r
F
.50557 .71423 m .50587 .72044 L .50321 .72057 L .851 .273 0 r
F
.50832 .71409 m .50587 .72044 L .50557 .71423 L .86 .278 0 r
F
.52449 .68795 m .52519 .69422 L .52198 .69449 L .753 .261 0 r
F
.52769 .6876 m .52519 .69422 L .52449 .68795 L .722 .257 0 r
F
.52678 .68135 m .52769 .6876 L .52449 .68795 L .687 .243 0 r
F
.52198 .69449 m .52253 .70075 L .51937 .70097 L .801 .273 0 r
F
.52519 .69422 m .52253 .70075 L .52198 .69449 L .783 .272 0 r
F
.52989 .68089 m .52769 .6876 L .52678 .68135 L .642 .235 0 r
F
.5287 .67467 m .52989 .68089 L .52678 .68135 L .603 .219 0 r
F
.51373 .70757 m .51407 .71381 L .51116 .71395 L .855 .281 0 r
F
.51672 .7074 m .51407 .71381 L .51373 .70757 L .857 .284 0 r
F
.50066 .7207 m .50093 .72688 L .49852 .72698 L .859 .269 0 r
F
.50321 .72057 m .50093 .72688 L .50066 .7207 L .867 .275 0 r
F
.54032 .47087 m .54708 .48374 L .5381 .47768 L .381 .338 0 r
F
.52805 .46585 m .54032 .47087 L .5381 .47768 L .308 .298 0 r
F
.51937 .70097 m .5198 .70723 L .51672 .7074 L .835 .28 0 r
F
.52253 .70075 m .5198 .70723 L .51937 .70097 L .828 .282 0 r
F
.50832 .71409 m .50862 .72031 L .50587 .72044 L .86 .278 0 r
F
.51116 .71395 m .50862 .72031 L .50832 .71409 L .867 .282 0 r
F
.53158 .67407 m .52989 .68089 L .5287 .67467 L .545 .208 0 r
F
.53003 .66793 m .53158 .67407 L .5287 .67467 L .504 .19 0 r
F
.71415 .71367 m .66625 .72714 L .66896 .71501 L .563 .637 0 r
F
.50321 .72057 m .50348 .72677 L .50093 .72688 L .867 .275 0 r
F
.50587 .72044 m .50348 .72677 L .50321 .72057 L .873 .279 0 r
F
.51672 .7074 m .51707 .71366 L .51407 .71381 L .857 .284 0 r
F
.5198 .70723 m .51707 .71366 L .51672 .7074 L .858 .288 0 r
F
.43602 .60226 m .41478 .60785 L .4221 .59861 L 1 .953 0 r
F
.44263 .59433 m .43602 .60226 L .4221 .59861 L 1 1 0 r
F
.55274 .477 m .55574 .49055 L .54708 .48374 L .442 .384 0 r
F
.55274 .477 m .5647 .4842 L .55574 .49055 L F
.51116 .71395 m .51146 .72019 L .50862 .72031 L .867 .282 0 r
F
.51407 .71381 m .51146 .72019 L .51116 .71395 L .872 .286 0 r
F
.46222 .44311 m .4951 .45169 L .48345 .45109 L .283 .339 0 r
F
.52519 .69422 m .52582 .70051 L .52253 .70075 L .783 .272 0 r
F
.52854 .69389 m .52582 .70051 L .52519 .69422 L .761 .272 0 r
F
.52769 .6876 m .52854 .69389 L .52519 .69422 L .722 .257 0 r
F
.53245 .66715 m .53158 .67407 L .53003 .66793 L .436 .176 0 r
F
.5305 .66113 m .53245 .66715 L .53003 .66793 L .386 .155 0 r
F
.56378 .74021 m .55417 .7465 L .55598 .7396 L 1 .876 0 r
F
.56562 .73294 m .56378 .74021 L .55598 .7396 L 1 .779 0 r
F
.5761 .73344 m .56378 .74021 L .56562 .73294 L 1 .879 0 r
F
.54918 .75992 m .54281 .76558 L .54485 .75913 L 1 .98 0 r
F
.54918 .75992 m .54627 .76642 L .54281 .76558 L F
.55186 .75328 m .54918 .75992 L .54485 .75913 L 1 .912 0 r
F
.52253 .70075 m .52301 .70704 L .5198 .70723 L .828 .282 0 r
F
.52582 .70051 m .52301 .70704 L .52253 .70075 L .818 .284 0 r
F
.53104 .68716 m .52854 .69389 L .52769 .6876 L .686 .253 0 r
F
.52989 .68089 m .53104 .68716 L .52769 .6876 L .642 .235 0 r
F
.50587 .72044 m .50614 .72666 L .50348 .72677 L .873 .279 0 r
F
.50862 .72031 m .50614 .72666 L .50587 .72044 L .879 .283 0 r
F
.55186 .75328 m .54485 .75913 L .54671 .75257 L 1 .912 0 r
F
.55417 .7465 m .55186 .75328 L .54671 .75257 L 1 .83 0 r
F
.54627 .76642 m .54069 .77192 L .54281 .76558 L 1 .998 0 r
F
.54627 .76642 m .54325 .77277 L .54069 .77192 L F
.40936 .62836 m .41392 .62455 L .45155 .62834 L .18 .333 0 r
F
.35526 .62706 m .41392 .62455 L .40936 .62836 L .269 .357 0 r
F
.51407 .71381 m .51438 .72006 L .51146 .72019 L .872 .286 0 r
F
.51707 .71366 m .51438 .72006 L .51407 .71381 L .877 .29 0 r
F
.54032 .47087 m .55274 .477 L .54708 .48374 L .381 .338 0 r
F
.5198 .70723 m .52018 .71351 L .51707 .71366 L .858 .288 0 r
F
.52301 .70704 m .52018 .71351 L .5198 .70723 L .857 .292 0 r
F
.53312 .6803 m .53104 .68716 L .52989 .68089 L .593 .228 0 r
F
.53158 .67407 m .53312 .6803 L .52989 .68089 L .545 .208 0 r
F
.50862 .72031 m .50889 .72655 L .50614 .72666 L .879 .283 0 r
F
.51146 .72019 m .50889 .72655 L .50862 .72031 L .884 .287 0 r
F
.53213 .66016 m .53245 .66715 L .5305 .66113 L .287 .136 0 r
F
.52974 .65435 m .53213 .66016 L .5305 .66113 L .18 .097 0 r
F
.52279 .64137 m .52579 .64639 L .52733 .6477 L .742 .133 0 r
F
.51852 .64004 m .52579 .64639 L .52279 .64137 L .665 .061 0 r
F
.52582 .70051 m .52638 .70683 L .52301 .70704 L .818 .284 0 r
F
.52931 .70022 m .52638 .70683 L .52582 .70051 L .804 .287 0 r
F
.52854 .69389 m .52931 .70022 L .52582 .70051 L .761 .272 0 r
F
.51707 .71366 m .51739 .71993 L .51438 .72006 L .877 .29 0 r
F
.52018 .71351 m .51739 .71993 L .51707 .71366 L .882 .295 0 r
F
.39352 .60396 m .38657 .61498 L .35534 .61148 L .8 .861 0 r
F
.41478 .60785 m .38657 .61498 L .39352 .60396 L .921 .883 0 r
F
.5321 .6935 m .52931 .70022 L .52854 .69389 L .735 .272 0 r
F
.53104 .68716 m .5321 .6935 L .52854 .69389 L .686 .253 0 r
F
.55417 .7465 m .54671 .75257 L .5483 .74593 L 1 .83 0 r
F
.55598 .7396 m .55417 .7465 L .5483 .74593 L 1 .748 0 r
F
.52301 .70704 m .52342 .71335 L .52018 .71351 L .857 .292 0 r
F
.52638 .70683 m .52342 .71335 L .52301 .70704 L .854 .297 0 r
F
.51146 .72019 m .51173 .72643 L .50889 .72655 L .884 .287 0 r
F
.51438 .72006 m .51173 .72643 L .51146 .72019 L .89 .291 0 r
F
.4634 .37815 m .44211 .36921 L .46523 .36371 L .831 .947 0 r
F
.4634 .37815 m .44705 .38371 L .44211 .36921 L F
.49275 .7333 m .49128 .73927 L .4915 .7333 L 1 .356 0 r
F
.49275 .7333 m .49266 .73935 L .49128 .73927 L F
.49444 .73327 m .49266 .73935 L .49275 .7333 L 1 .317 0 r
F
.4915 .7333 m .49045 .73912 L .49085 .73325 L 1 .483 0 r
F
.4915 .7333 m .49128 .73927 L .49045 .73912 L F
.53011 .65319 m .53213 .66016 L .52974 .65435 L 0 .068 0 r
F
.53448 .67328 m .53312 .6803 L .53158 .67407 L .487 .199 0 r
F
.53245 .66715 m .53448 .67328 L .53158 .67407 L .436 .176 0 r
F
.49444 .73327 m .49445 .73938 L .49266 .73935 L 1 .317 0 r
F
.49646 .73322 m .49445 .73938 L .49444 .73327 L 1 .301 0 r
F
.50772 .63458 m .51152 .63824 L .51852 .64004 L .575 0 0 r
F
.4956 .6331 m .51152 .63824 L .50772 .63458 L .36 0 0 r
F
.49085 .73325 m .4906 .73693 L .4904 .73887 L .817 .33 0 r
F
.4906 .73693 m .49045 .73912 L .4904 .73887 L F
.49045 .73912 m .48931 .74467 L .4904 .73887 L 1 .417 0 r
F
.49045 .73912 m .49008 .74222 L .48931 .74467 L F
.49008 .74222 m .48973 .74505 L .48931 .74467 L F
.48931 .74467 m .48831 .74863 L .48766 .74988 L .851 .386 0 r
F
.48831 .74863 m .48782 .75058 L .48766 .74988 L F
.48766 .74988 m .48506 .75581 L .48484 .75465 L .849 .424 0 r
F
.48766 .74988 m .48484 .75465 L .48663 .75183 L F
.48973 .74505 m .48782 .75058 L .48931 .74467 L 1 .582 0 r
F
.48973 .74505 m .48873 .75106 L .48782 .75058 L F
.48782 .75058 m .48506 .75581 L .48766 .74988 L 1 .529 0 r
F
.48766 .74988 m .48663 .75183 L .48852 .74886 L .849 .424 0 r
F
.48931 .74467 m .48766 .74988 L .48776 .74959 L .851 .386 0 r
F
.48931 .74467 m .48776 .74959 L .4898 .74411 L F
.4904 .73887 m .4898 .74411 L .48986 .74389 L 0 0 0 r
F
.49128 .73927 m .48973 .74505 L .49045 .73912 L 1 .549 0 r
F
.4904 .73887 m .48986 .74389 L .4914 .73848 L 0 0 0 r
F
.49085 .73325 m .4904 .73887 L .49103 .73315 L .817 .33 0 r
F
.52018 .71351 m .52051 .7198 L .51739 .71993 L .882 .295 0 r
F
.52342 .71335 m .52051 .7198 L .52018 .71351 L .887 .301 0 r
F
.51438 .72006 m .51464 .72632 L .51173 .72643 L .89 .291 0 r
F
.51739 .71993 m .51464 .72632 L .51438 .72006 L .898 .296 0 r
F
.53459 .68661 m .5321 .6935 L .53104 .68716 L .646 .25 0 r
F
.53312 .6803 m .53459 .68661 L .53104 .68716 L .593 .228 0 r
F
.49646 .73322 m .49653 .73937 L .49445 .73938 L 1 .301 0 r
F
.49871 .73315 m .49653 .73937 L .49646 .73322 L .966 .295 0 r
F
.5525 .54237 m .57473 .53161 L .58856 .53601 L .369 .399 0 r
F
.5525 .54237 m .54222 .54102 L .57473 .53161 L F
.52638 .70683 m .52684 .71317 L .52342 .71335 L .854 .297 0 r
F
.52997 .70659 m .52684 .71317 L .52638 .70683 L .85 .304 0 r
F
.52931 .70022 m .52997 .70659 L .52638 .70683 L .804 .287 0 r
F
.49871 .73315 m .49883 .73933 L .49653 .73937 L .966 .295 0 r
F
.50114 .73307 m .49883 .73933 L .49871 .73315 L .94 .292 0 r
F
.49103 .73315 m .4914 .73848 L .49236 .73296 L .149 0 0 r
F
.49103 .73315 m .4904 .73887 L .4914 .73848 L F
.43092 .39097 m .39817 .38734 L .41934 .37715 L .926 .998 0 r
F
.44705 .38371 m .43092 .39097 L .41934 .37715 L .892 .995 0 r
F
.53305 .69988 m .52997 .70659 L .52931 .70022 L .788 .292 0 r
F
.5321 .6935 m .53305 .69988 L .52931 .70022 L .735 .272 0 r
F
.51739 .71993 m .51765 .72621 L .51464 .72632 L .898 .296 0 r
F
.52051 .7198 m .51765 .72621 L .51739 .71993 L .907 .302 0 r
F
.52342 .71335 m .52376 .71967 L .52051 .7198 L .887 .301 0 r
F
.52684 .71317 m .52376 .71967 L .52342 .71335 L .893 .309 0 r
F
.50114 .73307 m .50129 .73927 L .49883 .73933 L .94 .292 0 r
F
.5037 .73298 m .50129 .73927 L .50114 .73307 L .926 .291 0 r
F
.55598 .7396 m .5483 .74593 L .54953 .73919 L 1 .748 0 r
F
.55722 .7326 m .55598 .7396 L .54953 .73919 L 1 .671 0 r
F
.56562 .73294 m .55598 .7396 L .55722 .7326 L 1 .779 0 r
F
.53596 .693 m .53305 .69988 L .5321 .6935 L .705 .274 0 r
F
.53459 .68661 m .53596 .693 L .5321 .6935 L .646 .25 0 r
F
.53473 .66612 m .53448 .67328 L .53245 .66715 L .368 .167 0 r
F
.53213 .66016 m .53473 .66612 L .53245 .66715 L .287 .136 0 r
F
.5037 .73298 m .50388 .73921 L .50129 .73927 L .926 .291 0 r
F
.50637 .73289 m .50388 .73921 L .5037 .73298 L .919 .292 0 r
F
.52051 .7198 m .52077 .72611 L .51765 .72621 L .907 .302 0 r
F
.52376 .71967 m .52077 .72611 L .52051 .7198 L .918 .311 0 r
F
.5365 .67954 m .53459 .68661 L .53312 .6803 L .543 .224 0 r
F
.53448 .67328 m .5365 .67954 L .53312 .6803 L .487 .199 0 r
F
.49236 .73296 m .49386 .73789 L .49527 .73265 L .33 .039 0 r
F
.49236 .73296 m .4914 .73848 L .49386 .73789 L F
.4221 .59861 m .41478 .60785 L .39352 .60396 L .978 .958 0 r
F
.47536 .56832 m .46555 .56841 L .47725 .56306 L .853 .769 0 r
F
.47536 .56832 m .46703 .57385 L .46555 .56841 L F
.52997 .70659 m .5305 .71298 L .52684 .71317 L .85 .304 0 r
F
.53385 .7063 m .5305 .71298 L .52997 .70659 L .845 .313 0 r
F
.53305 .69988 m .53385 .7063 L .52997 .70659 L .788 .292 0 r
F
.52684 .71317 m .52721 .71953 L .52376 .71967 L .893 .309 0 r
F
.5305 .71298 m .52721 .71953 L .52684 .71317 L .899 .32 0 r
F
.50637 .73289 m .50656 .73913 L .50388 .73921 L .919 .292 0 r
F
.50912 .73279 m .50656 .73913 L .50637 .73289 L .916 .294 0 r
F
.49756 .55505 m .49625 .55176 L .50949 .54916 L .532 .442 0 r
F
.49756 .55505 m .4881 .55862 L .49625 .55176 L F
.52376 .71967 m .52403 .726 L .52077 .72611 L .918 .311 0 r
F
.52721 .71953 m .52403 .726 L .52376 .71967 L .932 .322 0 r
F
.54671 .75257 m .54091 .75858 L .54218 .75209 L 1 .747 0 r
F
.54671 .75257 m .54485 .75913 L .54091 .75858 L F
.5483 .74593 m .54671 .75257 L .54218 .75209 L 1 .69 0 r
F
.53716 .69945 m .53385 .7063 L .53305 .69988 L .769 .3 0 r
F
.53596 .693 m .53716 .69945 L .53305 .69988 L .705 .274 0 r
F
.44705 .38371 m .41934 .37715 L .44211 .36921 L .892 .995 0 r
F
.49445 .73938 m .4924 .74544 L .49266 .73935 L 1 .355 0 r
F
.49445 .73938 m .49433 .74552 L .4924 .74544 L F
.49653 .73937 m .49433 .74552 L .49445 .73938 L 1 .326 0 r
F
.50912 .73279 m .50932 .73905 L .50656 .73913 L .916 .294 0 r
F
.51196 .73269 m .50932 .73905 L .50912 .73279 L .919 .296 0 r
F
.49653 .73937 m .49651 .74554 L .49433 .74552 L 1 .326 0 r
F
.49883 .73933 m .49651 .74554 L .49653 .73937 L 1 .311 0 r
F
.54485 .75913 m .5395 .76499 L .54091 .75858 L 1 .8 0 r
F
.54485 .75913 m .54281 .76558 L .5395 .76499 L F
.49266 .73935 m .49083 .74529 L .49128 .73927 L 1 .418 0 r
F
.49266 .73935 m .4924 .74544 L .49083 .74529 L F
.5483 .74593 m .54218 .75209 L .54325 .74554 L 1 .69 0 r
F
.54953 .73919 m .5483 .74593 L .54325 .74554 L 1 .632 0 r
F
.5305 .71298 m .5309 .71939 L .52721 .71953 L .899 .32 0 r
F
.53448 .71276 m .5309 .71939 L .5305 .71298 L .906 .335 0 r
F
.53385 .7063 m .53448 .71276 L .5305 .71298 L .845 .313 0 r
F
.49883 .73933 m .49888 .74553 L .49651 .74554 L 1 .311 0 r
F
.50129 .73927 m .49888 .74553 L .49883 .73933 L .978 .304 0 r
F
.53843 .6859 m .53596 .693 L .53459 .68661 L .606 .251 0 r
F
.5365 .67954 m .53843 .6859 L .53459 .68661 L .543 .224 0 r
F
.52721 .71953 m .52747 .7259 L .52403 .726 L .932 .322 0 r
F
.5309 .71939 m .52747 .7259 L .52721 .71953 L .949 .336 0 r
F
.51196 .73269 m .51216 .73896 L .50932 .73905 L .919 .296 0 r
F
.51487 .7326 m .51216 .73896 L .51196 .73269 L .925 .301 0 r
F
.44263 .59433 m .4221 .59861 L .43132 .5899 L 1 1 0 r
F
.45026 .5869 m .44263 .59433 L .43132 .5899 L F
.50129 .73927 m .50139 .7455 L .49888 .74553 L .978 .304 0 r
F
.50388 .73921 m .50139 .7455 L .50129 .73927 L .953 .3 0 r
F
.49128 .73927 m .49083 .74529 L .48973 .74505 L 1 .549 0 r
F
.53815 .70596 m .53448 .71276 L .53385 .7063 L .839 .327 0 r
F
.53716 .69945 m .53815 .70596 L .53385 .7063 L .769 .3 0 r
F
.49527 .73265 m .49837 .73704 L .50039 .73219 L .364 .024 0 r
F
.49527 .73265 m .49386 .73789 L .49837 .73704 L F
.53331 .65886 m .53473 .66612 L .53213 .66016 L .177 .125 0 r
F
.53011 .65319 m .53331 .65886 L .53213 .66016 L 0 .068 0 r
F
.54281 .76558 m .53805 .77133 L .5395 .76499 L 1 .84 0 r
F
.54281 .76558 m .54069 .77192 L .53805 .77133 L F
.50388 .73921 m .50401 .74545 L .50139 .7455 L .953 .3 0 r
F
.50656 .73913 m .50401 .74545 L .50388 .73921 L .939 .298 0 r
F
.55722 .7326 m .54953 .73919 L .55034 .73239 L 1 .671 0 r
F
.54953 .73919 m .54325 .74554 L .54406 .73893 L 1 .632 0 r
F
.55034 .73239 m .54953 .73919 L .54406 .73893 L 1 .575 0 r
F
.51487 .7326 m .51506 .73888 L .51216 .73896 L .925 .301 0 r
F
.51787 .73251 m .51506 .73888 L .51487 .7326 L .937 .307 0 r
F
.53742 .67225 m .5365 .67954 L .53448 .67328 L .435 .194 0 r
F
.53473 .66612 m .53742 .67225 L .53448 .67328 L .368 .167 0 r
F
.5309 .71939 m .53115 .72581 L .52747 .7259 L .949 .336 0 r
F
.53492 .71923 m .53115 .72581 L .5309 .71939 L .968 .357 0 r
F
.53448 .71276 m .53492 .71923 L .5309 .71939 L .906 .335 0 r
F
.54021 .69236 m .53716 .69945 L .53596 .693 L .674 .281 0 r
F
.53843 .6859 m .54021 .69236 L .53596 .693 L .606 .251 0 r
F
.50656 .73913 m .50672 .74538 L .50401 .74545 L .939 .298 0 r
F
.50932 .73905 m .50672 .74538 L .50656 .73913 L .933 .298 0 r
F
.53891 .7125 m .53492 .71923 L .53448 .71276 L .912 .355 0 r
F
.53815 .70596 m .53891 .7125 L .53448 .71276 L .839 .327 0 r
F
.35526 .62706 m .35986 .61927 L .41392 .62455 L .269 .357 0 r
F
.51787 .73251 m .51805 .73881 L .51506 .73888 L .937 .307 0 r
F
.52098 .73242 m .51805 .73881 L .51787 .73251 L .953 .315 0 r
F
.50932 .73905 m .50949 .74531 L .50672 .74538 L .933 .298 0 r
F
.51216 .73896 m .50949 .74531 L .50932 .73905 L .934 .301 0 r
F
.53492 .71923 m .53517 .72572 L .53115 .72581 L .968 .357 0 r
F
.53941 .71907 m .53517 .72572 L .53492 .71923 L .99 .384 0 r
F
.53891 .7125 m .53941 .71907 L .53492 .71923 L .912 .355 0 r
F
.54175 .69891 m .53815 .70596 L .53716 .69945 L .749 .313 0 r
F
.54021 .69236 m .54175 .69891 L .53716 .69945 L .674 .281 0 r
F
.52098 .73242 m .52113 .73874 L .51805 .73881 L .953 .315 0 r
F
.52422 .73234 m .52113 .73874 L .52098 .73242 L .977 .327 0 r
F
.55034 .73239 m .54406 .73893 L .54457 .73227 L 1 .575 0 r
F
.51216 .73896 m .51233 .74524 L .50949 .74531 L .934 .301 0 r
F
.51506 .73888 m .51233 .74524 L .51216 .73896 L .94 .305 0 r
F
.51852 .64004 m .52256 .64461 L .52579 .64639 L .665 .061 0 r
F
.51152 .63824 m .52256 .64461 L .51852 .64004 L .498 0 0 r
F
.49651 .74554 m .4941 .7517 L .49433 .74552 L 1 .348 0 r
F
.49651 .74554 m .49641 .75175 L .4941 .7517 L F
.49888 .74553 m .49641 .75175 L .49651 .74554 L 1 .326 0 r
F
.60666 .72576 m .65944 .72004 L .66113 .72477 L .138 .328 0 r
F
.60666 .72576 m .60433 .72415 L .65944 .72004 L F
.54325 .74554 m .5381 .75177 L .53881 .74528 L 1 .576 0 r
F
.54325 .74554 m .54218 .75209 L .5381 .75177 L F
.54406 .73893 m .54325 .74554 L .53881 .74528 L 1 .538 0 r
F
.49888 .74553 m .49887 .75176 L .49641 .75175 L 1 .326 0 r
F
.50139 .7455 m .49887 .75176 L .49888 .74553 L 1 .314 0 r
F
.52422 .73234 m .52433 .73868 L .52113 .73874 L .977 .327 0 r
F
.52763 .73227 m .52433 .73868 L .52422 .73234 L 1 .343 0 r
F
.54301 .70552 m .53891 .7125 L .53815 .70596 L .831 .347 0 r
F
.54175 .69891 m .54301 .70552 L .53815 .70596 L .749 .313 0 r
F
.54406 .73893 m .53881 .74528 L .53932 .73876 L 1 .538 0 r
F
.54457 .73227 m .54406 .73893 L .53932 .73876 L 1 .499 0 r
F
.49433 .74552 m .49199 .75158 L .4924 .74544 L 1 .386 0 r
F
.49433 .74552 m .4941 .7517 L .49199 .75158 L F
.53941 .71907 m .53964 .72564 L .53517 .72572 L .99 .384 0 r
F
.50926 .45347 m .52805 .46585 L .51651 .46189 L .293 .321 0 r
F
.4951 .45169 m .50926 .45347 L .51651 .46189 L .228 .302 0 r
F
.50139 .7455 m .50145 .75175 L .49887 .75176 L 1 .314 0 r
F
.50401 .74545 m .50145 .75175 L .50139 .7455 L .976 .307 0 r
F
.54218 .75209 m .53726 .7582 L .5381 .75177 L 1 .611 0 r
F
.54218 .75209 m .54091 .75858 L .53726 .7582 L F
.5401 .67853 m .53843 .6859 L .5365 .67954 L .498 .224 0 r
F
.53742 .67225 m .5401 .67853 L .5365 .67954 L .435 .194 0 r
F
.54395 .71219 m .53941 .71907 L .53891 .7125 L .918 .383 0 r
F
.54301 .70552 m .54395 .71219 L .53891 .7125 L .831 .347 0 r
F
.51506 .73888 m .51522 .74517 L .51233 .74524 L .94 .305 0 r
F
.51805 .73881 m .51522 .74517 L .51506 .73888 L .953 .311 0 r
F
.52012 .5476 m .5275 .54076 L .54222 .54102 L .412 .414 0 r
F
.52012 .5476 m .50949 .54916 L .5275 .54076 L F
.52763 .73227 m .52769 .73865 L .52433 .73868 L 1 .343 0 r
F
.53127 .73223 m .52769 .73865 L .52763 .73227 L 1 .366 0 r
F
.59137 .48444 m .58498 .50141 L .57562 .49239 L .547 .533 0 r
F
.59137 .48444 m .60421 .49475 L .58498 .50141 L F
.4904 .73887 m .48931 .74467 L .4898 .74411 L 0 0 0 r
F
.54457 .73227 m .53932 .73876 L .5396 .73221 L 1 .499 0 r
F
.54452 .71888 m .53964 .72564 L .53941 .71907 L 1 .421 0 r
F
.54395 .71219 m .54452 .71888 L .53941 .71907 L .918 .383 0 r
F
.50401 .74545 m .50411 .75171 L .50145 .75175 L .976 .307 0 r
F
.50672 .74538 m .50411 .75171 L .50401 .74545 L .957 .304 0 r
F
.5777 .71778 m .57756 .72565 L .56657 .72557 L .962 .688 0 r
F
.59203 .71733 m .57756 .72565 L .5777 .71778 L .882 .753 0 r
F
.4924 .74544 m .49017 .75138 L .49083 .74529 L 1 .46 0 r
F
.4924 .74544 m .49199 .75158 L .49017 .75138 L F
.54452 .71888 m .54473 .72558 L .53964 .72564 L 1 .421 0 r
F
.53127 .73223 m .53125 .73864 L .52769 .73865 L 1 .366 0 r
F
.53522 .7322 m .53125 .73864 L .53127 .73223 L 1 .398 0 r
F
.5396 .73221 m .53509 .73868 L .53522 .7322 L 1 .441 0 r
F
.5396 .73221 m .53932 .73876 L .53509 .73868 L F
.51805 .73881 m .51819 .74511 L .51522 .74517 L .953 .311 0 r
F
.52113 .73874 m .51819 .74511 L .51805 .73881 L .974 .32 0 r
F
.53522 .7322 m .53509 .73868 L .53125 .73864 L 1 .398 0 r
F
.46703 .57385 m .4536 .5747 L .46555 .56841 L 1 1 0 r
F
.46703 .57385 m .45853 .58005 L .4536 .5747 L F
.50039 .73219 m .50571 .73581 L .50856 .7315 L .34 0 0 r
F
.50039 .73219 m .49837 .73704 L .50571 .73581 L F
.50672 .74538 m .50685 .75166 L .50411 .75171 L .957 .304 0 r
F
.50949 .74531 m .50685 .75166 L .50672 .74538 L .948 .303 0 r
F
.54091 .75858 m .53632 .76459 L .53726 .7582 L 1 .641 0 r
F
.54091 .75858 m .5395 .76499 L .53632 .76459 L F
.55051 .71867 m .54473 .72558 L .54452 .71888 L 1 .47 0 r
F
.55051 .71867 m .55068 .72554 L .54473 .72558 L F
.53932 .73876 m .5348 .74513 L .53509 .73868 L 1 .467 0 r
F
.53932 .73876 m .53881 .74528 L .5348 .74513 L F
.56655 .71814 m .56657 .72557 L .55781 .72553 L 1 .608 0 r
F
.5777 .71778 m .56657 .72557 L .56655 .71814 L .962 .688 0 r
F
.5577 .71843 m .55068 .72554 L .55051 .71867 L 1 .533 0 r
F
.5577 .71843 m .55781 .72553 L .55068 .72554 L F
.52113 .73874 m .52124 .74506 L .51819 .74511 L .974 .32 0 r
F
.52433 .73868 m .52124 .74506 L .52113 .73874 L 1 .333 0 r
F
.56655 .71814 m .55781 .72553 L .5577 .71843 L 1 .608 0 r
F
.50949 .74531 m .50963 .7516 L .50685 .75166 L .948 .303 0 r
F
.51233 .74524 m .50963 .7516 L .50949 .74531 L .946 .304 0 r
F
.53679 .66475 m .53742 .67225 L .53473 .66612 L .299 .165 0 r
F
.53331 .65886 m .53679 .66475 L .53473 .66612 L .177 .125 0 r
F
.49083 .74529 m .48873 .75106 L .48973 .74505 L 1 .586 0 r
F
.49083 .74529 m .49017 .75138 L .48873 .75106 L F
.54267 .68496 m .54021 .69236 L .53843 .6859 L .567 .257 0 r
F
.5401 .67853 m .54267 .68496 L .53843 .6859 L .498 .224 0 r
F
.4956 .6331 m .50066 .63578 L .51152 .63824 L .36 0 0 r
F
.45026 .5869 m .43132 .5899 L .442 .58189 L 1 1 0 r
F
.45853 .58005 m .45026 .5869 L .442 .58189 L F
.53881 .74528 m .53436 .75156 L .5348 .74513 L 1 .491 0 r
F
.53881 .74528 m .5381 .75177 L .53436 .75156 L F
.52433 .73868 m .52438 .74503 L .52124 .74506 L 1 .333 0 r
F
.52769 .73865 m .52438 .74503 L .52433 .73868 L 1 .352 0 r
F
.54983 .71181 m .54452 .71888 L .54395 .71219 L .919 .422 0 r
F
.54983 .71181 m .55051 .71867 L .54452 .71888 L F
.53509 .73868 m .53111 .74505 L .53125 .73864 L 1 .415 0 r
F
.53509 .73868 m .5348 .74513 L .53111 .74505 L F
.52769 .73865 m .52766 .74502 L .52438 .74503 L 1 .352 0 r
F
.53125 .73864 m .52766 .74502 L .52769 .73865 L 1 .378 0 r
F
.51233 .74524 m .51247 .75153 L .50963 .7516 L .946 .304 0 r
F
.51522 .74517 m .51247 .75153 L .51233 .74524 L .953 .308 0 r
F
.53125 .73864 m .53111 .74505 L .52766 .74502 L 1 .378 0 r
F
.54866 .70498 m .54395 .71219 L .54301 .70552 L .82 .376 0 r
F
.54866 .70498 m .54983 .71181 L .54395 .71219 L F
.5395 .76499 m .53533 .77093 L .53632 .76459 L 1 .663 0 r
F
.5395 .76499 m .53805 .77133 L .53533 .77093 L F
.31256 .6065 m .24715 .61974 L .25312 .59939 L .615 .709 0 r
F
.51522 .74517 m .51536 .75147 L .51247 .75153 L .953 .308 0 r
F
.51819 .74511 m .51536 .75147 L .51522 .74517 L .967 .314 0 r
F
.54501 .69153 m .54175 .69891 L .54021 .69236 L .644 .294 0 r
F
.54267 .68496 m .54501 .69153 L .54021 .69236 L .567 .257 0 r
F
.5381 .75177 m .53383 .75796 L .53436 .75156 L 1 .511 0 r
F
.5381 .75177 m .53726 .7582 L .53383 .75796 L F
.49887 .75176 m .49624 .75799 L .49641 .75175 L 1 .339 0 r
F
.49887 .75176 m .49882 .75802 L .49624 .75799 L F
.50145 .75175 m .49882 .75802 L .49887 .75176 L 1 .323 0 r
F
.4636 .243 m .50453 .26299 L .48361 .2632 L .48 .502 0 r
F
.43875 .249 m .4636 .243 L .48361 .2632 L .468 .491 0 r
F
.49641 .75175 m .49378 .75791 L .4941 .7517 L 1 .365 0 r
F
.49641 .75175 m .49624 .75799 L .49378 .75791 L F
.50145 .75175 m .50147 .75801 L .49882 .75802 L 1 .323 0 r
F
.50411 .75171 m .50147 .75801 L .50145 .75175 L .994 .313 0 r
F
.54703 .69821 m .54301 .70552 L .54175 .69891 L .728 .333 0 r
F
.54703 .69821 m .54866 .70498 L .54301 .70552 L F
.5348 .74513 m .53087 .75144 L .53111 .74505 L 1 .43 0 r
F
.5348 .74513 m .53436 .75156 L .53087 .75144 L F
.54501 .69153 m .54703 .69821 L .54175 .69891 L .644 .294 0 r
F
.45853 .58005 m .442 .58189 L .4536 .5747 L 1 1 0 r
F
.51819 .74511 m .5183 .75142 L .51536 .75147 L .967 .314 0 r
F
.52124 .74506 m .5183 .75142 L .51819 .74511 L .99 .323 0 r
F
.50411 .75171 m .50419 .75799 L .50147 .75801 L .994 .313 0 r
F
.50685 .75166 m .50419 .75799 L .50411 .75171 L .97 .308 0 r
F
.4941 .7517 m .49146 .75777 L .49199 .75158 L 1 .409 0 r
F
.4941 .7517 m .49378 .75791 L .49146 .75777 L F
.55689 .71132 m .55051 .71867 L .54983 .71181 L .912 .472 0 r
F
.55689 .71132 m .5577 .71843 L .55051 .71867 L F
.4914 .73848 m .49157 .74328 L .49386 .73789 L .001 0 0 r
F
.4914 .73848 m .4898 .74411 L .49157 .74328 L F
.52124 .74506 m .5213 .75138 L .5183 .75142 L .99 .323 0 r
F
.52438 .74503 m .5213 .75138 L .52124 .74506 L 1 .338 0 r
F
.50685 .75166 m .50695 .75794 L .50419 .75799 L .97 .308 0 r
F
.50963 .7516 m .50695 .75794 L .50685 .75166 L .958 .306 0 r
F
.53111 .74505 m .52756 .75138 L .52766 .74502 L 1 .388 0 r
F
.53111 .74505 m .53087 .75144 L .52756 .75138 L F
.52438 .74503 m .52438 .75137 L .5213 .75138 L 1 .338 0 r
F
.52766 .74502 m .52438 .75137 L .52438 .74503 L 1 .358 0 r
F
.52766 .74502 m .52756 .75138 L .52438 .75137 L F
.53726 .7582 m .53322 .76433 L .53383 .75796 L 1 .525 0 r
F
.53726 .7582 m .53632 .76459 L .53322 .76433 L F
.50963 .7516 m .50975 .75789 L .50695 .75794 L .958 .306 0 r
F
.51247 .75153 m .50975 .75789 L .50963 .7516 L .956 .307 0 r
F
.49199 .75158 m .48933 .75753 L .49017 .75138 L 1 .485 0 r
F
.49199 .75158 m .49146 .75777 L .48933 .75753 L F
.53436 .75156 m .53055 .75782 L .53087 .75144 L 1 .441 0 r
F
.53436 .75156 m .53383 .75796 L .53055 .75782 L F
.51247 .75153 m .51259 .75783 L .50975 .75789 L .956 .307 0 r
F
.51536 .75147 m .51259 .75783 L .51247 .75153 L .962 .31 0 r
F
.54041 .67086 m .5401 .67853 L .53742 .67225 L .389 .197 0 r
F
.53679 .66475 m .54041 .67086 L .53742 .67225 L .299 .165 0 r
F
.51536 .75147 m .51547 .75778 L .51259 .75783 L .962 .31 0 r
F
.5183 .75142 m .51547 .75778 L .51536 .75147 L .977 .316 0 r
F
.56557 .7107 m .5577 .71843 L .55689 .71132 L .892 .535 0 r
F
.56557 .7107 m .56655 .71814 L .5577 .71843 L F
.55539 .70426 m .54983 .71181 L .54866 .70498 L .805 .416 0 r
F
.55539 .70426 m .55689 .71132 L .54983 .71181 L F
.53087 .75144 m .5274 .75774 L .52756 .75138 L 1 .394 0 r
F
.53087 .75144 m .53055 .75782 L .5274 .75774 L F
.5183 .75142 m .51837 .75774 L .51547 .75778 L .977 .316 0 r
F
.5213 .75138 m .51837 .75774 L .5183 .75142 L 1 .325 0 r
F
.49882 .75802 m .49603 .76426 L .49624 .75799 L 1 .347 0 r
F
.49882 .75802 m .49873 .7643 L .49603 .76426 L F
.50147 .75801 m .49873 .7643 L .49882 .75802 L 1 .329 0 r
F
.50147 .75801 m .50147 .7643 L .49873 .7643 L F
.50419 .75799 m .50147 .7643 L .50147 .75801 L 1 .318 0 r
F
.53385 .65712 m .53679 .66475 L .53331 .65886 L .085 .131 0 r
F
.5213 .75138 m .52132 .75771 L .51837 .75774 L 1 .325 0 r
F
.52438 .75137 m .52132 .75771 L .5213 .75138 L 1 .34 0 r
F
.52756 .75138 m .52433 .75771 L .52438 .75137 L 1 .362 0 r
F
.52756 .75138 m .5274 .75774 L .52433 .75771 L F
.49624 .75799 m .49339 .76417 L .49378 .75791 L 1 .376 0 r
F
.49624 .75799 m .49603 .76426 L .49339 .76417 L F
.49017 .75138 m .48749 .75716 L .48873 .75106 L 1 .606 0 r
F
.49017 .75138 m .48933 .75753 L .48749 .75716 L F
.50419 .75799 m .50424 .76428 L .50147 .7643 L 1 .318 0 r
F
.50695 .75794 m .50424 .76428 L .50419 .75799 L .979 .311 0 r
F
.53632 .76459 m .53258 .77067 L .53322 .76433 L 1 .531 0 r
F
.53632 .76459 m .53533 .77093 L .53258 .77067 L F
.52438 .75137 m .52433 .75771 L .52132 .75771 L 1 .34 0 r
F
.53383 .75796 m .53018 .76417 L .53055 .75782 L 1 .447 0 r
F
.53383 .75796 m .53322 .76433 L .53018 .76417 L F
.50856 .7315 m .51702 .73406 L .52097 .73051 L .27 0 0 r
F
.50856 .7315 m .50571 .73581 L .51702 .73406 L F
.50695 .75794 m .50704 .76424 L .50424 .76428 L .979 .311 0 r
F
.50975 .75789 m .50704 .76424 L .50695 .75794 L .965 .308 0 r
F
.49378 .75791 m .49083 .76401 L .49146 .75777 L 1 .423 0 r
F
.49378 .75791 m .49339 .76417 L .49083 .76401 L F
.50975 .75789 m .50986 .7642 L .50704 .76424 L .965 .308 0 r
F
.51259 .75783 m .50986 .7642 L .50975 .75789 L .962 .308 0 r
F
.62133 .26775 m .61392 .3017 L .59545 .28895 L .591 .616 0 r
F
.62133 .26775 m .64697 .2837 L .61392 .3017 L F
.54402 .67718 m .54267 .68496 L .5401 .67853 L .461 .232 0 r
F
.54041 .67086 m .54402 .67718 L .5401 .67853 L .389 .197 0 r
F
.55326 .69728 m .54866 .70498 L .54703 .69821 L .705 .364 0 r
F
.55326 .69728 m .55539 .70426 L .54866 .70498 L F
.51259 .75783 m .5127 .76415 L .50986 .7642 L .962 .308 0 r
F
.51547 .75778 m .5127 .76415 L .51259 .75783 L .967 .31 0 r
F
.53055 .75782 m .5272 .76408 L .5274 .75774 L 1 .396 0 r
F
.53055 .75782 m .53018 .76417 L .5272 .76408 L F
.5765 .70989 m .56655 .71814 L .56557 .7107 L .851 .604 0 r
F
.5765 .70989 m .5777 .71778 L .56655 .71814 L F
.68495 .4888 m .6528 .51311 L .64391 .49885 L .589 .649 0 r
F
.68495 .4888 m .69646 .50655 L .6528 .51311 L F
.35236 .20228 m .28156 .1979 L .31154 .17349 L .816 .859 0 r
F
.37893 .18677 m .35236 .20228 L .31154 .17349 L .82 .88 0 r
F
.51547 .75778 m .51556 .7641 L .5127 .76415 L .967 .31 0 r
F
.51837 .75774 m .51556 .7641 L .51547 .75778 L .983 .316 0 r
F
.49146 .75777 m .48838 .76375 L .48933 .75753 L 1 .497 0 r
F
.49146 .75777 m .49083 .76401 L .48838 .76375 L F
.51837 .75774 m .51844 .76406 L .51556 .7641 L .983 .316 0 r
F
.52132 .75771 m .51844 .76406 L .51837 .75774 L 1 .325 0 r
F
.5274 .75774 m .52425 .76404 L .52433 .75771 L 1 .362 0 r
F
.5274 .75774 m .5272 .76408 L .52425 .76404 L F
.55058 .69042 m .54703 .69821 L .54501 .69153 L .615 .316 0 r
F
.55058 .69042 m .55326 .69728 L .54703 .69821 L F
.49386 .73789 m .49512 .74209 L .49837 .73704 L .119 0 0 r
F
.49386 .73789 m .49157 .74328 L .49512 .74209 L F
.54746 .68371 m .54501 .69153 L .54267 .68496 L .534 .272 0 r
F
.54402 .67718 m .54746 .68371 L .54267 .68496 L .461 .232 0 r
F
.53322 .76433 m .52979 .7705 L .53018 .76417 L 1 .446 0 r
F
.53322 .76433 m .53258 .77067 L .52979 .7705 L F
.52132 .75771 m .52133 .76404 L .51844 .76406 L 1 .325 0 r
F
.52433 .75771 m .52133 .76404 L .52132 .75771 L 1 .34 0 r
F
.52433 .75771 m .52425 .76404 L .52133 .76404 L F
.50147 .7643 m .49862 .77061 L .49873 .7643 L 1 .333 0 r
F
.50147 .7643 m .50145 .77062 L .49862 .77061 L F
.50424 .76428 m .50145 .77062 L .50147 .7643 L 1 .321 0 r
F
.49873 .7643 m .49579 .77057 L .49603 .76426 L 1 .353 0 r
F
.49873 .7643 m .49862 .77061 L .49579 .77057 L F
.54746 .68371 m .55058 .69042 L .54501 .69153 L .534 .272 0 r
F
.48873 .75106 m .48602 .75661 L .48782 .75058 L 1 .698 0 r
F
.48873 .75106 m .48749 .75716 L .48602 .75661 L F
.50424 .76428 m .50428 .7706 L .50145 .77062 L 1 .321 0 r
F
.50704 .76424 m .50428 .7706 L .50424 .76428 L .983 .313 0 r
F
.49603 .76426 m .49297 .77048 L .49339 .76417 L 1 .382 0 r
F
.49603 .76426 m .49579 .77057 L .49297 .77048 L F
.56363 .70332 m .55689 .71132 L .55539 .70426 L .781 .468 0 r
F
.56363 .70332 m .56557 .7107 L .55689 .71132 L F
.50704 .76424 m .50712 .77056 L .50428 .7706 L .983 .313 0 r
F
.50986 .7642 m .50712 .77056 L .50704 .76424 L .968 .309 0 r
F
.50986 .7642 m .50996 .77052 L .50712 .77056 L F
.5127 .76415 m .50996 .77052 L .50986 .7642 L .964 .308 0 r
F
.49339 .76417 m .49016 .77031 L .49083 .76401 L 1 .428 0 r
F
.49339 .76417 m .49297 .77048 L .49016 .77031 L F
.53018 .76417 m .52698 .77041 L .5272 .76408 L 1 .392 0 r
F
.53018 .76417 m .52979 .7705 L .52698 .77041 L F
.48933 .75753 m .48608 .76336 L .48749 .75716 L 1 .61 0 r
F
.48933 .75753 m .48838 .76375 L .48608 .76336 L F
.5127 .76415 m .5128 .77047 L .50996 .77052 L .964 .308 0 r
F
.51556 .7641 m .5128 .77047 L .5127 .76415 L .969 .31 0 r
F
.63035 .4854 m .61422 .50598 L .60421 .49475 L .577 .606 0 r
F
.63035 .4854 m .64391 .49885 L .61422 .50598 L F
.59056 .70881 m .5777 .71778 L .5765 .70989 L .79 .666 0 r
F
.59056 .70881 m .59203 .71733 L .5777 .71778 L F
.51556 .7641 m .51565 .77042 L .5128 .77047 L .969 .31 0 r
F
.51844 .76406 m .51565 .77042 L .51556 .7641 L .984 .315 0 r
F
.4221 .59861 m .39352 .60396 L .40363 .59341 L .978 .958 0 r
F
.43132 .5899 m .4221 .59861 L .40363 .59341 L 1 1 0 r
F
.5272 .76408 m .52416 .77037 L .52425 .76404 L 1 .359 0 r
F
.5272 .76408 m .52698 .77041 L .52416 .77037 L F
.51844 .76406 m .51849 .77039 L .51565 .77042 L .984 .315 0 r
F
.52133 .76404 m .51849 .77039 L .51844 .76406 L 1 .323 0 r
F
.53857 .6629 m .54041 .67086 L .53679 .66475 L .241 .175 0 r
F
.53385 .65712 m .53857 .6629 L .53679 .66475 L .085 .131 0 r
F
.52425 .76404 m .52133 .77037 L .52133 .76404 L 1 .337 0 r
F
.52425 .76404 m .52416 .77037 L .52133 .77037 L F
.52133 .76404 m .52133 .77037 L .51849 .77039 L 1 .323 0 r
F
.51152 .63824 m .51697 .6422 L .52256 .64461 L .498 0 0 r
F
.50066 .63578 m .51697 .6422 L .51152 .63824 L .289 0 0 r
F
.49083 .76401 m .48737 .77005 L .48838 .76375 L 1 .498 0 r
F
.49083 .76401 m .49016 .77031 L .48737 .77005 L F
.4898 .74411 m .48852 .74886 L .49157 .74328 L 0 0 0 r
F
.4898 .74411 m .48766 .74988 L .48852 .74886 L F
.4881 .55862 m .48102 .55555 L .49625 .55176 L .658 .521 0 r
F
.4881 .55862 m .47725 .56306 L .48102 .55555 L F
.50752 .35993 m .50052 .34086 L .52886 .34236 L .649 .715 0 r
F
.50752 .35993 m .48743 .36067 L .50052 .34086 L F
.57627 .4753 m .57562 .49239 L .5647 .4842 L .501 .482 0 r
F
.57627 .4753 m .59137 .48444 L .57562 .49239 L F
.52528 .45663 m .54032 .47087 L .52805 .46585 L .354 .351 0 r
F
.50926 .45347 m .52528 .45663 L .52805 .46585 L .293 .321 0 r
F
.56081 .69604 m .55539 .70426 L .55326 .69728 L .681 .406 0 r
F
.56081 .69604 m .56363 .70332 L .55539 .70426 L F
.36469 .59843 m .35534 .61148 L .31256 .6065 L .703 .806 0 r
F
.39352 .60396 m .35534 .61148 L .36469 .59843 L .8 .861 0 r
F
.37971 .39948 m .32754 .40144 L .34796 .3843 L .813 .884 0 r
F
.39817 .38734 m .37971 .39948 L .34796 .3843 L .82 .911 0 r
F
.48782 .75058 m .48602 .75661 L .48506 .75581 L 1 .529 0 r
F
.48749 .75716 m .48398 .76277 L .48602 .75661 L 1 .74 0 r
F
.48749 .75716 m .48608 .76336 L .48398 .76277 L F
.48838 .76375 m .48458 .76965 L .48608 .76336 L 1 .601 0 r
F
.48838 .76375 m .48737 .77005 L .48458 .76965 L F
.57397 .70206 m .56557 .7107 L .56363 .70332 L .747 .528 0 r
F
.57397 .70206 m .5765 .70989 L .56557 .7107 L F
.60899 .70735 m .59203 .71733 L .59056 .70881 L .717 .703 0 r
F
.60899 .70735 m .61077 .71675 L .59203 .71733 L F
.54348 .66899 m .54402 .67718 L .54041 .67086 L .351 .211 0 r
F
.53857 .6629 m .54348 .66899 L .54041 .67086 L .241 .175 0 r
F
.52097 .73051 m .53393 .73157 L .5393 .72908 L .156 0 0 r
F
.52097 .73051 m .51702 .73406 L .53393 .73157 L F
.55722 .68893 m .55326 .69728 L .55058 .69042 L .589 .349 0 r
F
.55722 .68893 m .56081 .69604 L .55326 .69728 L F
.49837 .73704 m .50116 .74039 L .50571 .73581 L .13 0 0 r
F
.49837 .73704 m .49512 .74209 L .50116 .74039 L F
.47819 .44152 m .50926 .45347 L .4951 .45169 L .317 .351 0 r
F
.46222 .44311 m .47819 .44152 L .4951 .45169 L .283 .339 0 r
F
.54836 .67536 m .54746 .68371 L .54402 .67718 L .433 .251 0 r
F
.54348 .66899 m .54836 .67536 L .54402 .67718 L .351 .211 0 r
F
.55301 .68202 m .55058 .69042 L .54746 .68371 L .508 .297 0 r
F
.55301 .68202 m .55722 .68893 L .55058 .69042 L F
.48608 .76336 m .48181 .76905 L .48398 .76277 L 1 .735 0 r
F
.48608 .76336 m .48458 .76965 L .48181 .76905 L F
.41538 .43827 m .43094 .43184 L .46222 .44311 L .352 .381 0 r
F
.36433 .42751 m .43094 .43184 L .41538 .43827 L .412 .428 0 r
F
.54836 .67536 m .55301 .68202 L .54746 .68371 L .433 .251 0 r
F
.53351 .65474 m .53857 .6629 L .53385 .65712 L .043 .158 0 r
F
.48602 .75661 m .48215 .76191 L .48506 .75581 L 1 .774 0 r
F
.48602 .75661 m .48398 .76277 L .48215 .76191 L F
.40363 .59341 m .39352 .60396 L .36469 .59843 L .833 .913 0 r
F
.63355 .70537 m .61077 .71675 L .60899 .70735 L .646 .7 0 r
F
.63355 .70537 m .63561 .716 L .61077 .71675 L F
.49157 .74328 m .4908 .7474 L .49512 .74209 L 0 0 0 r
F
.49157 .74328 m .48852 .74886 L .4908 .7474 L F
.57021 .69437 m .56363 .70332 L .56081 .69604 L .652 .458 0 r
F
.57021 .69437 m .57397 .70206 L .56363 .70332 L F
.55965 .46754 m .5647 .4842 L .55274 .477 L .456 .434 0 r
F
.55965 .46754 m .57627 .4753 L .5647 .4842 L F
.54236 .4613 m .55274 .477 L .54032 .47087 L .408 .39 0 r
F
.52528 .45663 m .54236 .4613 L .54032 .47087 L .354 .351 0 r
F
.58725 .70036 m .5765 .70989 L .57397 .70206 L .702 .586 0 r
F
.58725 .70036 m .59056 .70881 L .5765 .70989 L F
.54236 .4613 m .55965 .46754 L .55274 .477 L .408 .39 0 r
F
.48398 .76277 m .47906 .76818 L .48215 .76191 L 1 .866 0 r
F
.48398 .76277 m .48181 .76905 L .47906 .76818 L F
.43132 .5899 m .40363 .59341 L .41647 .5836 L 1 1 0 r
F
.442 .58189 m .43132 .5899 L .41647 .5836 L F
.53994 .66037 m .54348 .66899 L .53857 .6629 L .209 .199 0 r
F
.53351 .65474 m .53994 .66037 L .53857 .6629 L .043 .158 0 r
F
.47725 .56306 m .46456 .56064 L .48102 .55555 L .749 .721 0 r
F
.47725 .56306 m .46555 .56841 L .46456 .56064 L F
.66673 .70265 m .63561 .716 L .63355 .70537 L .588 .664 0 r
F
.66673 .70265 m .66896 .71501 L .63561 .716 L F
.56537 .68691 m .56081 .69604 L .55722 .68893 L .565 .393 0 r
F
.56537 .68691 m .57021 .69437 L .56081 .69604 L F
.48506 .75581 m .48071 .76068 L .48484 .75465 L 1 .63 0 r
F
.48506 .75581 m .48215 .76191 L .48071 .76068 L F
.43094 .43184 m .47819 .44152 L .46222 .44311 L .362 .386 0 r
F
.50571 .73581 m .51068 .73798 L .51702 .73406 L .08 0 0 r
F
.50571 .73581 m .50116 .74039 L .51068 .73798 L F
.5393 .72908 m .55876 .72803 L .56594 .72704 L .022 0 0 r
F
.5393 .72908 m .53393 .73157 L .55876 .72803 L F
.58856 .53601 m .62261 .51801 L .64083 .52693 L .417 .413 0 r
F
.58856 .53601 m .57473 .53161 L .62261 .51801 L F
.50066 .63578 m .50806 .63889 L .51697 .6422 L .289 0 0 r
F
.49295 .24018 m .5274 .26538 L .50453 .26299 L .497 .519 0 r
F
.4636 .243 m .49295 .24018 L .50453 .26299 L .48 .502 0 r
F
.50949 .54916 m .50898 .54192 L .5275 .54076 L .524 .448 0 r
F
.50949 .54916 m .49625 .55176 L .50898 .54192 L F
.54665 .66642 m .54836 .67536 L .54348 .66899 L .327 .236 0 r
F
.53994 .66037 m .54665 .66642 L .54348 .66899 L .209 .199 0 r
F
.48852 .74886 m .48546 .75366 L .48561 .753 L .653 .401 0 r
F
.48546 .75366 m .48484 .75465 L .48561 .753 L F
.48561 .753 m .47963 .75642 L .48583 .75205 L .768 .471 0 r
F
.48852 .74886 m .48561 .753 L .4908 .7474 L .653 .401 0 r
F
.48561 .753 m .48583 .75205 L .4878 .75065 L .768 .471 0 r
F
.55966 .67972 m .55722 .68893 L .55301 .68202 L .488 .334 0 r
F
.55966 .67972 m .56537 .68691 L .55722 .68893 L F
.60465 .69803 m .59056 .70881 L .58725 .70036 L .649 .626 0 r
F
.60465 .69803 m .60899 .70735 L .59056 .70881 L F
.49512 .74209 m .49509 .74532 L .50116 .74039 L 0 0 0 r
F
.49512 .74209 m .4908 .7474 L .49509 .74532 L F
.58221 .6921 m .57397 .70206 L .57021 .69437 L .618 .512 0 r
F
.58221 .6921 m .58725 .70036 L .57397 .70206 L F
.39865 .225 m .4636 .243 L .43875 .249 L .505 .545 0 r
F
.37264 .23978 m .39865 .225 L .43875 .249 L .502 .542 0 r
F
.55332 .67288 m .55301 .68202 L .54836 .67536 L .414 .281 0 r
F
.54665 .66642 m .55332 .67288 L .54836 .67536 L .327 .236 0 r
F
.55332 .67288 m .55966 .67972 L .55301 .68202 L .414 .281 0 r
F
.59136 .25502 m .59545 .28895 L .57412 .27845 L .564 .588 0 r
F
.59136 .25502 m .62133 .26775 L .59545 .28895 L F
.48215 .76191 m .47634 .76694 L .48071 .76068 L 1 .918 0 r
F
.48215 .76191 m .47906 .76818 L .47634 .76694 L F
.69397 .25757 m .66703 .30214 L .64697 .2837 L .612 .661 0 r
F
.69397 .25757 m .72123 .28192 L .66703 .30214 L F
.32754 .40144 m .25631 .40862 L .27494 .38449 L .723 .809 0 r
F
.442 .58189 m .41647 .5836 L .43142 .57475 L 1 1 0 r
F
.4536 .5747 m .442 .58189 L .43142 .57475 L .954 1 0 r
F
.46555 .56841 m .44774 .56706 L .46456 .56064 L .858 .923 0 r
F
.46555 .56841 m .4536 .5747 L .44774 .56706 L F
.45155 .62834 m .46043 .62773 L .48439 .63241 L .048 .287 0 r
F
.41392 .62455 m .46043 .62773 L .45155 .62834 L .178 .328 0 r
F
.71214 .69889 m .66896 .71501 L .66673 .70265 L .546 .61 0 r
F
.71214 .69889 m .71415 .71367 L .66896 .71501 L F
.34796 .3843 m .32754 .40144 L .27494 .38449 L .736 .834 0 r
F
.61266 .4732 m .60421 .49475 L .59137 .48444 L .54 .561 0 r
F
.61266 .4732 m .63035 .4854 L .60421 .49475 L F
.4536 .5747 m .43142 .57475 L .44774 .56706 L .954 1 0 r
F
.53192 .65146 m .53994 .66037 L .53351 .65474 L .059 .2 0 r
F
.52387 .64659 m .53192 .65146 L .53351 .65474 L 0 .155 0 r
F
.48484 .75465 m .4798 .75892 L .48561 .753 L .887 .503 0 r
F
.48484 .75465 m .48071 .76068 L .4798 .75892 L F
.54222 .54102 m .55443 .52865 L .57473 .53161 L .446 .423 0 r
F
.54222 .54102 m .5275 .54076 L .55443 .52865 L F
.48743 .36067 m .46899 .3427 L .50052 .34086 L .699 .805 0 r
F
.48743 .36067 m .46523 .36371 L .46899 .3427 L F
.39817 .38734 m .34796 .3843 L .37379 .36929 L .82 .911 0 r
F
.41934 .37715 m .39817 .38734 L .37379 .36929 L .811 .922 0 r
F
.57564 .68413 m .57021 .69437 L .56537 .68691 L .543 .442 0 r
F
.57564 .68413 m .58221 .6921 L .57021 .69437 L F
.37893 .18677 m .31154 .17349 L .34902 .15318 L .82 .88 0 r
F
.40899 .17488 m .37893 .18677 L .34902 .15318 L .815 .894 0 r
F
.55252 .34674 m .56121 .31659 L .59423 .32567 L .593 .646 0 r
F
.55252 .34674 m .52886 .34236 L .56121 .31659 L F
.49782 .44155 m .52528 .45663 L .50926 .45347 L .356 .371 0 r
F
.47819 .44152 m .49782 .44155 L .50926 .45347 L .317 .351 0 r
F
.62788 .69483 m .60899 .70735 L .60465 .69803 L .598 .635 0 r
F
.62788 .69483 m .63355 .70537 L .60899 .70735 L F
.51702 .73406 m .52516 .73454 L .53393 .73157 L 0 0 0 r
F
.51702 .73406 m .51068 .73798 L .52516 .73454 L F
.4908 .7474 m .4878 .75065 L .49509 .74532 L F
.4908 .7474 m .48624 .75232 L .4878 .75065 L F
.4878 .75065 m .48051 .75287 L .49004 .74826 L .661 .462 0 r
F
.4878 .75065 m .49004 .74826 L .49199 .74732 L F
.48624 .75232 m .48561 .753 L .4878 .75065 L 0 0 0 r
F
.54076 .65689 m .54665 .66642 L .53994 .66037 L .208 .233 0 r
F
.53192 .65146 m .54076 .65689 L .53994 .66037 L .059 .2 0 r
F
.74275 .47442 m .69646 .50655 L .68495 .4888 L .569 .637 0 r
F
.74275 .47442 m .75721 .49732 L .69646 .50655 L F
.48071 .76068 m .47364 .76517 L .4798 .75892 L 1 .855 0 r
F
.48071 .76068 m .47634 .76694 L .47364 .76517 L F
.40363 .59341 m .36469 .59843 L .37859 .586 L .833 .913 0 r
F
.41647 .5836 m .40363 .59341 L .37859 .586 L .846 .948 0 r
F
.59787 .68896 m .58725 .70036 L .58221 .6921 L .583 .553 0 r
F
.59787 .68896 m .60465 .69803 L .58725 .70036 L F
.52526 .2411 m .55102 .27053 L .5274 .26538 L .516 .539 0 r
F
.49295 .24018 m .52526 .2411 L .5274 .26538 L .497 .519 0 r
F
.77511 .69362 m .71415 .71367 L .71214 .69889 L .514 .557 0 r
F
.77511 .69362 m .77591 .71186 L .71415 .71367 L F
.56784 .67655 m .56537 .68691 L .55966 .67972 L .473 .378 0 r
F
.56784 .67655 m .57564 .68413 L .56537 .68691 L F
.56594 .72704 m .59499 .72298 L .60433 .72415 L .098 .313 0 r
F
.56594 .72704 m .55876 .72803 L .59499 .72298 L F
.50116 .74039 m .50221 .74237 L .51068 .73798 L 0 0 0 r
F
.50116 .74039 m .49555 .74495 L .50221 .74237 L F
.51068 .73798 m .50221 .74237 L .51336 .73817 L F
.50221 .74237 m .49903 .74256 L .51186 .73862 L .411 .405 0 r
F
.50221 .74237 m .51186 .73862 L .51336 .73817 L F
.49555 .74495 m .49509 .74532 L .50221 .74237 L 0 0 0 r
F
.32492 .59052 m .31256 .6065 L .25312 .59939 L .635 .738 0 r
F
.36469 .59843 m .31256 .6065 L .32492 .59052 L .703 .806 0 r
F
.55871 .24604 m .57412 .27845 L .55102 .27053 L .539 .562 0 r
F
.55871 .24604 m .59136 .25502 L .57412 .27845 L F
.5175 .64256 m .53192 .65146 L .52387 .64659 L 0 .216 0 r
F
.54998 .66289 m .55332 .67288 L .54665 .66642 L .319 .271 0 r
F
.54076 .65689 m .54998 .66289 L .54665 .66642 L .208 .233 0 r
F
.66665 .47207 m .64391 .49885 L .63035 .4854 L .562 .612 0 r
F
.66665 .47207 m .68495 .4888 L .64391 .49885 L F
.55915 .66945 m .55966 .67972 L .55332 .67288 L .404 .32 0 r
F
.55915 .66945 m .56784 .67655 L .55966 .67972 L F
.54998 .66289 m .55915 .66945 L .55332 .67288 L .319 .271 0 r
F
.52526 .2411 m .55871 .24604 L .55102 .27053 L .516 .539 0 r
F
.46043 .62773 m .49443 .63429 L .48439 .63241 L .076 .29 0 r
F
.48561 .753 m .4798 .75892 L .47963 .75642 L .768 .471 0 r
F
.49625 .55176 m .48753 .54477 L .50898 .54192 L .611 .533 0 r
F
.49625 .55176 m .48102 .55555 L .48753 .54477 L F
.41934 .37715 m .37379 .36929 L .40371 .35706 L .811 .922 0 r
F
.44211 .36921 m .41934 .37715 L .40371 .35706 L .786 .911 0 r
F
.46523 .36371 m .43607 .34811 L .46899 .3427 L .747 .873 0 r
F
.46523 .36371 m .44211 .36921 L .43607 .34811 L F
.59166 .46265 m .59137 .48444 L .57627 .4753 L .504 .516 0 r
F
.59166 .46265 m .61266 .4732 L .59137 .48444 L F
.37859 .586 m .36469 .59843 L .32492 .59052 L .722 .838 0 r
F
.58893 .68029 m .58221 .6921 L .57564 .68413 L .521 .484 0 r
F
.58893 .68029 m .59787 .68896 L .58221 .6921 L F
.40899 .17488 m .34902 .15318 L .39197 .13815 L .815 .894 0 r
F
.44084 .1671 m .40899 .17488 L .39197 .13815 L .799 .897 0 r
F
.65942 .69037 m .63355 .70537 L .62788 .69483 L .556 .614 0 r
F
.65942 .69037 m .66673 .70265 L .63355 .70537 L F
.52019 .44354 m .54236 .4613 L .52528 .45663 L .395 .4 0 r
F
.49782 .44155 m .52019 .44354 L .52528 .45663 L .356 .371 0 r
F
.44211 .36921 m .40371 .35706 L .43607 .34811 L .786 .911 0 r
F
.52858 .64692 m .54076 .65689 L .53192 .65146 L .113 .245 0 r
F
.5175 .64256 m .52858 .64692 L .53192 .65146 L 0 .216 0 r
F
.41392 .62455 m .42544 .62117 L .46043 .62773 L .178 .328 0 r
F
.35986 .61927 m .42544 .62117 L .41392 .62455 L .264 .352 0 r
F
.4798 .75892 m .47097 .76265 L .47963 .75642 L .944 .734 0 r
F
.4798 .75892 m .47364 .76517 L .47097 .76265 L F
.44084 .1671 m .39197 .13815 L .43776 .12922 L .799 .897 0 r
F
.49509 .74532 m .4878 .75065 L .49199 .74732 L .445 .397 0 r
F
.49509 .74532 m .49199 .74732 L .50221 .74237 L F
.61876 .68461 m .60465 .69803 L .59787 .68896 L .55 .57 0 r
F
.61876 .68461 m .62788 .69483 L .60465 .69803 L F
.41647 .5836 m .37859 .586 L .39646 .57457 L .846 .948 0 r
F
.43142 .57475 m .41647 .5836 L .39646 .57457 L .834 .953 0 r
F
.53393 .73157 m .54675 .72965 L .55876 .72803 L 0 0 0 r
F
.53393 .73157 m .52516 .73454 L .54675 .72965 L F
.56841 .45408 m .57627 .4753 L .55965 .46754 L .469 .474 0 r
F
.56841 .45408 m .59166 .46265 L .57627 .4753 L F
.57822 .67216 m .57564 .68413 L .56784 .67655 L .462 .419 0 r
F
.57822 .67216 m .58893 .68029 L .57564 .68413 L F
.51068 .73798 m .51336 .73817 L .52516 .73454 L 0 0 0 r
F
.45283 .42702 m .49782 .44155 L .47819 .44152 L .381 .399 0 r
F
.43094 .43184 m .45283 .42702 L .47819 .44152 L .362 .386 0 r
F
.54079 .65204 m .54998 .66289 L .54076 .65689 L .23 .271 0 r
F
.52858 .64692 m .54079 .65204 L .54076 .65689 L .113 .245 0 r
F
.54414 .44768 m .55965 .46754 L .54236 .4613 L .434 .435 0 r
F
.52019 .44354 m .54414 .44768 L .54236 .4613 L .395 .4 0 r
F
.36433 .42751 m .38483 .41572 L .43094 .43184 L .412 .428 0 r
F
.60433 .72415 m .64782 .71573 L .65944 .72004 L .189 .346 0 r
F
.60433 .72415 m .59499 .72298 L .64782 .71573 L F
.48102 .55555 m .46427 .54947 L .48753 .54477 L .675 .676 0 r
F
.48102 .55555 m .46456 .56064 L .46427 .54947 L F
.54414 .44768 m .56841 .45408 L .55965 .46754 L .434 .435 0 r
F
.56623 .66469 m .56784 .67655 L .55915 .66945 L .4 .36 0 r
F
.56623 .66469 m .57822 .67216 L .56784 .67655 L F
.55355 .65796 m .55915 .66945 L .54998 .66289 L .325 .309 0 r
F
.54079 .65204 m .55355 .65796 L .54998 .66289 L .23 .271 0 r
F
.4878 .75065 m .47963 .75642 L .48051 .75287 L .661 .462 0 r
F
.5074 .63695 m .52858 .64692 L .5175 .64256 L .086 .267 0 r
F
.49443 .63429 m .5074 .63695 L .5175 .64256 L 0 .249 0 r
F
.55355 .65796 m .56623 .66469 L .55915 .66945 L .325 .309 0 r
F
.43142 .57475 m .39646 .57457 L .41745 .5645 L .834 .953 0 r
F
.44774 .56706 m .43142 .57475 L .41745 .5645 L .796 .914 0 r
F
.5275 .54076 m .52847 .52766 L .55443 .52865 L .517 .465 0 r
F
.5275 .54076 m .50898 .54192 L .52847 .52766 L F
.65819 .2367 m .64697 .2837 L .62133 .26775 L .592 .637 0 r
F
.65819 .2367 m .69397 .25757 L .64697 .2837 L F
.4332 .21357 m .49295 .24018 L .4636 .243 L .513 .552 0 r
F
.39865 .225 m .4332 .21357 L .4636 .243 L .505 .545 0 r
F
.46456 .56064 m .44047 .55607 L .46427 .54947 L .738 .819 0 r
F
.46456 .56064 m .44774 .56706 L .44047 .55607 L F
.70296 .68411 m .66673 .70265 L .65942 .69037 L .524 .576 0 r
F
.70296 .68411 m .71214 .69889 L .66673 .70265 L F
.38483 .41572 m .45283 .42702 L .43094 .43184 L .416 .432 0 r
F
.60654 .67492 m .59787 .68896 L .58893 .68029 L .502 .507 0 r
F
.60654 .67492 m .61876 .68461 L .59787 .68896 L F
.34796 .3843 m .27494 .38449 L .30292 .36213 L .736 .834 0 r
F
.37379 .36929 m .34796 .3843 L .30292 .36213 L .739 .849 0 r
F
.44774 .56706 m .41745 .5645 L .44047 .55607 L .796 .914 0 r
F
.47963 .75642 m .46834 .75907 L .48051 .75287 L .787 .628 0 r
F
.47963 .75642 m .47097 .76265 L .46834 .75907 L F
.46043 .62773 m .47404 .62785 L .49443 .63429 L .076 .29 0 r
F
.42544 .62117 m .47404 .62785 L .46043 .62773 L .191 .327 0 r
F
.64222 .45706 m .63035 .4854 L .61266 .4732 L .535 .575 0 r
F
.64222 .45706 m .66665 .47207 L .63035 .4854 L F
.47404 .62785 m .5074 .63695 L .49443 .63429 L .122 .297 0 r
F
.52886 .34236 m .52096 .31161 L .56121 .31659 L .627 .709 0 r
F
.52886 .34236 m .50052 .34086 L .52096 .31161 L F
.50221 .74237 m .49199 .74732 L .49903 .74256 L .411 .405 0 r
F
.64718 .67849 m .62788 .69483 L .61876 .68461 L .522 .562 0 r
F
.64718 .67849 m .65942 .69037 L .62788 .69483 L F
.37859 .586 m .32492 .59052 L .3439 .57533 L .722 .838 0 r
F
.39646 .57457 m .37859 .586 L .3439 .57533 L .728 .852 0 r
F
.57473 .53161 m .59476 .51097 L .62261 .51801 L .465 .441 0 r
F
.57473 .53161 m .55443 .52865 L .59476 .51097 L F
.32492 .59052 m .25312 .59939 L .269 .57913 L .635 .738 0 r
F
.52273 .64055 m .54079 .65204 L .52858 .64692 L .179 .284 0 r
F
.5074 .63695 m .52273 .64055 L .52858 .64692 L .086 .267 0 r
F
.55876 .72803 m .57868 .72263 L .59499 .72298 L .189 .346 0 r
F
.55876 .72803 m .54675 .72965 L .57868 .72263 L F
.35986 .61927 m .37436 .61186 L .42544 .62117 L .264 .352 0 r
F
.59175 .66599 m .58893 .68029 L .57822 .67216 L .454 .447 0 r
F
.59175 .66599 m .60654 .67492 L .58893 .68029 L F
.52516 .73454 m .53033 .73215 L .54675 .72965 L .251 .362 0 r
F
.52516 .73454 m .51336 .73817 L .53033 .73215 L F
.48018 .42444 m .52019 .44354 L .49782 .44155 L .404 .418 0 r
F
.45283 .42702 m .48018 .42444 L .49782 .44155 L .381 .399 0 r
F
.71823 .45278 m .68495 .4888 L .66665 .47207 L .55 .609 0 r
F
.71823 .45278 m .74275 .47442 L .68495 .4888 L F
.5397 .64523 m .55355 .65796 L .54079 .65204 L .264 .307 0 r
F
.52273 .64055 m .5397 .64523 L .54079 .65204 L .179 .284 0 r
F
.3439 .57533 m .32492 .59052 L .269 .57913 L .646 .757 0 r
F
.49199 .74732 m .48289 .74781 L .49903 .74256 L .577 .452 0 r
F
.49199 .74732 m .48051 .75287 L .48289 .74781 L F
.57512 .65798 m .57822 .67216 L .56623 .66469 L .401 .391 0 r
F
.57512 .65798 m .59175 .66599 L .57822 .67216 L F
.50898 .54192 m .4981 .52908 L .52847 .52766 L .576 .539 0 r
F
.50898 .54192 m .48753 .54477 L .4981 .52908 L F
.55747 .65104 m .56623 .66469 L .55355 .65796 L .338 .343 0 r
F
.5397 .64523 m .55747 .65104 L .55355 .65796 L .264 .307 0 r
F
.76412 .67519 m .71214 .69889 L .70296 .68411 L .499 .536 0 r
F
.76412 .67519 m .77511 .69362 L .71214 .69889 L F
.55747 .65104 m .57512 .65798 L .56623 .66469 L .338 .343 0 r
F
.6128 .4444 m .61266 .4732 L .59166 .46265 L .508 .539 0 r
F
.6128 .4444 m .64222 .45706 L .61266 .4732 L F
.61567 .2205 m .62133 .26775 L .59136 .25502 L .572 .615 0 r
F
.61567 .2205 m .65819 .2367 L .62133 .26775 L F
.49189 .62902 m .52273 .64055 L .5074 .63695 L .179 .305 0 r
F
.47404 .62785 m .49189 .62902 L .5074 .63695 L .122 .297 0 r
F
.47472 .20668 m .52526 .2411 L .49295 .24018 L .523 .563 0 r
F
.4332 .21357 m .47472 .20668 L .49295 .24018 L .513 .552 0 r
F
.63044 .66734 m .61876 .68461 L .60654 .67492 L .486 .51 0 r
F
.63044 .66734 m .64718 .67849 L .61876 .68461 L F
.48051 .75287 m .46575 .75395 L .48289 .74781 L .683 .554 0 r
F
.48051 .75287 m .46834 .75907 L .46575 .75395 L F
.37379 .36929 m .30292 .36213 L .33915 .34272 L .739 .849 0 r
F
.40371 .35706 m .37379 .36929 L .33915 .34272 L .733 .852 0 r
F
.39646 .57457 m .3439 .57533 L .36879 .56151 L .728 .852 0 r
F
.41745 .5645 m .39646 .57457 L .36879 .56151 L .718 .843 0 r
F
.50052 .34086 m .47573 .31153 L .52096 .31161 L .66 .767 0 r
F
.50052 .34086 m .46899 .3427 L .47573 .31153 L F
.51166 .42464 m .54414 .44768 L .52019 .44354 L .429 .443 0 r
F
.48018 .42444 m .51166 .42464 L .52019 .44354 L .404 .418 0 r
F
.68664 .6698 m .65942 .69037 L .64718 .67849 L .499 .538 0 r
F
.68664 .6698 m .70296 .68411 L .65942 .69037 L F
.51336 .73817 m .51023 .73573 L .53033 .73215 L .394 .408 0 r
F
.51336 .73817 m .49903 .74256 L .51023 .73573 L F
.42544 .62117 m .4438 .61872 L .47404 .62785 L .191 .327 0 r
F
.37436 .61186 m .4438 .61872 L .42544 .62117 L .269 .35 0 r
F
.4438 .61872 m .49189 .62902 L .47404 .62785 L .216 .328 0 r
F
.57995 .4346 m .59166 .46265 L .56841 .45408 L .482 .504 0 r
F
.57995 .4346 m .6128 .4444 L .59166 .46265 L F
.48753 .54477 m .465 .53318 L .4981 .52908 L .621 .636 0 r
F
.48753 .54477 m .46427 .54947 L .465 .53318 L F
.56892 .20986 m .59136 .25502 L .55871 .24604 L .554 .595 0 r
F
.56892 .20986 m .61567 .2205 L .59136 .25502 L F
.51322 .63152 m .5397 .64523 L .52273 .64055 L .24 .317 0 r
F
.49189 .62902 m .51322 .63152 L .52273 .64055 L .179 .305 0 r
F
.5209 .20526 m .55871 .24604 L .52526 .2411 L .537 .578 0 r
F
.47472 .20668 m .5209 .20526 L .52526 .2411 L .523 .563 0 r
F
.54557 .42798 m .56841 .45408 L .54414 .44768 L .456 .472 0 r
F
.51166 .42464 m .54557 .42798 L .54414 .44768 L .429 .443 0 r
F
.41477 .406 m .48018 .42444 L .45283 .42702 L .425 .443 0 r
F
.38483 .41572 m .41477 .406 L .45283 .42702 L .416 .432 0 r
F
.60993 .65723 m .60654 .67492 L .59175 .66599 L .447 .459 0 r
F
.60993 .65723 m .63044 .66734 L .60654 .67492 L F
.41745 .5645 m .36879 .56151 L .39839 .5496 L .718 .843 0 r
F
.44047 .55607 m .41745 .5645 L .39839 .5496 L .694 .803 0 r
F
.59499 .72298 m .62603 .71243 L .64782 .71573 L .25 .366 0 r
F
.59499 .72298 m .57868 .72263 L .62603 .71243 L F
.54557 .42798 m .57995 .4346 L .56841 .45408 L .456 .472 0 r
F
.54675 .72965 m .5559 .72346 L .57868 .72263 L .289 .378 0 r
F
.54675 .72965 m .53033 .73215 L .5559 .72346 L F
.40371 .35706 m .33915 .34272 L .3818 .32732 L .733 .852 0 r
F
.43607 .34811 m .40371 .35706 L .3818 .32732 L .716 .841 0 r
F
.46899 .3427 m .42832 .31677 L .47573 .31153 L .691 .812 0 r
F
.46899 .3427 m .43607 .34811 L .42832 .31677 L F
.5209 .20526 m .56892 .20986 L .55871 .24604 L .537 .578 0 r
F
.46427 .54947 m .43109 .54006 L .465 .53318 L .66 .731 0 r
F
.46427 .54947 m .44047 .55607 L .43109 .54006 L F
.55443 .52865 m .55827 .50666 L .59476 .51097 L .511 .483 0 r
F
.55443 .52865 m .52847 .52766 L .55827 .50666 L F
.44047 .55607 m .39839 .5496 L .43109 .54006 L .694 .803 0 r
F
.49903 .74256 m .48745 .74052 L .51023 .73573 L .514 .44 0 r
F
.49903 .74256 m .48289 .74781 L .48745 .74052 L F
.43607 .34811 m .3818 .32732 L .42832 .31677 L .716 .841 0 r
F
.53697 .63553 m .55747 .65104 L .5397 .64523 L .299 .338 0 r
F
.51322 .63152 m .53697 .63553 L .5397 .64523 L .24 .317 0 r
F
.58668 .64844 m .59175 .66599 L .57512 .65798 L .404 .411 0 r
F
.58668 .64844 m .60993 .65723 L .59175 .66599 L F
.6844 .43346 m .66665 .47207 L .64222 .45706 L .531 .58 0 r
F
.6844 .43346 m .71823 .45278 L .66665 .47207 L F
.3439 .57533 m .269 .57913 L .2947 .55979 L .646 .757 0 r
F
.36879 .56151 m .3439 .57533 L .2947 .55979 L .65 .761 0 r
F
.56191 .64118 m .57512 .65798 L .55747 .65104 L .354 .37 0 r
F
.56191 .64118 m .58668 .64844 L .57512 .65798 L F
.53697 .63553 m .56191 .64118 L .55747 .65104 L .299 .338 0 r
F
.66368 .65646 m .64718 .67849 L .63044 .66734 L .472 .499 0 r
F
.66368 .65646 m .68664 .6698 L .64718 .67849 L F
.48289 .74781 m .4632 .74658 L .48745 .74052 L .601 .505 0 r
F
.48289 .74781 m .46575 .75395 L .4632 .74658 L F
.46843 .61769 m .51322 .63152 L .49189 .62902 L .251 .333 0 r
F
.4438 .61872 m .46843 .61769 L .49189 .62902 L .216 .328 0 r
F
.74267 .65725 m .70296 .68411 L .68664 .6698 L .48 .51 0 r
F
.74267 .65725 m .76412 .67519 L .70296 .68411 L F
.53033 .73215 m .52761 .72581 L .5559 .72346 L .385 .407 0 r
F
.53033 .73215 m .51023 .73573 L .52761 .72581 L F
.45307 .39939 m .51166 .42464 L .48018 .42444 L .439 .458 0 r
F
.41477 .406 m .45307 .39939 L .48018 .42444 L .425 .443 0 r
F
.37436 .61186 m .3989 .60558 L .4438 .61872 L .269 .35 0 r
F
.52847 .52766 m .51494 .50582 L .55827 .50666 L .551 .539 0 r
F
.52847 .52766 m .4981 .52908 L .51494 .50582 L F
.3989 .60558 m .46843 .61769 L .4438 .61872 L .283 .351 0 r
F
.64283 .41751 m .64222 .45706 L .6128 .4444 L .511 .552 0 r
F
.64283 .41751 m .6844 .43346 L .64222 .45706 L F
.63507 .6446 m .63044 .66734 L .60993 .65723 L .441 .459 0 r
F
.63507 .6446 m .66368 .65646 L .63044 .66734 L F
.36879 .56151 m .2947 .55979 L .3294 .54229 L .65 .761 0 r
F
.39839 .5496 m .36879 .56151 L .3294 .54229 L .644 .748 0 r
F
.49827 .61851 m .53697 .63553 L .51322 .63152 L .29 .344 0 r
F
.46843 .61769 m .49827 .61851 L .51322 .63152 L .251 .333 0 r
F
.57868 .72263 m .59449 .71071 L .62603 .71243 L .315 .385 0 r
F
.57868 .72263 m .5559 .72346 L .59449 .71071 L F
.51023 .73573 m .49527 .72989 L .52761 .72581 L .469 .429 0 r
F
.51023 .73573 m .48745 .74052 L .49527 .72989 L F
.49784 .39678 m .54557 .42798 L .51166 .42464 L .455 .477 0 r
F
.45307 .39939 m .49784 .39678 L .51166 .42464 L .439 .458 0 r
F
.60228 .63463 m .60993 .65723 L .58668 .64844 L .407 .422 0 r
F
.60228 .63463 m .63507 .6446 L .60993 .65723 L F
.53181 .62151 m .56191 .64118 L .53697 .63553 L .33 .363 0 r
F
.49827 .61851 m .53181 .62151 L .53697 .63553 L .29 .344 0 r
F
.59587 .40578 m .6128 .4444 L .57995 .4346 L .492 .525 0 r
F
.59587 .40578 m .64283 .41751 L .6128 .4444 L F
.4981 .52908 m .4673 .50896 L .51494 .50582 L .583 .603 0 r
F
.4981 .52908 m .465 .53318 L .4673 .50896 L F
.39839 .5496 m .3294 .54229 L .37143 .52753 L .644 .748 0 r
F
.43109 .54006 m .39839 .5496 L .37143 .52753 L .63 .716 0 r
F
.71119 .64058 m .68664 .6698 L .66368 .65646 L .459 .482 0 r
F
.71119 .64058 m .74267 .65725 L .68664 .6698 L F
.56717 .62688 m .58668 .64844 L .56191 .64118 L .37 .389 0 r
F
.56717 .62688 m .60228 .63463 L .58668 .64844 L F
.48745 .74052 m .46069 .73583 L .49527 .72989 L .535 .471 0 r
F
.48745 .74052 m .4632 .74658 L .46069 .73583 L F
.53181 .62151 m .56717 .62688 L .56191 .64118 L .33 .363 0 r
F
.54646 .39882 m .57995 .4346 L .54557 .42798 L .473 .5 0 r
F
.49784 .39678 m .54646 .39882 L .54557 .42798 L .455 .477 0 r
F
.54646 .39882 m .59587 .40578 L .57995 .4346 L .473 .5 0 r
F
.465 .53318 m .41839 .51625 L .4673 .50896 L .609 .666 0 r
F
.465 .53318 m .43109 .54006 L .41839 .51625 L F
.43109 .54006 m .37143 .52753 L .41839 .51625 L .63 .716 0 r
F
.43291 .60117 m .49827 .61851 L .46843 .61769 L .303 .356 0 r
F
.3989 .60558 m .43291 .60117 L .46843 .61769 L .283 .351 0 r
F
.5559 .72346 m .55448 .71112 L .59449 .71071 L .38 .403 0 r
F
.5559 .72346 m .52761 .72581 L .55448 .71112 L F
.67098 .62598 m .66368 .65646 L .63507 .6446 L .436 .454 0 r
F
.67098 .62598 m .71119 .64058 L .66368 .65646 L F
.47499 .59937 m .53181 .62151 L .49827 .61851 L .328 .366 0 r
F
.43291 .60117 m .47499 .59937 L .49827 .61851 L .303 .356 0 r
F
.52761 .72581 m .50811 .71407 L .55448 .71112 L .438 .42 0 r
F
.52761 .72581 m .49527 .72989 L .50811 .71407 L F
.6242 .61416 m .63507 .6446 L .60228 .63463 L .41 .427 0 r
F
.6242 .61416 m .67098 .62598 L .63507 .6446 L F
.5229 .60075 m .56717 .62688 L .53181 .62151 L .355 .382 0 r
F
.47499 .59937 m .5229 .60075 L .53181 .62151 L .328 .366 0 r
F
.49527 .72989 m .45821 .71979 L .50811 .71407 L .486 .448 0 r
F
.49527 .72989 m .46069 .73583 L .45821 .71979 L F
.57375 .60567 m .60228 .63463 L .56717 .62688 L .383 .402 0 r
F
.57375 .60567 m .6242 .61416 L .60228 .63463 L F
.5229 .60075 m .57375 .60567 L .56717 .62688 L .355 .382 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
Mooo1llPX_oo001`ool>cb2Rool006goo`CG80g?8:;oo`00J_oo1mLP3LlPX_oo001Wool;eb0<cb2R
ool006Coo`kG80c?8:;oo`00Hooo0]L03]LP2llPX_oo001Qool5e`0=eb0;cb2Rool005ooo`SG00gG
80[?8:;oo`00GOoo2mL03=LP2/lPX_oo001Kool=e`0=eb06cb04gj2Qool005Wooa3G00cG80??80OO
X:7oo`00F?oo0mK03mL02mLP2]nPXOoo001Gool5e/0?e`07eb04ih09gj2Qool005Koo`OF`0oG00?G
80OWP0WOX:7oo`00E?oo2mK03ML02nN02=nPXOoo001Cool=e/0;e`02if0:ih08gj2Qool005;oo`oF
`0WG00CWH0[WP0OOX:7oo`00D?oo4mK01ML01nMP2NN01=nP1?oPX?oo001@ool2cZ0Be/03e`09if08
ih08on2Pool004ooo`G>X17F`0cWH0GWP0[oh:3oo`00C_oo2<jP3]K00nLP2nMP0^N03?oP2?oo3XB0
1Xb0Q?oo001=ool;cZ0;e/06ib09if0>on02ool7Q60=Q80=S81mool004goo`g>X0OF`0WW80OWH0?o
X0Soh0j4H0b4P0f<P0F<`7Soo`00C?oo4<jP1=K03>LP0nMP1_nP1?oP1HA038AP38B03Hb02Hc0M?oo
001;oolCcZ0?ib09oj09Q40<Q60;Q80=S80=S<1`ool004[ooaC>X0?N`0_W80?o@0?oX0j4@0^4H0^4
P0b<P0j<`0>Dh6goo`00B_oo1<IP3ljP1]k02>LP1Om04HA02hAP2XB038b03Hc01iCPJ_oo001:ool7
aV0;cZ0:g/04ib04od0DQ40:Q60:Q80<S80<S<0;U>1Wool004Woo`_6H0S>X0cN`0Co@1N4@0Z4H0V4
P0^<P0f<`0jDh6Coo`00BOoo3/IP1<jP3Mk00_KP6XA02HAP2HB02hb038c03YCP0iD0H_oo0019oolA
aV0=g/03m^0KQ409O008O20;S80;S<0>U>06U@1Pool004Sooa;6H0CFP0WN`0;fh1R4@0Ech0Ql00Ul
80V4@0b<`0fDh0VE05koo`00B?oo4LIP2MJ01=k00_KP5HA02W?P27`027`P2HA00haP28c03ICP39D0
G?oo0017oolBaV0<eX02m^0DQ404Ll09Ln07O008O209Q406S604S<0=U>0?U@1Jool004Ooo`K680_6
H0gFP003iX24@8A00124@0Uc`0Qch0Ml00Ml80V4@0V<H0fDh16E05Woo`00Aooo2lHP1/IP3MJ000?V
P8APQ6000hAP38A02g?027?P1W`01g`P28A02XaP0iBP2ICP4ID00Ye0F?oo0017ool@aR0=eX02iX0:
Q606Q40>Ll06Ln06O007O208Q409S607U:05U>0@U@05WD1Gool004Oooa3680K>80OFP003iX24H8AP
00f4H15c`0I[H0I[P0IcX0R4@0R<H0^DX12E00RM@5Koo`00Aooo4<HP3<hP0^J03hAP17?P2G?01V=0
1F]P1F^01W>P1g_P28aP2iBP0iCP39D02ie0EOoo0017ool@aR0<cR000mh0Q624H00=Q608Ln05Ll09
Hd04Jf05Jh05Lj07Nn03Q204S60;U:05U>0:U@0=WD1Dool004Oooa3680c>8003gP24P8B000b4P0ac
h0aS@0A[H0A[P0EcX0Mkh0J480ZDX0VDh0JE012M@5?oo`00A_oo4LHP3<hP00?N08B0Q8002HB000?]
h8B0Q8002g`02V=01DZP0e;00f;P1G>P1W_P1h@P0XaP1iBP2iCP0iD04ie0D_oo0017ool?_N0=cR00
0mh0Q824P006Q8000ngPQ824P003Q80;O007Jf07@Z02BZ03D/03H^04Jb03Lf03Nn06Q205S604U:0=
U>0CWD03YF1Aool004Oooa2mh0_5`0;N00F4P003gP24P8B000J4P0]l00M[H0E:`0<:80034R0R85;0
009B`0=Rh0=[80EcH0N480N<H0jDh0>M80jM@0NUH53oo`00Aooo4;gP3<G000?=X8B0Q80018B000?=
X8B0eF001MEP00Al0=d0g@3M00Cm00?lX0?l8004nl3kH?]Pnb02n^000o:PhV3RH002hT000mY0fR3J
80028R02>R02BV03Jb05Lf03Nj03Q207S603U:0:U>06WB0;WD0:YF1?ool004Oooa2mh0c5`0S=X0OE
H0GM00?/P0?/80?[X0;[H005j`3Zh>ZPjZ3ZP002hV02hT001mY0fR3J8<X0`N20016P009:H0=JP0Ac
H0IkX0N<H0FDX0NDh0VM80NM@0fUH4ooo`00B?oo3kgP3<G02<fP1mEP1Md00nb00n`P0n^P0^]P00C[
0=:PdZ3JP0;JH0?J@0;J8007dP3:0<7PZJ1Y004P<N000eZ00f[P1W^P0h`018aP29BP0iCP39dP19e0
4:EPC_oo0018ool?_N0<aL08cJ07eF05c804c203dj02dd02d`001=;0dZ3BX=Z00]YP0]Y01=8P00O:
0<7PXH1Y00008F0ah002DP03J^02Nb03Nj05S002S60:U:0?WB0DYF1=ool004Soo`nmh0c5`0Vm@0O4
h0C<P0C<80?CX0;C@0;C00:jP004`V32@<Y0bT06dR001LX0^N2IP85P02000R5P0U8000=RH6[PJ^00
17/P1h`02YBP0ZCP39dP5jEPC?oo0018ool@]J0<]H08_D07a>04c804c203/d02^^02^Z02^X001<9P
`T3:@<8P0/XP0m8P00O:0<7P^N2IP85PB>0Xh002@J03HV05Nb000h>0S02<0003S003U406U:05Y>08
WB0JYF1<ool004Woo`neX0beP0Vm@0K4h0Fd80BcX0:c@0:jh0:RH0>Z8003/R2j8<8P00;:80;B80?:
0005^N2Y`85PFB110002@F000eWPHV1RH002LZ02Nb03Ph03S005U403U:08Y>04WB0IYF05YJ1;ool0
04Wooa2eX0beP0Rm@0NdP0Bd80:cX0jfH0f^80bUX0RD@0^Th1RUH0VUX4_oo`00B_oo3kFP3;F02JcP
1[B00[@P1KJP3KIP3:hP3:FP19DP0iA00jBP2:CP0je04jEP3JFPBooo001:ool@]J06]H06[B08[>04
]809]Z0=]V0;[R0<YJ08UB04Y:04Y>07[D0=YF0BYJ1;ool004_oo`neX0b]80N/h0jfX0ffH0Z^80bU
X0bE80:TX0Z]@0VUH0F]X1:UX4[oo`00Booo2kFP1JEP3:dP1:cP0kk03[JP2kIP2jhP2ZFP39DP1HbP
2Ze01:EP2JfP4ZFPB_oo001<ool5]J0;YF0;[B02[>06_/0=]Z0;]V0:[R0:YJ0;UB09S:08[D0=[J0B
YJ1:ool004cooa2UH0Z]80Vn`0ffX0^fH0V^80ZUX0ZE80f<X0:]@0FeP0f]X16UX4[oo`00COoo4:EP
1jdP3;k03KJP2[IP2:hP2ZFP2IDP3HbP0hA01[F03JfP2JFP2:gPB_oo001>ool@YF03[B0@_/0<]Z0B
]V08YJ09UB0<S:07Q406]H0<[J0A[N1:ool004ooo`nUH003W>2n`;k0012n`0bfX0Vnh0RfH0RUX0RL
h0^<X0^4@0FeP0J]X0Jeh16]h4[oo`00D?oo2ZEP0id05Kk02;JP1<m02;kP1kIP2:FP1icP1Ha01HbP
3hA01;F03;GP4JgPB_oo001Aool5YF05W@0H_/04]Z07cd08_^07]V07YJ06W>09S40=Q406Nn03_N0<
]N0A[N1:ool005;oo`NM01Zn`0_?@0Rnh0JfH0NUX0FLh0R<@0Ek`0J4@0]kh0>mh0beh16]h4[oo`00
E?oo0Yd06kk00lmP2/m02;kP1KIP1ZFP1IcP1ha02G_04G_P0[gP3;GP4JgPB_oo001Eool3_Z0F_/07
cf09cd07_^06a/05[J05W805Pj07Nl06Lf0@Nn02_N0<]N0@[N1;ool005Coo`JnX16n`0_?H0S?@0OG
P0G6`0F]X0BLP0B3X0E[@0acH0mkh0;6@0bn812^04_oo`00Dooo2KjP3[k00mM02/mP1Lm00nOP1]N0
1LK00jfP19b00X>P1V]015<P2g=P3g>P0/I03;hP4:h0Booo001Bool<_Z0:_/06ed0:cf02cd05in06
eh04a/03]D03Vn02Nf04D`08Db02oD09Hb0;Lj05aT000ooo_R2n8009_R0A[P1;ool0057oo`nnX0Nn
`0SG@0W?H0SWh0CGP0GG00:e@0:Kh09kH005D`3bH?ZPn/3k0002nf000o_0o23l8002o<02oF03oN04
oV05kR06eT09aT000ooo_R2n8009_R0@[P1<ool0053ooa:nX0>n`0_G@0K?H0?_h0OWh0;GP0;gh0GG
0005]D2KX9^PhT3Z@002jV001?9PnZ3j`?/00_]P00Ck`?`Po23l`0?mH0?mh0CnH0GnX0KVX0W>X0bn
812^04coo`00C_oo5KjP3]M00lmP1^oP1^OP1?OP1=L000?4`9^PVj000^Y00^YP00GbH?:0nZ3jh?/P
00;kP004o03lP?b0oD05oN04oV06oZ06iZ09cZ0;_V0A[P1<ool004koo`BnH12nX0CG00cG@0W_h0?W
h0?oh0?gh0C_8003e63jH?YP00;Z@0;ZH005lV3bP?ZPn^3k8002nh001?`0o83m@?e00ogP0_jP1?l0
1Om01nJP2<jP3;iP4;HPCOoo001=ool8_V0<_Z07e`08ed04kl07kn06on02mn002?oPkb3_8>lPe63k
H?ZPnX05lV001?Z0nZ3k0?]00__000Cl@?d0oL3m`0GnX0Co00Go@0K_80S>X0bnH16f84goo`00C?oo
3;iP2;jP2]L01=M02>o00noP2ooP0_lP00GT@?^0nl3jX?Z000CbH0;jP004nZ3k8?]Pnn02o4000od0
oL3nX002oZ03od03ol05od07kb07e^0=_V0@]R1>ool004coo`nnH0BnX0gG00__`0_oh0ecX0ec`0;o
@0So`0O_80SFh0K6X0JnH12f84ooo`00Booo4kiP3ML01>mP1no01ooP1V^037>P3G?027_P0_o00nn0
0nlP2=KP3<JP4;HPD?oo001:oolC_V05c/08e`07kf04kl02on0=Jh0<Lj0<Ll0?Nn09e^0;aZ06]T0:
]R1Aool004Wooa>nH0W>`0CG00[_H003on1[H6]P00=[H0a[P0]cX0ac`0mkh0El80?Fh0_6X0^f@0Ff
85;oo`00BOoo1[HP3;iP3Lk02NmP2V]P2f^02g>P2g?03W_P2W`P2LJP4;I0Dooo0019ool;]R06_V0>
c/04i^02kf0>Jf0;Jh0:Lj0;Ll0>Nn0>O204aZ0@]T1Dool004Sooa6f80k>`0GVh19[H0Y[P0YcX0Yc
`0ekh0il80B4H12f@5Goo`00B?oo4KHP1/IP1lk01>KP5V]P2F^02G>P2W?037_P3W`P1hAP00>fH;I0
]T002[I0E_oo0017oolB]R0<aV03i^0IJf09Hb09Hd09Jh0<Nn0=O20;Q6000kIP]T2f@006]T1Gool0
04Oooa6f80g6H0?FP1=[H0QK00QS80QS@0U[P0Ec`0Ikh0el80j4H0:fH0Bf@5Soo`00A_oo4[HP3LIP
0]J04V]P35/01f<P26=026^02W?03G`P4HAP0kIPFOoo0017ool8[N09]R0<aV02eX0AJf0@F`06Hb07
Hd08Jh0:Ll03O009O20AQ603Q:1Jool004Oooa2]h0g6H003eX1[H6]P00m[H1=K00ES80MS@0M[P0Uc
`0Ml00El8124H0N4X5Soo`00Aooo4:gP3;h00]J03f]P45/01dZP15;01U[P1f^02G?02W`048AP2hBP
E_oo0017ool@[N0<_P02cP0?Jf0<F`05>Z02@Z06BZ03D/06F^06Hb08Ll0:O004Q40<Q60>Q:1Dool0
04Oooa2]h0bn00;>00m[H0]K00TjX092X0A:X0=B`0EJh0IS80A[H0Ac`0Ul00N4@0R4H1:4X5;oo`00
Aooo4:gP3;h00/h03f]P2U/024;01A9P00<J@2Y0:T000RY00SYP15[P1V<P1f]P2G`02XA018AP4XBP
0hc0DOoo0017ool@[N0<_P09cP000g>0gN3Mh004gN05kH04m@03o802o002nj02nd001_/0l/3bX?:P
jX3ZH0?R@0<Z@08jH0=:P0IS80M[H0=k`0El00f4@164X0N<`53oo`00B?oo4:FP3:fP2Kf01/E01MCP
1=b00n@00^>00^=00^;P00CR`>:PhZ3RP0;RH0?J@004fR3B8=800L026P03BX04F/07Jf07Nl0=Q404
S80=Q:0:S<1?ool004Sooa2UX0b]X0VmP0K5@0GDh0CLP0?T00;SP0;S@0;Rh007h/3RX>:PhX3RH=90
fT000]XP0]8P00?:0<7PZJ000QX00S8P15[00f/00f]P1g_00h@P2HA028b028BP3Xc0C_oo0018oolA
YJ0;[J09_H06aD05e>04g803`h03`b02b^000lZPbX3BH002dV02dT000mY0fR3J8002dR001LX0`N2Q
P8UP0H000S8P0TYP0U[01F/01g_01X@P1HA038b018BP4Hc0COoo0019ool@YJ0;[J09_H07]<05_604
^n02`h03`b02b^001LZPbX2j@;Y0`R000/XP1=8P00SB0<X0^N2QP8UP@<00h27014YP16/017=P0g_0
2H@P48b05Hc0C?oo0019ool@YJ0<YD09[B06]<05_604^n03Z`02Z/02/X001K9P^T2j@;Y0`R000/XP
1=8P0/X000Jih:W0PF10`0206F02@N02BV03HZ07Lf09Q203S60<S803S>0ES<1;ool004Woo`RUX0VM
@0^U@0V]80Jd`0JSh0>SP0>[00:Z`0:bP004/V2R0:80ZP02^P000l8PbR3:8002dR02bP001kWPZL21
H6U0::0I03VP0091h0ARX09c00AcH0>3`0F480J<H0R<P0N<h12<`0FE04[oo`00BOoo4Ye02jE02:dP
1iaP1J?P0j>00j/00i9P0iXP00JR0:X0^P2j0<8P`P05bP002;WPZL2IX6U0HB0Xh45P>J04FT05L`06
Pl03Q208S604S80;S>0;S<0:U@19ool004[ooa6M@0^U@0B]80FLX0NLH0BSh0B;00>BX0:BH009VR29
h8WPTL2Qh:WP/N2j0<8000G:0005^N2Y`9VPLD1Q8002BD00145PFN1J@5Y00VZP0g<00W]P1X?02haP
3hcP1Xc03YD0BOoo001;oolAWD0:YD0:W:06W605Rf04R`02TZ03NP00187PRN2A`:7P0Z7000>ah<80
`P000lX000C20<7PZL2IX09iH005FD19@5VPFJ1Ih004JZ05Nf03Pl04S406S604U<0?S>0DU@18ool0
04cooa2M@0bDh0VLX0J;h0F;H0AjP09j@09j009aX005NJ21X970XL2ah002`P03bP02`P001:W0XJ2A
P7UP0VV000AQP5VPJT1Z@09ZX09k00EkH0R<@0VD`0Z<h0FE81BE04Ooo`00COoo2ie01ID039CP1IbP
18a01X_P0X]P0g/00gZ00WY00VVP0W6P00MiX86PRH2AX:70^N320003bP02`P001ZW0XL2IX8VPNH1Y
P09a`003LN1Z@6Y000Ak00F;h0B<@0BLX0VD`0F<h0ZE81>E04Ooo`00C_oo1Ie02iD039CP2Ha01H_P
1W/000=jP68PHR000V7P00UYX5UPFF1YH7V0RH2AX:70^N000/800lX000K20;WPXL2IX8VPRL02NL00
0g70LN1jX002NZ02N`02Th05Rn08W:09U<0>UB0=U@07UD16ool004kooa6E00RDh0B<P0V<@0IkH0Ak
00AR8099P003DF1IH6UP009Y@003TH2Q`:W000;200?:00;20004^N2Yh970RL02NL02PR001890NZ1j
X7ZP19>00X_P0iaP29bP19C01IdP3YDP1YD03IE0A_oo001@ool@U@04U>08S806S403Nl06Nf04JX02
HR02BL002DV0<B0a844PFB1Y@960VJ2Y`002`P03bP02`P001[WPZN2Qh:7PVN2:00:280:BX0>C00>C
P0JLH0NLX0ZM80fE81>E@4Koo`00DOoo3iD03Hb00ha01W_00g]P16/00fZ00dW00RU000<a89C0U<00
2iC038a02h?01jDP2YdP1YDP1ieP4YE0A_oo001Cool:U@05S:0<S809Nl07J`000e8PWD2M@005WD0<
U<0;S40;Pl06Lh04YB09WB0=WF0BUD16ool005Coo`FE00Z<X0V<P0B480Ik`09cH0jM@0^D`0^<@0Z3
`0acP0ZUP0fMH16E@4Koo`00EOoo48bP18b02H@P0W_01JFP3Ie02YC02Xa02X?02g>01F]02:F03IeP
4IE0A_oo001Gool?S:09Q20:YJ0=WD09U<0:S409Pl09Lh0;Jd06YH0NWF16ool005Woo`^<X0F4@003
Q22UX:FP00jUX0bM@0RD`0V<@0R3`0UcP0m[@0FUP0fU`16MH4Koo`00F_oo28bP1HA01JGP3ZFP39e0
19C019d029A01h>P1g=P36]025/P1:gP3JG04IePA_oo001Lool4S:04Q409YN0>YJ0:WD08W@08U406
Pj06Lf0HFb03[N0=YL0AWF16ool005goo`B4@0fUh0fUX0Z]`0RM00ND@0F3X0EcH0EK80I;015K80:]
h0fU`16MH4Koo`00G_oo4ZGP2:FP1;IP2Jg01id01YA01H>P17=P0e/P34/02U<000>]h5<0D`000e<0
0ZgP3:G04IePAooo001Lool4YP0AYN04YJ08]V08[L06W@06W404Ph03Jd08:Z0:>/04D`000lj0D`1C
0009D`000kI0oonUh00;YN0AWJ17ool005[oo`RV012Uh0^fH0R]`0J]H0FL@0:3P0=[@004n/3jh?/P
nh02nn02o802oB03oL04oT06iX06cX09]T0=YN0@WJ18ool005Soo`bV00bUh0>fX0^fH0B]`0>nP0J]
H0>L@0:;P0;ZH0;bP005nZ3jh?/Pnf3k`002o602o@02oL03oV04o^05iX07cX09]T0<YN0@WJ19ool0
05Kooa2V00RUh0JfX0ZfH0NnP0F]H0>/8003Rh3Z@>Y000;ZH0;bP005nZ3jh?/Pnf3k`002o602o@02
oL03oV04o^05mb07e^08_X0=YN0@WJ19ool005CooaBV00BUh0VfX0NfH0??@0JnP0Bm`0>/8003nV3b
H>Y000;ZH008lV3bP?ZPn/3jh?]0nj3l80;l`0;mP0;nH0?o80?nh0Kg80KFh0VnP0b^812MX4[oo`00
Dooo5ZH03KJP1;IP1/m00kj00]mP0kg00[`000D00?Z0nV3bH>Y000;ZH008lV3bP?ZPn/3jh?]0nj3l
80;l`004oH3nH?iPoV03ob08oj07e^08_X0=[R0?WJ1;ool005;ooaJV00Bn`0^fX0W?@0GOH0:m`007
gR2l0:]0nh3jX?Z0nV000o9P00SbP?Z0nZ3j`?/0nf3k`?aP0_e000?n8?lPob000olP2OnP1]mP2;j0
3JhP3ifPC?oo001AoolEYP09_/05]Z05eh05cd03mn04gf03gR001/`0nn3k`?ZPnX3jH0?bH0;jP007
nZ3jh?/Pnh3l0?aPoD000_hP0_lP1_oP1OnP1]mP2;k03JhP3ifPCOoo001@oolDYP0=_/0:eh07mn04
on02oX001_c0oF3k`?[0nZ3jH0?bH0;jP005nZ3jh?^0o03l`002oJ02o/0<on06gf08_/0=[R0?WJ1>
ool004oooa>V00jn`0?OP0OGP0;oh0Ggh0Goh0;o00;mh005nn3jh?[0nX3jH002lV02nX001OZPn^3k
P?`Po@000_hP00?n`?oPon002_oP1]n02;k03JhP3ifPCooo001=oolDYP05_Z09_/06gh04eh04on03
mn07on002?m0o^3lh?]0n^3j`?Z0nV02lV02nX001_ZPn^3kP?`Po@3n80;oH0[oh0OOP0Rnh0f^80nM
X53oo`00COoo1ZGP3JH02KjP1Kk02Mn04?oP00Knh?gPnn3kH?/0n/02nX002_9PnV3jP?Z0nZ3jh?^0
o23m8?j02ooP1=N00mn02;kP3:hP49fPDOoo001<ool<YN07YP0=_Z0:gh0@on02o/001OfPnn3kH?/0
n/000_Z000WbH?YPnX3jP?ZPnb3kP?`PoB001ooP1>oP1mN02;kP3:hP49fPD_oo001;oolBYN0>_Z05
ed05gh0@on002?n0oV3mX?bPnn3kH?/0nZ02nX02lV02nX001_ZPn`3kP?`PoD3o`0Goh0C_h0?700?G
P0FfX0Bnh0^^812MX5Coo`00B_oo4jGP1[IP1kjP2MM04OoP0_n000OnH?ePo83k`?]Pn`3jX002nX02
lV001oYPnX3jP?[Pnf3l8?k000;oH003oV3oh?oP00?Fh0K700VfX0^^816MX5Goo`00BOoo4jGP3;IP
2]M01onP2ooP0_kP00Omh?ePo83k`?]Pn`3jX002nX02lV002OYPnX3jP?[Pnf3m@?jPk83nH002cH02
e^03]R03a`04[T05]Z06YN05[R0AWJ1Gool004Sooa>Uh0ffH0C>h0GG@0SoX0CoP0Coh0;o80;nh00:
oN3m0?d0o43kX?]0n`3jX?Z0nV03lV001oYPnX3j`?/PoB3n@<_P00;=P003]B2f8;HP00Bf80R^@0bU
h16MX5Woo`00B?oo2IfP2JGP3KIP2LkP0_nP64[03E;P3E/01:i00if02JGP19eP3IfPFooo0018oolA
WJ0=]V09c^07@/0EB/0<D^0=F`05Hb03WH06YN08WF09WJ1Mool004Oooa:MX0b^00K>h0i2`1A:`0YB
h0eK00YS80:Uh0bMH0FMX5ooo`00Aooo4YfP3:h01<IP4d;04T[02U;P2e/046<P2iePH_oo0016oolC
WJ0<[P02aV0H@/0@B/09D^0;F`0?Hb06Jf04WF1Tool004Oooa6EH0f^0003aV12`4;00192`0lbP0M2
X0Q:`0]K00iS80][H6Coo`00Aooo4IEP3:FP00?6H4;0@/003d;02BZ033:01T:P24[02E;P3V<P46]P
H?oo0017oolAUF0<YJ02]N0>B^000oHP:Z0ZX00::Z03:X09<X05@Z07B/09D^04F`09Hb0?Jf05Jj1M
ool004Oooa6EH0bUX0:eh0m:h0@bX0CTh0;dH004>/3dH??Pln02lh02lb001?;P2T0B@19011YP12YP
1d[025;P1e/01F<P3V]P2V^PF_oo0017oolAUF0<YJ09]N07aL05gH04i>04m602ln02lh02lb000o;P
j/3ZP002jX000n9P6V0JH0026V04:V05>X08D^0:F`0>Jf0?Jj1Gool004Oooa6EH0bUX0ZU@0Ne80Fl
`0C<H0?Ch0;CH0;K00;J`003fZ3JP=YP00;JH0?J@0;J8081h0<B80@jP0A:X0ABh0UK00e[H1A[X5Co
o`00B?oo4Hd039e02JE01kDP1Kc01<aP0m?P0]=P0]/00][000CJX=Z0fV3JH0;B@0GB8003dP31h18P
008B8003:T0jP3Z000M:X0UK00a[H1A[X0Ac`5;oo`00BOoo48d03Ie02:E01kDP1Kc01:_00k=P0k/0
00BjX<:0`X32H0?:@0;B@0GB8005dP31h;W0Z601X003:T06BZ05F^04F`0<Jf03Lj0?Jj09Ll1@ool0
04[ooa2=00bM@0RU@0RLX0FT@0>[`0>cH0>k0004^Z32P<:0`V03^R000l8PbR3:8003dR002=80bP2i
h;70RF0080006N02:T04@V09F^0;Jf07Lj0:Jj0>Ll1>ool004_oo`n=00f<`0RD`0NLX0FT@0>[`0BJ
h0:JP0:RH003ZT2b8;8P00:j8003`R3:8<XP00?B800:dP3:0;WPZL2IP6TP0<0180V06N04@V03DZ05
F^05Hd05Jf0;Lj05Jj0CLl1<ool004_ooa24X0b<`0VD`0JLX0JCX0>C@0>Jh0:JP0:RH008ZT2Ih9WP
ZN2b0;X0`P3:00;:800;dR3:0<X0`N2Y`9V0JB0X`0202D09P003>R07DZ0:Hd0?Lj0GLl1;ool004co
oa24X0b<`0RD`0N<00FCX0>C@0B2H0:28009RP2B0980VN2Yh;80^P320<X000;:80?:0007`N2Y`9VP
PF1A00204@000S700SXP0U9P15:P0f<P1V=03W>P1G_P4G?01W`0BOoo001=ool@Q:0;S<0:Q406S005
Nb03N/03PV02PR002HX0PL21`8W0VL2Qh;7P^P320005bP002<7PZL2IX85PNF1902SP<H02<L05DV06
Hb03Hd0=Lj0:Nn0;Ll0;O018ool004kooa24X1F4@0IkP0Ek80=j`0=Z009a`006NL21`8W0VL2Qh;7P
0[X000_20<X0bP3:0<80`N2ih9VPRH1iH4T00099@004<H1B858PDR02DV03H^05Hb0;Lj0@Nn05Ll0@
O017ool004ooo`R4X0Ul@124@0AkX0IkP0Ak80AZ@09Z009a`09QP007LH1iP8VPVL2ah;X0`P000lX0
00_20<7P^N2IX96PPH1YH5U0BD1IX57P00=B80ERh0McP0EcX0El00mkh1El04Koo`00D?oo4Ga02hA0
2G^P1W^016ZP0fY00e6P0UV000QQP760NH29X96PXL2ih<800lX00/8000Fih:W0TJ21P6UP009YP003
HH1IX57P00=RP0=Rh0=c@0McP0Yl00Mkh0Ml@1El04Goo`00D_oo47a01XA01W?027^P1V[P16ZP0e7P
0U6P0UV000Q9@650LF21P96PXL2ih<800lX00/8000Fih;7PZL2I`8VP009YP004HH1Z06X0JR03HX06
Ld04Lh03Q00:O00>O40>O007O414ool005Coo`ml@0ec`0AkX0A[80EZh0AB80=Ah08aH08i@006HD1a
H7UPRH2IX:W00/800lX000K20;WP/N2Y`9W0RJ02NL02LL000fX0JR1Z8004N`05Ld07Q005O005Q60>
O407O00=O414ool005Goo`]l@0Ich0]c`0U[80EBP0=B80<YP08aH08@h005B@1Q@8V0VJ2Y`002`P03
bP02`P001[WPZN2Qh970RL1i`09a`0:2H09jX0Ak00F3`0N400Z4H29l@4?oo`00Eooo1Ga037?P1W?0
1V]P16/P15[01E:00c7P0RV00P3P00L@h4T0D@1a@9VPZL2ih004bP02`P001;WPZN2Qh9700YX000BB
08XPRR22H0=jX0B;P0F3`0N<P0Z4H0Ml@0N4P1=l@4?oo`00F?oo4W?P36]P25[01CXP0S7P0`4P0P10
00EA0750VJ2Y`;WP00;:00?:80;20003^P2Z0:7P00:J0003TP2:88XP00:B`0>C80B;P0FDH0N<P0Z4
H0j4P1=l@4;oo`00Fooo37?P1V^026]P0e/01U[00d9P0cXP0`600P2P00H0@0QPJB21H:W0^N02bP03
bR02`P001[X0ZP2b8;8PZR2R@0:JP0:B`0>C80FL00FDH0N<P0Z<h0j4P19l@4;oo`00G_oo1W?P2f^0
16]P1e/00e[01T9P11WP0P4P00L0X000JB21H;70^N320005dR000lXP`R2j8002/R001:XPXT2JP9Z0
0j/P0j>P19`01IAP29d02XcP3HB04XAP@_oo001PoolAJh0;F`07@V02:T026N020J001`4PP00hX85P
/L2ih<8000GB8006bR3:@<Y0bT32H;Z00[ZP0[;P0Z/P0j>P19`01ZD01id05hcP4XAP@_oo001Tool;
Jh06Hb05F`05BZ04@V04:T030J001f00<829H:6P`N3:0=8000CB80;B@0;:@004`V2jP;ZP^Z02/^03
`j03_204]:05Y@07W@0:UD0=S>0BQ612ool006Ooo`I[P0]S80Y:X0HZ@0@:0005RF2QX<7PbP3B0003
dR02fT02fV001MZ0dX3B`=;0d`000/]00l>P0k`P1;BP1JD02:F02IE03HcP4XAP@_oo001Zool>Hb05
D^05BZ06>X042P001G4P/L3:0=80dR000]XP0mY00]YP00GJP=:0d/3B`=<000;;@0US80]C00>UP0VE
@0f<h1:4H4;oo`00K_oo2F<P2U;P23Z000<RH7^0Nh001G^037=026<P2U<02S[P1YE03ID04XB0@_oo
001bool4Hb0;D^02@Z0=Nh0;Ld07Hb09D`07>^0;</02WJ0=U@0BQ812ool007Goo`]Bh0A2X0akP0Uc
@0IS80MC00@jh0<b`10RP0:MX0fE0164P4?oo`00N_oo1U;P14:P2g^027=01V=014/000@JP?F0mH3e
P0T000lRP0;oo`bE01:4P4?oo`00Oooo1D:P2W^027]P1F=000=;0?`Po2000_c00_f00ohP1?k01]kP
1[j02ZGP39DP4Hb0A?oo0024ool5Nh04Rl07Nf04Hd001O/0nd3kX?^Po2000_c00of00ohP1?k01]kP
1[j02JGP39DP4Hb0AOoo0024ool8Rl06Nf0026=0jV3bP?Z0nZ3jh?/Pnh02nn000ob0oD3m@003oR03
o`04oh05if06_X0:YN0;UB0AS816ool008Coo`N;`0J3P009Jb3ZH>YPlX3jX?[0n`3k@?^P00;kh003
o83m@?e000;n80?o00GoP0CWH0Nnh0VV00^E816<P4Ooo`00Q?oo18_00i`018>000a[8?9PjV3ZH?9P
nX3jX?[0n`3k@?^Po402o@02oN02o`03ol04on04if07_^09YP0;UB0@S819ool008Coo`JL00>CP003
n/3jP?YP00?bH008lX3jP?ZPn/3k0?]Pnn3lP0;mP0;mh0;o00;o`0Coh0C_h0O700VV00^E812<P4[o
o`00QOoo0i`00ZaP00JCP:^Pnj3j`?Z0nV03lV002O:0nX3jX?[0n`3kH?_Po83mP003oZ02ol05on04
kn07a`08YN0<UB0@S81;ool008Goo`B/H0:[X006o23kh?[PnZ3jP?YP0_9P0_Z000OjX?[Pnb3kP?`0
o>3mh002od02ol05on04in06_/09YN0;U@0@S81=ool008Koo`?=0008i03m0?c0nn3jh?ZPnX3jH0;b
H0;jP007nZ3jh?/Pnh3l0?cPoN000_m01_oP1>OP1[k01:FP1JGP2YD02HaP28b0C_oo0027ool02_G0
o/3m0?gPo>3kh?/0n/3jP?YP0_9P0_Z000SjX?[Pnb3kP?`PoB3nH?o01_oP1=n01[k02:FP2YD04HaP
D?oo0027ool2o/002?m0oN3lh?]Pn`3j`?Z0nV02lV02nX001oZPn^3k8?^0oB3nH?o000?oh0?gP0CO
P0Ff80RUX0ZD`16<H5;oo`00R?oo00Oo@?kPoN3l`?]Pn`3j`002nX02lV02nX001_ZPn/3k8?^0oD3n
X0?oh0?gP0?680Ff80NM00^D`0J480^<H5Coo`00Rooo00Ckh?]Pn`3j`0;jP0;bH0;jP006nZ3j`?/P
o23m@?jP0_oP00?nX<e0cD000lHP1:D01id01Ha01YC038@P1HaPE_oo002Lool00ojPcD3=@002[604
Y@04U403W@0:S40BQ21Hool009goo`>/H0>Ch0ND@0Z<@0F3h0b485_oo`00W_oo0i?P0h>P0iA01X?P
1Ha02X?P1X@PG_oo002Nool6Pj0JPn1Rool009koo`>3X0EkP0F3h0IkX0Z3h6Goo`00W_oo2G^037^P
1H?PJ?oo002Nool5Nh05Lf0<Nj1/ool009koo`]cH0IkX77oo`00W_oo2g=PMooo002Nool6Lf1lool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.51899 .34166 m .49633 .31967 L .52237 .31724 L .693 .811 0 r
F
.51899 .34166 m .48404 .34317 L .49633 .31967 L F
.43789 .40123 m .47006 .42742 L .43402 .42344 L .485 .506 0 r
F
.41104 .39419 m .43402 .42344 L .39817 .41598 L .509 .532 0 r
F
.41104 .39419 m .43789 .40123 L .43402 .42344 L F
.46492 .40558 m .50524 .42802 L .47006 .42742 L .463 .482 0 r
F
.43789 .40123 m .46492 .40558 L .47006 .42742 L .485 .506 0 r
F
.38526 .38446 m .39817 .41598 L .36357 .40502 L .536 .56 0 r
F
.38526 .38446 m .41104 .39419 L .39817 .41598 L F
.48404 .34317 m .47178 .31923 L .49633 .31967 L .663 .777 0 r
F
.48404 .34317 m .45089 .34094 L .47178 .31923 L F
.49122 .40733 m .53849 .42537 L .50524 .42802 L .444 .462 0 r
F
.46492 .40558 m .49122 .40733 L .50524 .42802 L .463 .482 0 r
F
.36145 .37209 m .36357 .40502 L .33132 .39057 L .566 .589 0 r
F
.36145 .37209 m .38526 .38446 L .36357 .40502 L F
.45089 .34094 m .44961 .3161 L .47178 .31923 L .632 .737 0 r
F
.45089 .34094 m .42064 .33514 L .44961 .3161 L F
.55025 .48722 m .52067 .4718 L .54779 .46705 L .626 .723 0 r
F
.55025 .48722 m .51392 .49166 L .52067 .4718 L F
.58665 .47956 m .55025 .48722 L .54779 .46705 L .651 .762 0 r
F
.51592 .4066 m .56868 .41965 L .53849 .42537 L .43 .447 0 r
F
.49122 .40733 m .51592 .4066 L .53849 .42537 L .444 .462 0 r
F
.45249 .55834 m .48812 .57943 L .45142 .57592 L .391 .407 0 r
F
.42486 .55218 m .45142 .57592 L .4146 .56967 L .426 .439 0 r
F
.42486 .55218 m .45249 .55834 L .45142 .57592 L F
.51392 .49166 m .49448 .47415 L .52067 .4718 L .598 .675 0 r
F
.51392 .49166 m .47874 .49298 L .49448 .47415 L F
.39805 .54386 m .4146 .56967 L .37871 .56064 L .459 .476 0 r
F
.39805 .54386 m .42486 .55218 L .4146 .56967 L F
.34049 .35722 m .33132 .39057 L .30253 .37275 L .598 .619 0 r
F
.34049 .35722 m .36145 .37209 L .33132 .39057 L F
.58665 .47956 m .54779 .46705 L .57493 .45981 L .651 .762 0 r
F
.62204 .46865 m .58665 .47956 L .57493 .45981 L .673 .79 0 r
F
.48001 .5624 m .52361 .58032 L .48812 .57943 L .357 .381 0 r
F
.45249 .55834 m .48001 .5624 L .48812 .57943 L .391 .407 0 r
F
.37294 .5334 m .37871 .56064 L .34485 .5488 L .491 .516 0 r
F
.37294 .5334 m .39805 .54386 L .37871 .56064 L F
.47874 .49298 m .47013 .4742 L .49448 .47415 L .57 .622 0 r
F
.47874 .49298 m .44578 .4913 L .47013 .4742 L F
.42064 .33514 m .43069 .31054 L .44961 .3161 L .603 .695 0 r
F
.42064 .33514 m .39442 .32603 L .43069 .31054 L F
.52237 .31724 m .50503 .30176 L .52425 .29859 L .717 .842 0 r
F
.52237 .31724 m .49633 .31967 L .50503 .30176 L F
.44156 .38413 m .46492 .40558 L .43789 .40123 L .448 .45 0 r
F
.4216 .37744 m .43789 .40123 L .41104 .39419 L .48 .481 0 r
F
.4216 .37744 m .44156 .38413 L .43789 .40123 L F
.62204 .46865 m .57493 .45981 L .60117 .45008 L .673 .79 0 r
F
.65529 .45451 m .62204 .46865 L .60117 .45008 L .689 .804 0 r
F
.46167 .38879 m .49122 .40733 L .46492 .40558 L .415 .421 0 r
F
.44156 .38413 m .46167 .38879 L .46492 .40558 L .448 .45 0 r
F
.4025 .36872 m .41104 .39419 L .38526 .38446 L .515 .515 0 r
F
.4025 .36872 m .4216 .37744 L .41104 .39419 L F
.50652 .56444 m .5568 .57872 L .52361 .58032 L .326 .364 0 r
F
.48001 .5624 m .50652 .56444 L .52361 .58032 L .357 .381 0 r
F
.49633 .31967 m .48697 .30276 L .50503 .30176 L .674 .792 0 r
F
.49633 .31967 m .47178 .31923 L .48697 .30276 L F
.5381 .40357 m .59468 .41114 L .56868 .41965 L .422 .438 0 r
F
.51592 .4066 m .5381 .40357 L .56868 .41965 L .43 .447 0 r
F
.48122 .39146 m .51592 .4066 L .49122 .40733 L .384 .397 0 r
F
.46167 .38879 m .48122 .39146 L .49122 .40733 L .415 .421 0 r
F
.38499 .35802 m .38526 .38446 L .36145 .37209 L .553 .55 0 r
F
.38499 .35802 m .4025 .36872 L .38526 .38446 L F
.32327 .34006 m .30253 .37275 L .27838 .35176 L .632 .65 0 r
F
.32327 .34006 m .34049 .35722 L .30253 .37275 L F
.35046 .52086 m .34485 .5488 L .31414 .53418 L .523 .557 0 r
F
.35046 .52086 m .37294 .5334 L .34485 .5488 L F
.44578 .4913 m .44852 .47214 L .47013 .4742 L .542 .57 0 r
F
.44578 .4913 m .41616 .48679 L .44852 .47214 L F
.54564 .64453 m .51901 .63372 L .54653 .6292 L .531 .53 0 r
F
.54564 .64453 m .50878 .64858 L .51901 .63372 L F
.58298 .63806 m .54564 .64453 L .54653 .6292 L .558 .584 0 r
F
.47178 .31923 m .4708 .30176 L .48697 .30276 L .632 .731 0 r
F
.47178 .31923 m .44961 .3161 L .4708 .30176 L F
.43942 .71703 m .46961 .73514 L .43187 .72961 L .293 .345 0 r
F
.41161 .70981 m .43187 .72961 L .39475 .7221 L .345 .372 0 r
F
.41161 .70981 m .43942 .71703 L .43187 .72961 L F
.58298 .63806 m .54653 .6292 L .57441 .62282 L .558 .584 0 r
F
.6197 .6291 m .58298 .63806 L .57441 .62282 L .58 .634 0 r
F
.46776 .72272 m .50689 .73876 L .46961 .73514 L .239 .329 0 r
F
.43942 .71703 m .46776 .72272 L .46961 .73514 L .293 .345 0 r
F
.65529 .45451 m .60117 .45008 L .6256 .43791 L .689 .804 0 r
F
.68524 .43721 m .65529 .45451 L .6256 .43791 L .699 .807 0 r
F
.50878 .64858 m .49278 .63645 L .51901 .63372 L .497 .481 0 r
F
.50878 .64858 m .47349 .6503 L .49278 .63645 L F
.53111 .56458 m .58654 .57481 L .5568 .57872 L .301 .355 0 r
F
.50652 .56444 m .53111 .56458 L .5568 .57872 L .326 .364 0 r
F
.49947 .39227 m .5381 .40357 L .51592 .4066 L .357 .38 0 r
F
.48122 .39146 m .49947 .39227 L .51592 .4066 L .384 .397 0 r
F
.38526 .70102 m .39475 .7221 L .35934 .71254 L .393 .409 0 r
F
.38526 .70102 m .41161 .70981 L .39475 .7221 L F
.36974 .34548 m .36145 .37209 L .34049 .35722 L .593 .586 0 r
F
.36974 .34548 m .38499 .35802 L .36145 .37209 L F
.39442 .32603 m .4159 .30288 L .43069 .31054 L .576 .654 0 r
F
.39442 .32603 m .37337 .31396 L .4159 .30288 L F
.49571 .72693 m .54261 .74058 L .50689 .73876 L .186 .32 0 r
F
.46776 .72272 m .49571 .72693 L .50689 .73876 L .239 .329 0 r
F
.6197 .6291 m .57441 .62282 L .60172 .61451 L .58 .634 0 r
F
.65469 .61763 m .6197 .6291 L .60172 .61451 L .598 .675 0 r
F
.54779 .46705 m .52511 .45663 L .54517 .45163 L .652 .753 0 r
F
.54779 .46705 m .52067 .4718 L .52511 .45663 L F
.57493 .45981 m .54779 .46705 L .54517 .45163 L .688 .808 0 r
F
.44961 .3161 m .45718 .29898 L .4708 .30176 L .592 .667 0 r
F
.44961 .3161 m .43069 .31054 L .45718 .29898 L F
.52067 .4718 m .50579 .4598 L .52511 .45663 L .614 .682 0 r
F
.52067 .4718 m .49448 .47415 L .50579 .4598 L F
.45402 .5448 m .48001 .5624 L .45249 .55834 L .343 .363 0 r
F
.43345 .5387 m .45249 .55834 L .42486 .55218 L .392 .398 0 r
F
.43345 .5387 m .45402 .5448 L .45249 .55834 L F
.52425 .29859 m .51086 .28832 L .52495 .28457 L .751 .879 0 r
F
.52425 .29859 m .50503 .30176 L .51086 .28832 L F
.57493 .45981 m .54517 .45163 L .56522 .44475 L .688 .808 0 r
F
.60117 .45008 m .57493 .45981 L .56522 .44475 L .718 .843 0 r
F
.41355 .53098 m .42486 .55218 L .39805 .54386 L .438 .44 0 r
F
.41355 .53098 m .43345 .5387 L .42486 .55218 L F
.47349 .6503 m .46875 .63751 L .49278 .63645 L .457 .441 0 r
F
.47349 .6503 m .44086 .64984 L .46875 .63751 L F
.44505 .37116 m .46167 .38879 L .44156 .38413 L .399 .384 0 r
F
.43028 .36475 m .44156 .38413 L .4216 .37744 L .446 .421 0 r
F
.43028 .36475 m .44505 .37116 L .44156 .38413 L F
.33151 .50638 m .31414 .53418 L .28776 .5169 L .556 .598 0 r
F
.33151 .50638 m .35046 .52086 L .31414 .53418 L F
.41619 .35682 m .4216 .37744 L .4025 .36872 L .491 .46 0 r
F
.41619 .35682 m .43028 .36475 L .4216 .37744 L F
.45994 .37604 m .48122 .39146 L .46167 .38879 L .348 .353 0 r
F
.44505 .37116 m .45994 .37604 L .46167 .38879 L .399 .384 0 r
F
.47451 .5493 m .50652 .56444 L .48001 .5624 L .291 .338 0 r
F
.45402 .5448 m .47451 .5493 L .48001 .5624 L .343 .363 0 r
F
.50503 .30176 m .49767 .29046 L .51086 .28832 L .689 .8 0 r
F
.50503 .30176 m .48697 .30276 L .49767 .29046 L F
.41616 .48679 m .43055 .46821 L .44852 .47214 L .512 .525 0 r
F
.41616 .48679 m .39106 .47971 L .43055 .46821 L F
.36129 .69068 m .35934 .71254 L .32676 .70091 L .436 .453 0 r
F
.36129 .69068 m .38526 .70102 L .35934 .71254 L F
.55687 .39852 m .61527 .40021 L .59468 .41114 L .422 .437 0 r
F
.5381 .40357 m .55687 .39852 L .59468 .41114 L .422 .438 0 r
F
.39503 .52164 m .39805 .54386 L .37294 .5334 L .479 .486 0 r
F
.39503 .52164 m .41355 .53098 L .39805 .54386 L F
.49448 .47415 m .48792 .46124 L .50579 .4598 L .575 .606 0 r
F
.49448 .47415 m .47013 .4742 L .48792 .46124 L F
.31064 .32095 m .27838 .35176 L .26005 .32793 L .667 .682 0 r
F
.31064 .32095 m .32327 .34006 L .27838 .35176 L F
.35741 .3313 m .34049 .35722 L .32327 .34006 L .637 .623 0 r
F
.35741 .3313 m .36974 .34548 L .34049 .35722 L F
.60117 .45008 m .56522 .44475 L .58453 .43598 L .718 .843 0 r
F
.6256 .43791 m .60117 .45008 L .58453 .43598 L .741 .857 0 r
F
.40334 .34742 m .4025 .36872 L .38499 .35802 L .537 .5 0 r
F
.40334 .34742 m .41619 .35682 L .4025 .36872 L F
.51573 .39138 m .55687 .39852 L .5381 .40357 L .339 .372 0 r
F
.49947 .39227 m .51573 .39138 L .5381 .40357 L .357 .38 0 r
F
.52236 .72975 m .57566 .74073 L .54261 .74058 L .139 .312 0 r
F
.49571 .72693 m .52236 .72975 L .54261 .74058 L .186 .32 0 r
F
.47439 .37944 m .49947 .39227 L .48122 .39146 L .294 .329 0 r
F
.45994 .37604 m .47439 .37944 L .48122 .39146 L .348 .353 0 r
F
.68524 .43721 m .6256 .43791 L .64726 .4234 L .699 .807 0 r
F
.71066 .41695 m .68524 .43721 L .64726 .4234 L .702 .8 0 r
F
.65469 .61763 m .60172 .61451 L .62754 .60429 L .598 .675 0 r
F
.68678 .60366 m .65469 .61763 L .62754 .60429 L .611 .703 0 r
F
.48697 .30276 m .48593 .29111 L .49767 .29046 L .631 .705 0 r
F
.48697 .30276 m .4708 .30176 L .48593 .29111 L F
.49419 .55226 m .53111 .56458 L .50652 .56444 L .24 .325 0 r
F
.47451 .5493 m .49419 .55226 L .50652 .56444 L .291 .338 0 r
F
.57903 .80315 m .54526 .79902 L .57378 .79307 L .429 .418 0 r
F
.57903 .80315 m .54087 .80896 L .54526 .79902 L F
.61699 .79572 m .57903 .80315 L .57378 .79307 L .469 .446 0 r
F
.55286 .56302 m .61165 .56885 L .58654 .57481 L .285 .354 0 r
F
.53111 .56458 m .55286 .56302 L .58654 .57481 L .301 .355 0 r
F
.39224 .33668 m .38499 .35802 L .36974 .34548 L .587 .542 0 r
F
.39224 .33668 m .40334 .34742 L .38499 .35802 L F
.37861 .51076 m .37294 .5334 L .35046 .52086 L .52 .533 0 r
F
.37861 .51076 m .39503 .52164 L .37294 .5334 L F
.43069 .31054 m .44675 .29471 L .45718 .29898 L .556 .609 0 r
F
.43069 .31054 m .4159 .30288 L .44675 .29471 L F
.48784 .38146 m .51573 .39138 L .49947 .39227 L .243 .318 0 r
F
.47439 .37944 m .48784 .38146 L .49947 .39227 L .294 .329 0 r
F
.47013 .4742 m .47222 .46113 L .48792 .46124 L .534 .535 0 r
F
.47013 .4742 m .44852 .47214 L .47222 .46113 L F
.44086 .64984 m .44785 .63707 L .46875 .63751 L .415 .414 0 r
F
.44086 .64984 m .41205 .64735 L .44785 .63707 L F
.6256 .43791 m .58453 .43598 L .60236 .42539 L .741 .857 0 r
F
.64726 .4234 m .6256 .43791 L .60236 .42539 L .753 .855 0 r
F
.61699 .79572 m .57378 .79307 L .60209 .78587 L .469 .446 0 r
F
.65363 .78658 m .61699 .79572 L .60209 .78587 L .499 .482 0 r
F
.37337 .31396 m .40604 .29355 L .4159 .30288 L .552 .617 0 r
F
.37337 .31396 m .35868 .29944 L .40604 .29355 L F
.52495 .28457 m .51449 .27836 L .52475 .27417 L .8 .917 0 r
F
.52495 .28457 m .51086 .28832 L .51449 .27836 L F
.4708 .30176 m .47614 .29046 L .48593 .29111 L .577 .611 0 r
F
.4708 .30176 m .45718 .29898 L .47614 .29046 L F
.34062 .67884 m .32676 .70091 L .29819 .68725 L .474 .501 0 r
F
.34062 .67884 m .36129 .69068 L .32676 .70091 L F
.44838 .36139 m .45994 .37604 L .44505 .37116 L .339 .317 0 r
F
.43748 .3552 m .44505 .37116 L .43028 .36475 L .407 .355 0 r
F
.43748 .3552 m .44838 .36139 L .44505 .37116 L F
.51086 .28832 m .5049 .28136 L .51449 .27836 L .71 .791 0 r
F
.51086 .28832 m .49767 .29046 L .5049 .28136 L F
.42712 .34788 m .43028 .36475 L .41619 .35682 L .464 .398 0 r
F
.42712 .34788 m .43748 .3552 L .43028 .36475 L F
.45937 .36645 m .47439 .37944 L .45994 .37604 L .259 .287 0 r
F
.44838 .36139 m .45937 .36645 L .45994 .37604 L .339 .317 0 r
F
.51233 .55381 m .55286 .56302 L .53111 .56458 L .197 .321 0 r
F
.49419 .55226 m .51233 .55381 L .53111 .56458 L .24 .325 0 r
F
.54653 .6292 m .52612 .62236 L .54647 .61747 L .552 .538 0 r
F
.54653 .6292 m .51901 .63372 L .52612 .62236 L F
.57441 .62282 m .54653 .6292 L .54647 .61747 L .588 .615 0 r
F
.34859 .31575 m .32327 .34006 L .31064 .32095 L .682 .662 0 r
F
.34859 .31575 m .35741 .3313 L .32327 .34006 L F
.31697 .49018 m .28776 .5169 L .26691 .49716 L .59 .639 0 r
F
.31697 .49018 m .33151 .50638 L .28776 .5169 L F
.38337 .32475 m .36974 .34548 L .35741 .3313 L .641 .585 0 r
F
.38337 .32475 m .39224 .33668 L .36974 .34548 L F
.55687 .39852 m .57137 .39178 L .61527 .40021 L .422 .437 0 r
F
.52933 .38902 m .57137 .39178 L .55687 .39852 L .334 .372 0 r
F
.51573 .39138 m .52933 .38902 L .55687 .39852 L .339 .372 0 r
F
.57441 .62282 m .54647 .61747 L .56709 .61116 L .588 .615 0 r
F
.60172 .61451 m .57441 .62282 L .56709 .61116 L .617 .686 0 r
F
.54517 .45163 m .52774 .44521 L .54246 .44003 L .69 .79 0 r
F
.54517 .45163 m .52511 .45663 L .52774 .44521 L F
.56522 .44475 m .54517 .45163 L .54246 .44003 L .743 .868 0 r
F
.54677 .73133 m .60485 .73939 L .57566 .74073 L .101 .305 0 r
F
.52236 .72975 m .54677 .73133 L .57566 .74073 L .139 .312 0 r
F
.41769 .33949 m .41619 .35682 L .40334 .34742 L .52 .443 0 r
F
.41769 .33949 m .42712 .34788 L .41619 .35682 L F
.44595 .70733 m .46776 .72272 L .43942 .71703 L .249 .32 0 r
F
.42527 .70036 m .43942 .71703 L .41161 .70981 L .32 .349 0 r
F
.42527 .70036 m .44595 .70733 L .43942 .71703 L F
.46707 .71313 m .49571 .72693 L .46776 .72272 L .173 .302 0 r
F
.44595 .70733 m .46707 .71313 L .46776 .72272 L .249 .32 0 r
F
.52511 .45663 m .51358 .44903 L .52774 .44521 L .636 .685 0 r
F
.52511 .45663 m .50579 .4598 L .51358 .44903 L F
.56522 .44475 m .54246 .44003 L .55716 .43343 L .743 .868 0 r
F
.58453 .43598 m .56522 .44475 L .55716 .43343 L .787 .911 0 r
F
.49976 .38222 m .52933 .38902 L .51573 .39138 L .202 .318 0 r
F
.48784 .38146 m .49976 .38222 L .51573 .39138 L .243 .318 0 r
F
.47003 .37042 m .48784 .38146 L .47439 .37944 L .166 .27 0 r
F
.45937 .36645 m .47003 .37042 L .47439 .37944 L .259 .287 0 r
F
.51901 .63372 m .50678 .62589 L .52612 .62236 L .505 .472 0 r
F
.51901 .63372 m .49278 .63645 L .50678 .62589 L F
.49767 .29046 m .49641 .28327 L .5049 .28136 L .631 .643 0 r
F
.49767 .29046 m .48593 .29111 L .49641 .28327 L F
.45591 .53451 m .47451 .5493 L .45402 .5448 L .279 .315 0 r
F
.44068 .52847 m .45402 .5448 L .43345 .5387 L .35 .35 0 r
F
.44068 .52847 m .45591 .53451 L .45402 .5448 L F
.39106 .47971 m .4171 .46271 L .43055 .46821 L .483 .489 0 r
F
.39106 .47971 m .37165 .47039 L .4171 .46271 L F
.42597 .52121 m .43345 .5387 L .41355 .53098 L .412 .395 0 r
F
.42597 .52121 m .44068 .52847 L .43345 .5387 L F
.36496 .49847 m .35046 .52086 L .33151 .50638 L .562 .581 0 r
F
.36496 .49847 m .37861 .51076 L .35046 .52086 L F
.68678 .60366 m .62754 .60429 L .65089 .59221 L .611 .703 0 r
F
.71473 .58727 m .68678 .60366 L .65089 .59221 L .618 .718 0 r
F
.40578 .69221 m .41161 .70981 L .38526 .70102 L .382 .392 0 r
F
.40578 .69221 m .42527 .70036 L .41161 .70981 L F
.65363 .78658 m .60209 .78587 L .62922 .77736 L .499 .482 0 r
F
.68777 .77571 m .65363 .78658 L .62922 .77736 L .519 .519 0 r
F
.47108 .53934 m .49419 .55226 L .47451 .5493 L .199 .294 0 r
F
.45591 .53451 m .47108 .53934 L .47451 .5493 L .279 .315 0 r
F
.44852 .47214 m .45936 .45965 L .47222 .46113 L .49 .48 0 r
F
.44852 .47214 m .43055 .46821 L .45936 .45965 L F
.60172 .61451 m .56709 .61116 L .58723 .6034 L .617 .686 0 r
F
.62754 .60429 m .60172 .61451 L .58723 .6034 L .642 .741 0 r
F
.4096 .33011 m .40334 .34742 L .39224 .33668 L .58 .489 0 r
F
.4096 .33011 m .41769 .33949 L .40334 .34742 L F
.50579 .4598 m .50054 .45157 L .51358 .44903 L .583 .575 0 r
F
.50579 .4598 m .48792 .46124 L .50054 .45157 L F
.48789 .71782 m .52236 .72975 L .49571 .72693 L .095 .288 0 r
F
.46707 .71313 m .48789 .71782 L .49571 .72693 L .173 .302 0 r
F
.58453 .43598 m .55716 .43343 L .57127 .42543 L .787 .911 0 r
F
.60236 .42539 m .58453 .43598 L .57127 .42543 L .817 .922 0 r
F
.41235 .51276 m .41355 .53098 L .39503 .52164 L .465 .445 0 r
F
.41235 .51276 m .42597 .52121 L .41355 .53098 L F
.57137 .39178 m .62928 .38735 L .61527 .40021 L .431 .442 0 r
F
.45718 .29898 m .46876 .28875 L .47614 .29046 L .526 .533 0 r
F
.45718 .29898 m .44675 .29471 L .46876 .28875 L F
.64726 .4234 m .60236 .42539 L .61799 .41308 L .753 .855 0 r
F
.66525 .40677 m .64726 .4234 L .61799 .41308 L .754 .84 0 r
F
.71066 .41695 m .64726 .4234 L .66525 .40677 L .702 .8 0 r
F
.47993 .37335 m .49976 .38222 L .48784 .38146 L .068 .26 0 r
F
.47003 .37042 m .47993 .37335 L .48784 .38146 L .166 .27 0 r
F
.30334 .30032 m .26005 .32793 L .24871 .30178 L .701 .715 0 r
F
.30334 .30032 m .31064 .32095 L .26005 .32793 L F
.73029 .39404 m .71066 .41695 L .66525 .40677 L .699 .786 0 r
F
.52475 .27417 m .51643 .27106 L .52387 .26654 L .871 .948 0 r
F
.52475 .27417 m .51449 .27836 L .51643 .27106 L F
.48593 .29111 m .48939 .28424 L .49641 .28327 L .554 .518 0 r
F
.48593 .29111 m .47614 .29046 L .48939 .28424 L F
.49278 .63645 m .4892 .62818 L .50678 .62589 L .449 .428 0 r
F
.49278 .63645 m .46875 .63751 L .4892 .62818 L F
.4159 .30288 m .44006 .2893 L .44675 .29471 L .524 .561 0 r
F
.4159 .30288 m .40604 .29355 L .44006 .2893 L F
.51449 .27836 m .50951 .27471 L .51643 .27106 L .738 .747 0 r
F
.51449 .27836 m .5049 .28136 L .50951 .27471 L F
.45157 .35409 m .45937 .36645 L .44838 .36139 L .274 .257 0 r
F
.44355 .34807 m .44838 .36139 L .43748 .3552 L .366 .293 0 r
F
.44355 .34807 m .45157 .35409 L .44838 .36139 L F
.48563 .54303 m .51233 .55381 L .49419 .55226 L .116 .283 0 r
F
.47108 .53934 m .48563 .54303 L .49419 .55226 L .199 .294 0 r
F
.43593 .34121 m .43748 .3552 L .42712 .34788 L .438 .336 0 r
F
.43593 .34121 m .44355 .34807 L .43748 .3552 L F
.37714 .31187 m .35741 .3313 L .34859 .31575 L .698 .63 0 r
F
.37714 .31187 m .38337 .32475 L .35741 .3313 L F
.41205 .64735 m .43099 .63535 L .44785 .63707 L .372 .395 0 r
F
.41205 .64735 m .38826 .64307 L .43099 .63535 L F
.38819 .68289 m .38526 .70102 L .36129 .69068 L .436 .444 0 r
F
.38819 .68289 m .40578 .69221 L .38526 .70102 L F
.40319 .31988 m .39224 .33668 L .38337 .32475 L .645 .536 0 r
F
.40319 .31988 m .4096 .33011 L .39224 .33668 L F
.45968 .35929 m .47003 .37042 L .45937 .36645 L .152 .23 0 r
F
.45157 .35409 m .45968 .35929 L .45937 .36645 L .274 .257 0 r
F
.40036 .50317 m .39503 .52164 L .37861 .51076 L .515 .498 0 r
F
.40036 .50317 m .41235 .51276 L .39503 .52164 L F
.42902 .33357 m .42712 .34788 L .41769 .33949 L .504 .382 0 r
F
.42902 .33357 m .43593 .34121 L .42712 .34788 L F
.55286 .56302 m .57086 .55998 L .61165 .56885 L .285 .354 0 r
F
.52823 .55409 m .57086 .55998 L .55286 .56302 L .167 .321 0 r
F
.51233 .55381 m .52823 .55409 L .55286 .56302 L .197 .321 0 r
F
.60236 .42539 m .57127 .42543 L .58422 .41607 L .817 .922 0 r
F
.61799 .41308 m .60236 .42539 L .58422 .41607 L .83 .91 0 r
F
.48792 .46124 m .48918 .45295 L .50054 .45157 L .522 .487 0 r
F
.48792 .46124 m .47222 .46113 L .48918 .45295 L F
.57086 .55998 m .63088 .56116 L .61165 .56885 L .281 .358 0 r
F
.5049 .28136 m .5034 .27756 L .50951 .27471 L .633 .542 0 r
F
.5049 .28136 m .49641 .28327 L .5034 .27756 L F
.52933 .38902 m .53963 .38548 L .57137 .39178 L .334 .372 0 r
F
.50964 .38192 m .53963 .38548 L .52933 .38902 L .183 .324 0 r
F
.49976 .38222 m .50964 .38192 L .52933 .38902 L .202 .318 0 r
F
.62754 .60429 m .58723 .6034 L .60614 .59419 L .642 .741 0 r
F
.65089 .59221 m .62754 .60429 L .60614 .59419 L .659 .773 0 r
F
.50765 .72146 m .54677 .73133 L .52236 .72975 L .024 .272 0 r
F
.48789 .71782 m .50765 .72146 L .52236 .72975 L .095 .288 0 r
F
.46753 .36367 m .47993 .37335 L .47003 .37042 L 0 .204 0 r
F
.45968 .35929 m .46753 .36367 L .47003 .37042 L .152 .23 0 r
F
.48866 .37537 m .50964 .38192 L .49976 .38222 L 0 .249 0 r
F
.47993 .37335 m .48866 .37537 L .49976 .38222 L .068 .26 0 r
F
.4231 .32521 m .41769 .33949 L .4096 .33011 L .573 .431 0 r
F
.4231 .32521 m .42902 .33357 L .41769 .33949 L F
.32417 .66561 m .29819 .68725 L .27486 .67165 L .509 .55 0 r
F
.32417 .66561 m .34062 .67884 L .29819 .68725 L F
.34379 .2992 m .31064 .32095 L .30334 .30032 L .727 .702 0 r
F
.34379 .2992 m .34859 .31575 L .31064 .32095 L F
.52387 .26654 m .51713 .26576 L .52248 .26098 L .972 .962 0 r
F
.52387 .26654 m .51643 .27106 L .51713 .26576 L F
.47614 .29046 m .48418 .28444 L .48939 .28424 L .468 .441 0 r
F
.47614 .29046 m .46876 .28875 L .48418 .28444 L F
.35471 .48497 m .33151 .50638 L .31697 .49018 L .606 .63 0 r
F
.35471 .48497 m .36496 .49847 L .33151 .50638 L F
.54246 .44003 m .52895 .43674 L .53969 .43141 L .746 .836 0 r
F
.54246 .44003 m .52774 .44521 L .52895 .43674 L F
.55716 .43343 m .54246 .44003 L .53969 .43141 L .827 .945 0 r
F
.57137 .39178 m .58078 .38378 L .62928 .38735 L .431 .442 0 r
F
.53963 .38548 m .58078 .38378 L .57137 .39178 L .345 .38 0 r
F
.49641 .28327 m .49838 .27974 L .5034 .27756 L .504 .439 0 r
F
.49641 .28327 m .48939 .28424 L .49838 .27974 L F
.49899 .54567 m .52823 .55409 L .51233 .55381 L .041 .271 0 r
F
.48563 .54303 m .49899 .54567 L .51233 .55381 L .116 .283 0 r
F
.47481 .3673 m .48866 .37537 L .47993 .37335 L 0 .169 0 r
F
.46753 .36367 m .47481 .3673 L .47993 .37335 L 0 .204 0 r
F
.51643 .27106 m .51215 .26989 L .51713 .26576 L .778 .67 0 r
F
.51643 .27106 m .50951 .27471 L .51215 .26989 L F
.55716 .43343 m .53969 .43141 L .5504 .42504 L .827 .945 0 r
F
.57127 .42543 m .55716 .43343 L .5504 .42504 L .891 .993 0 r
F
.52774 .44521 m .51864 .44106 L .52895 .43674 L .668 .679 0 r
F
.52774 .44521 m .51358 .44903 L .51864 .44106 L F
.44675 .29471 m .46419 .28626 L .46876 .28875 L .476 .478 0 r
F
.44675 .29471 m .44006 .2893 L .46419 .28626 L F
.39874 .30897 m .38337 .32475 L .37714 .31187 L .715 .586 0 r
F
.39874 .30897 m .40319 .31988 L .38337 .32475 L F
.46875 .63751 m .47408 .62936 L .4892 .62818 L .386 .402 0 r
F
.46875 .63751 m .44785 .63707 L .47408 .62936 L F
.41844 .31624 m .4096 .33011 L .40319 .31988 L .648 .481 0 r
F
.41844 .31624 m .4231 .32521 L .4096 .33011 L F
.39049 .49256 m .37861 .51076 L .36496 .49847 L .568 .552 0 r
F
.39049 .49256 m .40036 .50317 L .37861 .51076 L F
.45467 .34865 m .45968 .35929 L .45157 .35409 L .216 .208 0 r
F
.44876 .34275 m .45157 .35409 L .44355 .34807 L .333 .242 0 r
F
.44876 .34275 m .45467 .34865 L .45157 .35409 L F
.44315 .33624 m .44355 .34807 L .43593 .34121 L .419 .282 0 r
F
.44315 .33624 m .44876 .34275 L .44355 .34807 L F
.68777 .77571 m .62922 .77736 L .65421 .76754 L .519 .519 0 r
F
.71819 .76312 m .68777 .77571 L .65421 .76754 L .531 .551 0 r
F
.45806 .52676 m .47108 .53934 L .45591 .53451 L .201 .268 0 r
F
.44682 .52077 m .45591 .53451 L .44068 .52847 L .303 .299 0 r
F
.44682 .52077 m .45806 .52676 L .45591 .53451 L F
.43055 .46821 m .44998 .45707 L .45936 .45965 L .445 .44 0 r
F
.43055 .46821 m .4171 .46271 L .44998 .45707 L F
.35868 .29944 m .39692 .28497 L .40604 .29355 L .533 .587 0 r
F
.39692 .28497 m .3977 .28495 L .40604 .29355 L F
.41551 .27732 m .41419 .28453 L .40251 .28483 L .996 .715 0 r
F
.39944 .28472 m .40251 .28483 L .39902 .28492 L F
.41551 .27732 m .40251 .28483 L .39944 .28472 L F
.40604 .29355 m .42921 .28594 L .44006 .2893 L .497 .525 0 r
F
.44588 .28147 m .44075 .28549 L .43801 .28058 L 1 .541 0 r
F
.43019 .28591 m .43743 .28555 L .43854 .2856 L .497 .525 0 r
F
.42921 .28594 m .42985 .28591 L .43019 .28591 L F
.42985 .28591 m .43743 .28555 L .43019 .28591 L F
.43801 .28058 m .42985 .28591 L .42815 .27925 L 1 .601 0 r
F
.42956 .28605 m .43854 .2856 L .44006 .2893 L .497 .525 0 r
F
.42921 .28594 m .43854 .2856 L .42956 .28605 L F
.40604 .29355 m .40258 .28499 L .41683 .28544 L F
.42386 .28599 m .41683 .28544 L .42458 .28569 L F
.40604 .29355 m .41683 .28544 L .42386 .28599 L F
.42815 .27925 m .41683 .28544 L .41551 .27732 L 1 .662 0 r
F
.41683 .28544 m .41407 .28522 L .41551 .27732 L F
.42815 .27925 m .42717 .28577 L .41683 .28544 L F
.42458 .28569 m .40251 .28483 L .4248 .28559 L .497 .525 0 r
F
.40258 .28499 m .40251 .28483 L .42458 .28569 L F
.41683 .28544 m .41372 .28714 L .41407 .28522 L 1 .662 0 r
F
.40604 .29355 m .4248 .28559 L .42928 .28592 L .497 .525 0 r
F
.41683 .28544 m .42686 .28787 L .41372 .28714 L 1 .662 0 r
F
.42717 .28577 m .42686 .28787 L .41683 .28544 L F
.42985 .28591 m .42928 .28592 L .42815 .27925 L 1 .601 0 r
F
.42928 .28592 m .42715 .28596 L .42717 .28577 L F
.42928 .28592 m .42717 .28577 L .42815 .27925 L F
.41551 .27732 m .39943 .28473 L .39901 .27454 L .996 .715 0 r
F
.39943 .28473 m .39902 .28492 L .39902 .2847 L F
.39943 .28473 m .39902 .2847 L .39901 .27454 L F
.39902 .28492 m .39714 .28489 L .39901 .27454 L F
.35868 .29944 m .37766 .28405 L .39714 .28489 L .533 .587 0 r
F
.37547 .28379 m .39682 .28486 L .37509 .28394 L .934 .755 0 r
F
.39901 .27454 m .39689 .28453 L .37547 .28379 L F
.39689 .28453 m .39682 .28486 L .37547 .28379 L F
.35868 .29944 m .35145 .28309 L .35636 .28309 L .533 .587 0 r
F
.37708 .27058 m .37402 .28368 L .34342 .2821 L .87 .777 0 r
F
.37708 .27058 m .34342 .2821 L .34336 .2821 L F
.37402 .28368 m .36748 .28346 L .34335 .2821 L F
.36748 .28346 m .35636 .28309 L .34335 .2821 L F
.37398 .28383 m .35636 .28309 L .36748 .28346 L F
.35195 .28299 m .35212 .28295 L .355 .28309 L .518 .565 0 r
F
.3435 .28211 m .34337 .28271 L .34335 .2821 L .814 .726 0 r
F
.35636 .28309 m .35205 .28297 L .3435 .28211 L F
.35205 .28297 m .34337 .28271 L .3435 .28211 L F
.35205 .28297 m .35147 .28289 L .35212 .28295 L .518 .565 0 r
F
.35145 .28309 m .35146 .28291 L .35205 .28297 L F
.35146 .28291 m .35147 .28289 L .35205 .28297 L F
.35212 .28295 m .35893 .28154 L .3551 .28305 L F
.35212 .28295 m .3551 .28305 L .355 .28309 L F
.39901 .27454 m .37547 .28379 L .37708 .27058 L .934 .755 0 r
F
.37547 .28379 m .37512 .28377 L .37708 .27058 L F
.37509 .28394 m .37398 .28383 L .37708 .27058 L F
.36633 .2831 m .35893 .28154 L .37882 .2831 L .518 .565 0 r
F
.35636 .28309 m .35746 .28242 L .36633 .2831 L F
.35746 .28242 m .35893 .28154 L .36633 .2831 L F
.37547 .28379 m .37509 .28394 L .37512 .28377 L .934 .755 0 r
F
.35868 .29944 m .35636 .28309 L .37773 .28399 L .533 .587 0 r
F
.37509 .28394 m .37384 .28443 L .37398 .28383 L .934 .755 0 r
F
.37773 .28399 m .37398 .28383 L .37882 .2831 L .533 .587 0 r
F
.37402 .28368 m .37398 .28383 L .36748 .28346 L .87 .777 0 r
F
.37398 .28383 m .35636 .28309 L .36633 .2831 L .533 .587 0 r
F
.37398 .28383 m .36633 .2831 L .37882 .2831 L F
.37708 .27058 m .34335 .2821 L .3475 .26495 L .87 .777 0 r
F
.40374 .26339 m .39901 .27454 L .37708 .27058 L 1 .818 0 r
F
.41895 .26777 m .39901 .27454 L .40374 .26339 L 1 .786 0 r
F
.38353 .25718 m .37708 .27058 L .3475 .26495 L .921 .83 0 r
F
.40374 .26339 m .37708 .27058 L .38353 .25718 L 1 .818 0 r
F
.35212 .28295 m .35266 .26575 L .4038 .27221 L .518 .565 0 r
F
.35147 .28289 m .35266 .26575 L .35212 .28295 L F
.34336 .2821 m .34342 .2821 L .34335 .2821 L .87 .777 0 r
F
.35509 .28306 m .3551 .28305 L .35636 .28309 L .518 .565 0 r
F
.3551 .28305 m .35893 .28154 L .35636 .28309 L F
.37398 .28383 m .37384 .28443 L .35636 .28309 L .87 .777 0 r
F
.37384 .28443 m .34379 .2992 L .34337 .28271 L .814 .726 0 r
F
.355 .28309 m .35509 .28306 L .35636 .28309 L .518 .565 0 r
F
.35145 .28309 m .35195 .28299 L .355 .28309 L F
.37384 .28443 m .34337 .28271 L .35636 .28309 L .814 .726 0 r
F
.37766 .28405 m .37882 .2831 L .39682 .28486 L .533 .587 0 r
F
.37766 .28405 m .39682 .28486 L .39714 .28489 L F
.37509 .28394 m .39657 .28605 L .37384 .28443 L .934 .755 0 r
F
.39682 .28486 m .39657 .28605 L .37509 .28394 L F
.39714 .28489 m .39681 .28488 L .39682 .28486 L .996 .715 0 r
F
.39714 .28489 m .39682 .28486 L .39901 .27454 L F
.39714 .28489 m .37882 .2831 L .40182 .28311 L .533 .587 0 r
F
.41895 .26777 m .41551 .27732 L .39901 .27454 L 1 .786 0 r
F
.37882 .2831 m .4038 .27221 L .40182 .28311 L .518 .565 0 r
F
.35893 .28154 m .4038 .27221 L .37882 .2831 L F
.39751 .28475 m .40168 .28459 L .40186 .28496 L .533 .587 0 r
F
.39765 .2849 m .40186 .28496 L .40604 .29355 L F
.39751 .28475 m .40186 .28496 L .39765 .2849 L F
.39902 .28492 m .39657 .28605 L .39681 .28488 L .996 .715 0 r
F
.4248 .28559 m .40182 .28311 L .42977 .28576 L .497 .525 0 r
F
.4011 .28339 m .40191 .28332 L .40604 .29355 L .533 .587 0 r
F
.41419 .28453 m .41372 .28714 L .39902 .28492 L .996 .715 0 r
F
.40251 .28483 m .40215 .28392 L .4248 .28559 L .497 .525 0 r
F
.40215 .28392 m .40182 .28311 L .4248 .28559 L F
.42928 .28592 m .4248 .28559 L .42977 .28576 L F
.44075 .28549 m .43852 .28553 L .43801 .28058 L 1 .541 0 r
F
.43852 .28553 m .43743 .28555 L .43744 .28547 L F
.43852 .28553 m .43744 .28547 L .43801 .28058 L F
.44588 .28147 m .44556 .28524 L .44075 .28549 L F
.43076 .28532 m .43743 .28555 L .42985 .28591 L 1 .601 0 r
F
.43801 .28058 m .43744 .28547 L .43076 .28532 L F
.43744 .28547 m .43743 .28555 L .43076 .28532 L F
.4665 .28265 m .46486 .28498 L .46238 .28258 L 1 .373 0 r
F
.44006 .2893 m .45199 .28616 L .46419 .28626 L .434 .441 0 r
F
.45199 .28616 m .45291 .28592 L .4542 .28596 L F
.45199 .28616 m .4542 .28596 L .46419 .28626 L F
.46238 .28258 m .46017 .28537 L .45772 .28239 L 1 .402 0 r
F
.45772 .28239 m .4546 .2858 L .45232 .28205 L 1 .44 0 r
F
.45315 .28592 m .45486 .28578 L .45532 .28575 L .434 .441 0 r
F
.45363 .28594 m .45902 .28547 L .46419 .28626 L F
.45315 .28592 m .45902 .28547 L .45363 .28594 L F
.46238 .28258 m .46233 .28518 L .46017 .28537 L 1 .402 0 r
F
.46017 .28537 m .45761 .28555 L .45772 .28239 L F
.4582 .2855 m .46359 .28508 L .45315 .28592 L .434 .441 0 r
F
.4546 .2858 m .45193 .28871 L .45209 .28597 L 1 .44 0 r
F
.4546 .2858 m .45292 .28591 L .45232 .28205 L F
.45292 .28591 m .4521 .28588 L .45232 .28205 L F
.44006 .2893 m .43854 .2856 L .45176 .28622 L .434 .441 0 r
F
.43854 .2856 m .43852 .28553 L .44056 .28563 L F
.43854 .2856 m .44056 .28563 L .45176 .28622 L F
.44056 .28563 m .44527 .28859 L .43711 .28833 L 1 .541 0 r
F
.44075 .28549 m .44097 .28564 L .44056 .28563 L F
.45232 .28205 m .4521 .28588 L .44824 .28584 L 1 .486 0 r
F
.43743 .28555 m .43852 .28553 L .43854 .2856 L .497 .525 0 r
F
.44075 .28549 m .43711 .28833 L .43743 .28555 L 1 .541 0 r
F
.44556 .28524 m .44552 .28572 L .44075 .28549 L F
.44552 .28572 m .44097 .28564 L .44075 .28549 L F
.45232 .28205 m .44824 .28584 L .44588 .28147 L 1 .486 0 r
F
.44824 .28584 m .44552 .28572 L .44588 .28147 L F
.44056 .28563 m .44978 .2858 L .45176 .28622 L .434 .441 0 r
F
.44824 .28584 m .44527 .28859 L .44552 .28572 L 1 .486 0 r
F
.44417 .28566 m .43757 .2832 L .44978 .2858 L .434 .441 0 r
F
.43852 .28553 m .43847 .28541 L .44417 .28566 L F
.43847 .28541 m .43757 .2832 L .44417 .28566 L F
.43852 .28553 m .44978 .2858 L .44056 .28563 L F
.44552 .28572 m .44527 .28859 L .44097 .28564 L 1 .541 0 r
F
.44097 .28564 m .44527 .28859 L .44056 .28563 L F
.44824 .28584 m .45193 .28871 L .44527 .28859 L 1 .486 0 r
F
.45176 .28622 m .44984 .28581 L .45292 .28591 L .434 .441 0 r
F
.4521 .28588 m .45193 .28871 L .44824 .28584 L 1 .486 0 r
F
.45299 .28589 m .44954 .28574 L .45324 .28583 L .434 .441 0 r
F
.45292 .28591 m .45245 .28589 L .45299 .28589 L F
.45245 .28589 m .44954 .28574 L .45299 .28589 L F
.44984 .28581 m .44954 .28574 L .45292 .28591 L F
.45292 .28591 m .45209 .28597 L .4521 .28588 L 1 .44 0 r
F
.45532 .28575 m .45894 .28546 L .45902 .28547 L .434 .441 0 r
F
.45486 .28578 m .45894 .28546 L .45532 .28575 L F
.45894 .28546 m .46361 .28512 L .46419 .28626 L F
.46017 .28537 m .46227 .28868 L .4575 .28874 L 1 .402 0 r
F
.45894 .28546 m .46359 .28508 L .46361 .28512 L .434 .441 0 r
F
.46233 .28518 m .46227 .28868 L .46017 .28537 L 1 .402 0 r
F
.46017 .28537 m .4575 .28874 L .45761 .28555 L F
.45772 .28239 m .45761 .28555 L .4546 .2858 L 1 .44 0 r
F
.45291 .28592 m .4582 .2855 L .45315 .28592 L .434 .441 0 r
F
.4546 .2858 m .4575 .28874 L .45193 .28871 L 1 .44 0 r
F
.45761 .28555 m .4575 .28874 L .4546 .2858 L F
.46876 .28875 m .46419 .28626 L .48103 .28411 L .383 .399 0 r
F
.47022 .28263 m .46866 .2851 L .4665 .28265 L .986 .35 0 r
F
.46866 .2851 m .46828 .2851 L .4665 .28265 L F
.46359 .28508 m .46227 .28868 L .46233 .28518 L 1 .373 0 r
F
.46486 .28498 m .46478 .28509 L .46359 .28508 L F
.46419 .28626 m .4636 .2851 L .46527 .2851 L .314 .372 0 r
F
.46478 .28509 m .46227 .28868 L .46359 .28508 L 1 .373 0 r
F
.47055 .28516 m .46654 .28511 L .47084 .28511 L .314 .372 0 r
F
.46419 .28626 m .46527 .2851 L .47055 .28516 L F
.4636 .2851 m .46649 .28509 L .46743 .28509 L F
.46494 .2851 m .46743 .28509 L .47084 .28511 L F
.4636 .2851 m .46743 .28509 L .46494 .2851 L F
.46419 .28626 m .47084 .28511 L .48103 .28411 L F
.47084 .28511 m .47156 .28503 L .48103 .28411 L F
.47158 .28503 m .4808 .28395 L .48103 .28411 L F
.47329 .28482 m .4808 .28395 L .47158 .28503 L F
.47228 .28494 m .47288 .28487 L .47128 .28506 L F
.47288 .28487 m .4808 .28395 L .47198 .28497 L F
.47288 .28487 m .47198 .28497 L .47128 .28506 L F
.47996 .28226 m .47901 .28414 L .47688 .28242 L .925 .31 0 r
F
.47209 .28496 m .47024 .28509 L .47022 .28263 L .962 .333 0 r
F
.47128 .28506 m .47329 .28482 L .47158 .28503 L .314 .372 0 r
F
.47114 .28507 m .47228 .28494 L .47128 .28506 L F
.47084 .28511 m .47101 .28508 L .47156 .28503 L F
.47219 .28509 m .47096 .28509 L .47209 .28496 L .962 .333 0 r
F
.47096 .28509 m .47024 .28509 L .47209 .28496 L F
.47688 .28242 m .47575 .28453 L .47365 .28254 L .942 .32 0 r
F
.47551 .28456 m .48079 .28394 L .4808 .28395 L .314 .372 0 r
F
.47253 .28491 m .47606 .28449 L .47551 .28456 L F
.47606 .28449 m .48079 .28394 L .47551 .28456 L F
.47335 .28481 m .47539 .28457 L .47253 .28491 L F
.47539 .28457 m .48079 .28394 L .4752 .28459 L F
.47539 .28457 m .4752 .28459 L .47253 .28491 L F
.48291 .28208 m .4821 .28377 L .47996 .28226 L .912 .302 0 r
F
.47101 .28508 m .4808 .28395 L .47114 .28507 L .314 .372 0 r
F
.4821 .28377 m .48077 .28393 L .47996 .28226 L .912 .302 0 r
F
.48077 .28393 m .48001 .28402 L .48 .28392 L F
.48077 .28393 m .48 .28392 L .47996 .28226 L F
.48939 .28424 m .4947 .28136 L .49838 .27974 L .347 .396 0 r
F
.48939 .28424 m .48418 .28444 L .4947 .28136 L F
.48418 .28444 m .49255 .28262 L .4947 .28136 L .198 .349 0 r
F
.48418 .28444 m .48103 .28411 L .49255 .28262 L F
.48103 .28411 m .48495 .28396 L .49255 .28262 L .088 .309 0 r
F
.4848 .28399 m .48597 .28742 L .48309 .28765 L .901 .296 0 r
F
.49053 .28318 m .49149 .28696 L .48876 .28719 L .884 .286 0 r
F
.48587 .28383 m .48616 .28379 L .49243 .28288 L .088 .309 0 r
F
.48496 .28396 m .48584 .28384 L .49243 .28288 L F
.48501 .28396 m .48519 .28393 L .48549 .28389 L F
.48532 .28391 m .48549 .28389 L .49243 .28288 L F
.48501 .28396 m .48549 .28389 L .48532 .28391 L F
.4947 .28136 m .49255 .28262 L .50017 .2816 L .091 0 0 r
F
.49255 .28262 m .49506 .28305 L .50017 .2816 L .243 0 0 r
F
.49506 .28305 m .49508 .28305 L .49512 .28304 L F
.49506 .28305 m .49512 .28304 L .50017 .2816 L F
.49564 .28308 m .4967 .28648 L .49414 .28672 L .867 .276 0 r
F
.49574 .28309 m .4967 .28648 L .49564 .28308 L F
.49656 .28281 m .4967 .28648 L .4957 .28295 L F
.49508 .28305 m .49414 .28672 L .494 .28324 L F
.4957 .28295 m .49564 .28308 L .49508 .28305 L F
.49564 .28308 m .49414 .28672 L .49508 .28305 L F
.49301 .2834 m .49414 .28672 L .49149 .28696 L .876 .281 0 r
F
.494 .28324 m .49414 .28672 L .49301 .2834 L F
.49241 .28291 m .49216 .284 L .49134 .28306 L F
.49216 .284 m .49137 .284 L .49134 .28306 L F
.49053 .28318 m .49017 .28399 L .48863 .28345 L .884 .286 0 r
F
.49017 .28399 m .48876 .28719 L .48865 .28398 L F
.49017 .28399 m .48865 .28398 L .48863 .28345 L F
.48519 .28393 m .48584 .28384 L .4859 .28383 L .088 .309 0 r
F
.48519 .28393 m .4859 .28383 L .49243 .28288 L F
.48584 .28384 m .49241 .28291 L .49242 .28291 L F
.48584 .28384 m .49242 .28291 L .49243 .28288 L F
.48771 .28358 m .48753 .28398 L .48584 .28384 L .892 .291 0 r
F
.48753 .28398 m .48597 .28742 L .48585 .28396 L F
.48753 .28398 m .48585 .28396 L .48584 .28384 L F
.48495 .28396 m .49243 .28288 L .49255 .28262 L .088 .309 0 r
F
.48771 .28358 m .48584 .28384 L .48578 .28189 L .892 .291 0 r
F
.49134 .28306 m .49149 .28696 L .49053 .28318 L .884 .286 0 r
F
.48495 .28396 m .48496 .28396 L .48616 .28379 L .088 .309 0 r
F
.48495 .28396 m .48616 .28379 L .48587 .28383 L F
.48496 .28396 m .48501 .28396 L .48584 .28384 L F
.48771 .28358 m .48876 .28719 L .48597 .28742 L .892 .291 0 r
F
.48863 .28345 m .48876 .28719 L .48771 .28358 L F
.48578 .28189 m .48584 .28384 L .48501 .28396 L .901 .296 0 r
F
.48499 .28396 m .48499 .28396 L .48501 .28396 L .088 .309 0 r
F
.48495 .28396 m .48492 .28396 L .48499 .28396 L F
.48481 .28396 m .48501 .28396 L .4848 .28399 L .901 .296 0 r
F
.48578 .28189 m .48501 .28396 L .48481 .28396 L F
.48501 .28396 m .48499 .28396 L .48501 .28396 L .088 .309 0 r
F
.48499 .28396 m .48499 .28396 L .48501 .28396 L F
.48584 .28384 m .48597 .28742 L .4848 .28399 L .901 .296 0 r
F
.49224 .28294 m .49206 .28368 L .49241 .28291 L .088 .309 0 r
F
.48501 .28396 m .49206 .28368 L .49224 .28294 L F
.48291 .28208 m .48297 .28394 L .48201 .28394 L .912 .302 0 r
F
.48578 .28189 m .48481 .28396 L .48291 .28208 L .901 .296 0 r
F
.48103 .28411 m .48077 .28393 L .48495 .28396 L .088 .309 0 r
F
.46876 .28875 m .48103 .28411 L .48418 .28444 L .383 .399 0 r
F
.48481 .28396 m .48309 .28765 L .48297 .28394 L .901 .296 0 r
F
.48481 .28396 m .48297 .28394 L .48291 .28208 L F
.48492 .28396 m .48492 .28396 L .48499 .28396 L .088 .309 0 r
F
.48492 .28396 m .48017 .28349 L .48499 .28396 L F
.48492 .28396 m .48499 .28396 L .48499 .28396 L F
.48503 .28396 m .48017 .28349 L .49206 .28368 L F
.48502 .28396 m .48501 .28396 L .48503 .28396 L F
.48501 .28396 m .48017 .28349 L .48503 .28396 L F
.48201 .28394 m .48309 .28765 L .48011 .28787 L .912 .302 0 r
F
.48297 .28394 m .48309 .28765 L .48201 .28394 L F
.485 .28396 m .48017 .28349 L .48502 .28396 L .088 .309 0 r
F
.49216 .284 m .49149 .28696 L .49137 .284 L .876 .281 0 r
F
.48017 .28349 m .49182 .28461 L .49206 .28368 L .035 .283 0 r
F
.4932 .28295 m .49149 .28696 L .49241 .28291 L .876 .281 0 r
F
.49182 .28461 m .49329 .28475 L .49198 .28396 L .035 .283 0 r
F
.48017 .28349 m .48168 .28285 L .49329 .28475 L F
.48168 .28285 m .49493 .28574 L .49329 .28475 L .041 .272 0 r
F
.49493 .28574 m .49623 .28603 L .49404 .2852 L F
.48856 .28168 m .48771 .28358 L .48578 .28189 L .892 .291 0 r
F
.48856 .28168 m .48863 .28345 L .48771 .28358 L F
.49508 .28305 m .49516 .28304 L .50017 .2816 L .243 0 0 r
F
.49829 .28251 m .49801 .28321 L .4976 .28263 L .857 .27 0 r
F
.49801 .28321 m .4967 .28648 L .49657 .28313 L F
.49801 .28321 m .49657 .28313 L .49656 .28281 L F
.4951 .28306 m .49517 .28304 L .50017 .2816 L .243 0 0 r
F
.49544 .28297 m .5001 .28221 L .50017 .2816 L F
.49517 .28304 m .49829 .28251 L .49544 .28297 L F
.49829 .28251 m .5001 .28221 L .49544 .28297 L F
.49829 .28251 m .49917 .28624 L .4967 .28648 L .857 .27 0 r
F
.4947 .28136 m .50017 .2816 L .50163 .27919 L .091 0 0 r
F
.49896 .28085 m .49902 .2824 L .49829 .28251 L .857 .27 0 r
F
.49902 .2824 m .49917 .28624 L .49829 .28251 L F
.4976 .28263 m .49656 .28281 L .49649 .28105 L F
.49801 .28321 m .49656 .28281 L .4976 .28263 L F
.50163 .27919 m .50017 .2816 L .50495 .28093 L .348 0 0 r
F
.50017 .2816 m .50169 .28241 L .50495 .28093 L .517 0 0 r
F
.50169 .28241 m .50176 .28245 L .50193 .28237 L F
.50169 .28241 m .50193 .28237 L .50495 .28093 L F
.50273 .28258 m .50369 .28575 L .50151 .28599 L .824 .251 0 r
F
.50297 .28262 m .50369 .28575 L .50273 .28258 L F
.50354 .28208 m .50369 .28575 L .50287 .2822 L F
.50176 .28245 m .50151 .28599 L .50138 .28254 L F
.50287 .2822 m .50273 .28258 L .50176 .28245 L F
.50273 .28258 m .50151 .28599 L .50176 .28245 L F
.50052 .28271 m .50151 .28599 L .49917 .28624 L .843 .262 0 r
F
.50138 .28254 m .50151 .28599 L .50052 .28271 L F
.50017 .2816 m .5001 .28216 L .50169 .28241 L .517 0 0 r
F
.49985 .28331 m .49917 .28624 L .49905 .28327 L .843 .262 0 r
F
.50068 .28229 m .49917 .28624 L .5001 .28221 L F
.49513 .28306 m .49206 .28368 L .49991 .28388 L .243 0 0 r
F
.4951 .28306 m .49508 .28306 L .49513 .28306 L F
.49508 .28306 m .49206 .28368 L .49513 .28306 L F
.5001 .28221 m .49985 .28331 L .49902 .2824 L .843 .262 0 r
F
.49985 .28331 m .49905 .28327 L .49902 .2824 L F
.5001 .28216 m .5001 .2822 L .50169 .28241 L .517 0 0 r
F
.5001 .2822 m .5001 .28221 L .50048 .28226 L F
.5001 .2822 m .50048 .28226 L .50169 .28241 L F
.50068 .28229 m .50138 .28254 L .50052 .28271 L .843 .262 0 r
F
.5001 .28221 m .50168 .28243 L .50169 .28241 L .517 0 0 r
F
.5013 .28066 m .50137 .2824 L .50068 .28229 L .843 .262 0 r
F
.50137 .2824 m .50138 .28254 L .50068 .28229 L F
.50075 .2821 m .50068 .28229 L .5001 .28221 L F
.5001 .28221 m .49991 .28388 L .50168 .28243 L .517 0 0 r
F
.50176 .28245 m .50184 .28243 L .50495 .28093 L F
.50499 .28173 m .50462 .28286 L .50417 .28193 L .794 .236 0 r
F
.50462 .28286 m .50369 .28575 L .50357 .28272 L F
.50462 .28286 m .50357 .28272 L .50354 .28208 L F
.50178 .28246 m .5025 .28232 L .50495 .28093 L .517 0 0 r
F
.5025 .28232 m .50492 .28175 L .50495 .28093 L F
.50417 .28193 m .50354 .28208 L .50348 .28048 L .794 .236 0 r
F
.50462 .28286 m .50354 .28208 L .50417 .28193 L F
.5025 .28232 m .50492 .28186 L .50492 .28175 L .517 0 0 r
F
.50287 .2822 m .50297 .28262 L .50273 .28258 L .824 .251 0 r
F
.50593 .27767 m .50495 .28093 L .50766 .28051 L .478 .043 0 r
F
.50476 .28242 m .50564 .28551 L .50369 .28575 L .794 .236 0 r
F
.50652 .2823 m .50727 .28527 L .50564 .28551 L .745 .216 0 r
F
.50677 .28241 m .50727 .28527 L .50652 .2823 L F
.50715 .28171 m .50727 .28527 L .50666 .28179 L F
.50588 .2821 m .50564 .28551 L .50551 .28225 L F
.50666 .28179 m .50652 .2823 L .50588 .2821 L F
.50652 .2823 m .50564 .28551 L .50588 .2821 L F
.50551 .28225 m .50564 .28551 L .50476 .28242 L .794 .236 0 r
F
.50495 .28093 m .50576 .28195 L .50766 .28051 L .741 .118 0 r
F
.50576 .28195 m .50612 .28189 L .50766 .28051 L F
.50588 .2821 m .50604 .28204 L .50766 .28051 L F
.50779 .28279 m .50727 .28527 L .50718 .2826 L .654 .185 0 r
F
.50779 .28279 m .50718 .2826 L .50715 .28171 L F
.50592 .28215 m .50651 .28201 L .50766 .28051 L .741 .118 0 r
F
.50651 .28201 m .50766 .28147 L .50766 .28051 L F
.50746 .28156 m .50715 .28171 L .50709 .28022 L .654 .185 0 r
F
.50779 .28279 m .50715 .28171 L .50746 .28156 L F
.50651 .28201 m .50766 .28174 L .50766 .28147 L .741 .118 0 r
F
.50666 .28179 m .50677 .28241 L .50652 .2823 L .745 .216 0 r
F
.50829 .27663 m .50766 .28051 L .50887 .28027 L .525 .099 0 r
F
.50796 .28197 m .50849 .28503 L .50727 .28527 L .654 .185 0 r
F
.50766 .28051 m .50812 .28194 L .50887 .28027 L 1 .206 0 r
F
.50839 .2819 m .50849 .28503 L .50796 .28197 L .654 .185 0 r
F
.50812 .28194 m .50839 .2819 L .50887 .28027 L 1 .206 0 r
F
.50891 .28099 m .50874 .28265 L .50857 .28159 L .453 .123 0 r
F
.50874 .28265 m .5084 .28238 L .50833 .28016 L F
.50839 .2819 m .5089 .28182 L .50889 .28103 L 1 .206 0 r
F
.50839 .2819 m .50889 .28103 L .50887 .28027 L F
.509 .28017 m .50891 .28099 L .50833 .28016 L .453 .123 0 r
F
.50891 .28099 m .50857 .28159 L .50833 .28016 L F
.50874 .28265 m .50849 .28503 L .5084 .28238 L F
.50887 .28027 m .50912 .28479 L .509 .28017 L 1 .344 0 r
F
.5089 .28113 m .50912 .28479 L .50849 .28503 L .453 .123 0 r
F
.50887 .28027 m .50888 .28094 L .50912 .28479 L 1 .344 0 r
F
.509 .28017 m .50912 .28479 L .5089 .28113 L .453 .123 0 r
F
.50888 .28094 m .50895 .28455 L .50912 .28479 L 1 .344 0 r
F
.5082 .28222 m .50766 .28432 L .50895 .28455 L 1 .206 0 r
F
.50812 .28194 m .50808 .28212 L .5082 .28222 L F
.50808 .28212 m .50766 .28432 L .5082 .28222 L F
.50766 .28051 m .50766 .28125 L .508 .28177 L F
.50811 .28125 m .50766 .28147 L .50709 .28022 L .654 .185 0 r
F
.50766 .28147 m .50746 .28156 L .50736 .2812 L F
.50766 .28147 m .50736 .2812 L .50709 .28022 L F
.50808 .28184 m .508 .28177 L .50812 .28194 L 1 .206 0 r
F
.50766 .28051 m .508 .28177 L .50808 .28184 L F
.508 .28177 m .50812 .28194 L .50796 .28197 L .654 .185 0 r
F
.50766 .28147 m .50779 .28279 L .50746 .28156 L F
.50766 .28125 m .50766 .28147 L .508 .28177 L 1 .206 0 r
F
.50811 .28125 m .508 .28177 L .50766 .28147 L .654 .185 0 r
F
.508 .28177 m .50779 .28279 L .50766 .28147 L F
.508 .28177 m .50766 .28432 L .50812 .28194 L 1 .206 0 r
F
.50766 .28147 m .50766 .28432 L .508 .28177 L F
.50833 .28016 m .50839 .2819 L .50812 .28194 L .654 .185 0 r
F
.50833 .28016 m .50812 .28194 L .508 .28177 L F
.50812 .28194 m .50895 .28455 L .5089 .28182 L 1 .206 0 r
F
.50651 .28201 m .50766 .28432 L .50766 .28174 L .741 .118 0 r
F
.50592 .28215 m .506 .28225 L .50651 .28201 L F
.506 .28225 m .50766 .28432 L .50651 .28201 L F
.50593 .27767 m .50766 .28051 L .50829 .27663 L .478 .043 0 r
F
.50833 .28016 m .50811 .28125 L .50709 .28022 L .654 .185 0 r
F
.506 .28225 m .50485 .2841 L .50766 .28432 L .741 .118 0 r
F
.50588 .2821 m .50583 .2822 L .506 .28225 L F
.50583 .2822 m .50485 .2841 L .506 .28225 L F
.50576 .28195 m .50572 .28205 L .50588 .2821 L F
.50572 .28205 m .50485 .2841 L .50588 .2821 L F
.50495 .28093 m .50493 .28156 L .50576 .28195 L F
.50493 .28156 m .50485 .2841 L .50576 .28195 L F
.50709 .28022 m .50715 .28171 L .50666 .28179 L .745 .216 0 r
F
.50576 .28195 m .50588 .2821 L .50612 .28189 L .741 .118 0 r
F
.50588 .2821 m .50592 .28215 L .50604 .28204 L F
.50709 .28022 m .50666 .28179 L .50544 .28034 L .745 .216 0 r
F
.50666 .28179 m .50551 .28225 L .50544 .28034 L F
.50544 .28034 m .50551 .28225 L .50476 .28242 L .794 .236 0 r
F
.5025 .28232 m .50485 .2841 L .50492 .28186 L .517 0 0 r
F
.50178 .28246 m .50182 .28248 L .5025 .28232 L F
.50182 .28248 m .50485 .2841 L .5025 .28232 L F
.50163 .27919 m .50495 .28093 L .50593 .27767 L .348 0 0 r
F
.50544 .28034 m .50499 .28173 L .50348 .28048 L .794 .236 0 r
F
.50499 .28173 m .50417 .28193 L .50348 .28048 L F
.50182 .28248 m .49991 .28388 L .50485 .2841 L .517 0 0 r
F
.50176 .28245 m .50174 .28247 L .50182 .28248 L F
.50174 .28247 m .49991 .28388 L .50182 .28248 L F
.50169 .28241 m .50166 .28244 L .50176 .28245 L F
.50166 .28244 m .49991 .28388 L .50176 .28245 L F
.50348 .28048 m .50354 .28208 L .50287 .2822 L .824 .251 0 r
F
.50348 .28048 m .50287 .2822 L .5013 .28066 L F
.50287 .2822 m .50138 .28254 L .5013 .28066 L F
.50176 .28245 m .50178 .28246 L .50184 .28243 L .517 0 0 r
F
.5013 .28066 m .50075 .2821 L .49896 .28085 L .843 .262 0 r
F
.50075 .2821 m .49902 .2824 L .49896 .28085 L F
.49517 .28304 m .49677 .28278 L .5001 .28221 L .243 0 0 r
F
.49677 .28278 m .5001 .28224 L .5001 .28221 L F
.49677 .28278 m .5001 .28221 L .5001 .28221 L F
.4957 .28295 m .49574 .28309 L .49564 .28308 L .867 .276 0 r
F
.49517 .28304 m .49991 .28388 L .5001 .28224 L .243 0 0 r
F
.4951 .28306 m .4951 .28306 L .49517 .28304 L F
.4951 .28306 m .49991 .28388 L .49517 .28304 L F
.49896 .28085 m .49829 .28251 L .49649 .28105 L .857 .27 0 r
F
.49829 .28251 m .4976 .28263 L .49649 .28105 L F
.49508 .28305 m .49507 .28305 L .4951 .28306 L .243 0 0 r
F
.49507 .28305 m .49206 .28368 L .4951 .28306 L F
.49917 .28624 m .49696 .29191 L .4967 .28648 L .83 .263 0 r
F
.49917 .28624 m .49944 .29163 L .49696 .29191 L F
.50151 .28599 m .49944 .29163 L .49917 .28624 L .807 .253 0 r
F
.48168 .28285 m .48557 .28247 L .49623 .28603 L .041 .272 0 r
F
.50151 .28599 m .5018 .29134 L .49944 .29163 L .807 .253 0 r
F
.50369 .28575 m .5018 .29134 L .50151 .28599 L .774 .239 0 r
F
.50369 .28575 m .50399 .29103 L .5018 .29134 L F
.50564 .28551 m .50399 .29103 L .50369 .28575 L .723 .22 0 r
F
.50564 .28551 m .50596 .2907 L .50399 .29103 L F
.50596 .2907 m .50439 .29633 L .50399 .29103 L .671 .21 0 r
F
.50596 .2907 m .50642 .29591 L .50439 .29633 L F
.50764 .29033 m .50642 .29591 L .50596 .2907 L .579 .182 0 r
F
.50223 .28831 m .50652 .29142 L .50313 .28865 L 0 .171 0 r
F
.49623 .28603 m .50652 .29142 L .50223 .28831 L F
.50764 .29033 m .50818 .29542 L .50642 .29591 L .579 .182 0 r
F
.5089 .28991 m .50818 .29542 L .50764 .29033 L .45 .143 0 r
F
.5089 .28991 m .50955 .29483 L .50818 .29542 L F
.50959 .28943 m .50955 .29483 L .5089 .28991 L .22 .063 0 r
F
.50959 .28943 m .51039 .29412 L .50955 .29483 L F
.51039 .29412 m .51043 .29983 L .50955 .29483 L .242 .082 0 r
F
.51039 .29412 m .51151 .29891 L .51043 .29983 L F
.51051 .29323 m .51151 .29891 L .51039 .29412 L 0 0 0 r
F
.51051 .29323 m .51196 .29773 L .51151 .29891 L F
.5095 .28886 m .50989 .29116 L .50959 .28943 L F
.50989 .29116 m .51039 .29412 L .5098 .29064 L F
.50989 .29116 m .5098 .29064 L .50959 .28943 L F
.50849 .28503 m .5089 .28991 L .50764 .29033 L .514 .156 0 r
F
.50912 .28479 m .5089 .28991 L .50849 .28503 L .27 .068 0 r
F
.50912 .28479 m .50959 .28943 L .5089 .28991 L F
.50832 .28816 m .50963 .29209 L .51018 .29281 L .848 .218 0 r
F
.50977 .29043 m .51051 .29323 L .51039 .29412 L 0 0 0 r
F
.50963 .29209 m .51126 .29604 L .51051 .29323 L F
.51126 .29604 m .51196 .29773 L .51051 .29323 L F
.5095 .28886 m .51051 .29323 L .50977 .29043 L F
.51008 .29223 m .51018 .29281 L .51051 .29323 L .848 .218 0 r
F
.50832 .28816 m .51018 .29281 L .51008 .29223 L F
.49329 .28475 m .50313 .28865 L .50091 .28619 L .283 0 0 r
F
.51032 .29378 m .51153 .29619 L .51196 .29773 L 0 0 0 r
F
.50963 .29209 m .51153 .29619 L .51032 .29378 L F
.51153 .29619 m .51379 .3024 L .51196 .29773 L 0 .011 0 r
F
.51153 .29619 m .51396 .30052 L .51379 .3024 L F
.50987 .29415 m .51274 .29862 L .51153 .29619 L 0 .029 0 r
F
.51274 .29862 m .51396 .30052 L .51153 .29619 L F
.50735 .29061 m .51153 .29619 L .50963 .29209 L .61 .072 0 r
F
.49329 .28475 m .49623 .28603 L .50313 .28865 L .283 0 0 r
F
.50735 .29061 m .50987 .29415 L .51153 .29619 L .61 .072 0 r
F
.50727 .28527 m .50596 .2907 L .50564 .28551 L .643 .194 0 r
F
.50727 .28527 m .50764 .29033 L .50596 .2907 L F
.50313 .28865 m .50987 .29415 L .50735 .29061 L .448 0 0 r
F
.50515 .2903 m .50652 .29142 L .50987 .29415 L F
.50313 .28865 m .50652 .29142 L .50515 .2903 L F
.50987 .29415 m .51314 .29801 L .51396 .30052 L 0 .029 0 r
F
.50652 .29142 m .51314 .29801 L .50987 .29415 L 0 .106 0 r
F
.49623 .28603 m .50079 .28771 L .50652 .29142 L 0 .171 0 r
F
.50652 .29142 m .51093 .29461 L .51314 .29801 L 0 .106 0 r
F
.50079 .28771 m .5079 .29255 L .50652 .29142 L 0 .199 0 r
F
.5079 .29255 m .51076 .2945 L .50652 .29142 L F
.51076 .2945 m .51093 .29461 L .50652 .29142 L F
.48557 .28247 m .49977 .28736 L .49623 .28603 L .093 .27 0 r
F
.49977 .28736 m .50079 .28771 L .49623 .28603 L F
.49404 .2852 m .49623 .28603 L .49329 .28475 L .041 .272 0 r
F
.49198 .28396 m .49329 .28475 L .49206 .28368 L .035 .283 0 r
F
.48501 .28396 m .485 .28396 L .48502 .28396 L .088 .309 0 r
F
.48499 .28396 m .48017 .28349 L .48501 .28396 L F
.49255 .28262 m .49242 .2829 L .49485 .28304 L .243 0 0 r
F
.49327 .28279 m .4932 .28295 L .49241 .28291 L .876 .281 0 r
F
.49505 .28305 m .49485 .28304 L .49506 .28305 L .243 0 0 r
F
.49255 .28262 m .49485 .28304 L .49505 .28305 L F
.49506 .28305 m .49505 .28305 L .49508 .28305 L F
.49505 .28305 m .49206 .28368 L .49508 .28305 L F
.4957 .28295 m .49508 .28305 L .49392 .28126 L .867 .276 0 r
F
.49508 .28305 m .494 .28324 L .49399 .283 L F
.4936 .28297 m .49505 .28305 L .49506 .28305 L .243 0 0 r
F
.49399 .283 m .494 .28324 L .4932 .28295 L .876 .281 0 r
F
.49241 .28291 m .49399 .283 L .4936 .28297 L .243 0 0 r
F
.49399 .283 m .49505 .28305 L .4936 .28297 L F
.4932 .28295 m .494 .28324 L .49301 .2834 L .876 .281 0 r
F
.49242 .2829 m .49241 .28291 L .49506 .28305 L .243 0 0 r
F
.49392 .28126 m .49399 .283 L .4932 .28295 L .876 .281 0 r
F
.49508 .28305 m .49399 .283 L .49392 .28126 L .867 .276 0 r
F
.49241 .28291 m .49206 .28368 L .49505 .28305 L .243 0 0 r
F
.49649 .28105 m .49656 .28281 L .4957 .28295 L .867 .276 0 r
F
.49838 .27974 m .4947 .28136 L .50163 .27919 L 0 0 0 r
F
.49649 .28105 m .4957 .28295 L .49392 .28126 L .867 .276 0 r
F
.49508 .28305 m .4951 .28306 L .49516 .28304 L .243 0 0 r
F
.49392 .28126 m .49327 .28279 L .49128 .28147 L .876 .281 0 r
F
.49327 .28279 m .49134 .28306 L .49128 .28147 L F
.49128 .28147 m .49053 .28318 L .48856 .28168 L .884 .286 0 r
F
.49053 .28318 m .48863 .28345 L .48856 .28168 L F
.49128 .28147 m .49134 .28306 L .49053 .28318 L F
.4821 .28377 m .48178 .28442 L .48001 .28402 L .912 .302 0 r
F
.48178 .28442 m .48011 .28787 L .48002 .28467 L F
.48178 .28442 m .48002 .28467 L .48001 .28402 L F
.48077 .28393 m .48017 .28349 L .48495 .28396 L .088 .309 0 r
F
.47996 .28226 m .48001 .28402 L .47901 .28414 L .925 .31 0 r
F
.47575 .28453 m .47369 .28477 L .47365 .28254 L .942 .32 0 r
F
.47901 .28414 m .47693 .28439 L .47688 .28242 L .925 .31 0 r
F
.47688 .28242 m .47693 .28439 L .47575 .28453 L .942 .32 0 r
F
.47365 .28254 m .47369 .28477 L .47228 .28494 L .962 .333 0 r
F
.47365 .28254 m .47228 .28494 L .47022 .28263 L F
.47228 .28494 m .47209 .28496 L .47022 .28263 L F
.47101 .28508 m .48017 .28349 L .48079 .28394 L .314 .372 0 r
F
.47901 .28414 m .48011 .28787 L .47701 .28807 L .925 .31 0 r
F
.48001 .28402 m .48011 .28787 L .47901 .28414 L F
.47575 .28453 m .47375 .28826 L .47369 .28477 L .942 .32 0 r
F
.47101 .28508 m .47335 .28481 L .47253 .28491 L .314 .372 0 r
F
.47901 .28414 m .47701 .28807 L .47693 .28439 L .925 .31 0 r
F
.47575 .28453 m .47701 .28807 L .47375 .28826 L .942 .32 0 r
F
.47693 .28439 m .47701 .28807 L .47575 .28453 L F
.47228 .28494 m .47375 .28826 L .47026 .28844 L .962 .333 0 r
F
.47369 .28477 m .47375 .28826 L .47228 .28494 L F
.47228 .28494 m .47219 .28509 L .47209 .28496 L F
.46654 .28511 m .46799 .2851 L .47084 .28511 L .314 .372 0 r
F
.47022 .28263 m .47024 .28509 L .46866 .2851 L .986 .35 0 r
F
.46486 .28498 m .46491 .28509 L .46478 .28509 L 1 .373 0 r
F
.46849 .28538 m .46649 .28561 L .46649 .28509 L .986 .35 0 r
F
.46828 .2851 m .46649 .28509 L .4665 .28265 L F
.46654 .28511 m .46527 .2851 L .46799 .2851 L .314 .372 0 r
F
.46849 .28538 m .46649 .28509 L .46828 .2851 L .986 .35 0 r
F
.4665 .28265 m .46649 .28483 L .46486 .28498 L 1 .373 0 r
F
.46649 .28483 m .46649 .28509 L .46486 .28498 L F
.46649 .28509 m .46648 .28858 L .46491 .28509 L F
.46649 .28509 m .46491 .28509 L .46486 .28498 L F
.46486 .28498 m .46233 .28518 L .46238 .28258 L F
.46359 .28508 m .46271 .28333 L .47071 .28508 L .314 .372 0 r
F
.46649 .28509 m .47071 .28508 L .47084 .28511 L F
.46359 .28508 m .47071 .28508 L .46649 .28509 L F
.47219 .28509 m .47026 .28844 L .47024 .28509 L .962 .333 0 r
F
.46866 .2851 m .47026 .28844 L .46648 .28858 L .986 .35 0 r
F
.47024 .28509 m .47026 .28844 L .46866 .2851 L F
.4636 .2851 m .46359 .28508 L .46649 .28509 L .314 .372 0 r
F
.46478 .28509 m .46521 .28576 L .46424 .28587 L 1 .373 0 r
F
.46491 .28509 m .46521 .28576 L .46478 .28509 L F
.47084 .28511 m .46271 .28333 L .48017 .28349 L .314 .372 0 r
F
.46866 .2851 m .46849 .28538 L .46828 .2851 L .986 .35 0 r
F
.46849 .28538 m .46648 .28858 L .46649 .28561 L F
.46424 .28587 m .46648 .28858 L .46227 .28868 L 1 .373 0 r
F
.46521 .28576 m .46648 .28858 L .46424 .28587 L F
.45291 .28592 m .46271 .28333 L .46359 .28508 L .434 .441 0 r
F
.45324 .28583 m .43757 .2832 L .46271 .28333 L F
.44954 .28574 m .43757 .2832 L .45324 .28583 L F
.42921 .28594 m .43757 .2832 L .4385 .28549 L .497 .525 0 r
F
.42928 .28592 m .42686 .28787 L .42715 .28596 L 1 .601 0 r
F
.42985 .28591 m .42978 .28596 L .42928 .28592 L F
.42978 .28596 m .42686 .28787 L .42928 .28592 L F
.43743 .28555 m .4385 .28549 L .43852 .28553 L .497 .525 0 r
F
.42985 .28591 m .43711 .28833 L .42686 .28787 L 1 .601 0 r
F
.43743 .28555 m .43711 .28833 L .42985 .28591 L F
.42977 .28576 m .40182 .28311 L .43757 .2832 L .497 .525 0 r
F
.39902 .28492 m .41372 .28714 L .39657 .28605 L .996 .715 0 r
F
.39692 .28497 m .39751 .28475 L .3977 .28495 L .533 .587 0 r
F
.39751 .28475 m .4011 .28339 L .40168 .28459 L F
.39657 .28605 m .37389 .29832 L .37385 .28566 L .861 .695 0 r
F
.38504 .28523 m .37385 .28566 L .37384 .28443 L F
.39657 .28605 m .37385 .28566 L .38504 .28523 L F
.37083 .28591 m .37389 .29832 L .34379 .2992 L .814 .726 0 r
F
.37384 .28443 m .37385 .28566 L .37083 .28591 L F
.37385 .28566 m .37389 .29832 L .37083 .28591 L F
.4011 .28339 m .40182 .28311 L .40191 .28332 L .533 .587 0 r
F
.43599 .51388 m .44068 .52847 L .42597 .52121 L .384 .344 0 r
F
.43599 .51388 m .44682 .52077 L .44068 .52847 L F
.568 .7318 m .62893 .73677 L .60485 .73939 L .079 .302 0 r
F
.54677 .73133 m .568 .7318 L .60485 .73939 L .101 .305 0 r
F
.43807 .32916 m .43593 .34121 L .42902 .33357 L .492 .327 0 r
F
.43807 .32916 m .44315 .33624 L .43593 .34121 L F
.46064 .35394 m .46753 .36367 L .45968 .35929 L .051 .173 0 r
F
.45467 .34865 m .46064 .35394 L .45968 .35929 L .216 .208 0 r
F
.50951 .27471 m .50778 .27345 L .51215 .26989 L .632 .467 0 r
F
.50951 .27471 m .50473 .27694 L .50778 .27345 L F
.51215 .26989 m .50924 .27226 L .51024 .27051 L .643 .448 0 r
F
.50924 .27226 m .50778 .27345 L .51024 .27051 L F
.51215 .26989 m .51024 .27051 L .51334 .26643 L F
.51334 .26643 m .5119 .26832 L .51128 .26843 L .73 .438 0 r
F
.5119 .26832 m .51024 .27051 L .51128 .26843 L F
.51024 .27051 m .5109 .26934 L .51128 .26843 L 0 0 0 r
F
.51128 .26843 m .50952 .27263 L .51008 .27154 L F
.51128 .26843 m .51008 .27154 L .51089 .2685 L F
.51128 .26843 m .51089 .2685 L .51129 .26699 L F
.51024 .27051 m .50952 .27263 L .5109 .26934 L F
.50778 .27345 m .50772 .27423 L .50987 .27105 L F
.50778 .27345 m .50987 .27105 L .51024 .27051 L F
.50473 .27694 m .5034 .27756 L .50778 .27345 L .632 .467 0 r
F
.57127 .42543 m .5504 .42504 L .56065 .41762 L .891 .993 0 r
F
.58422 .41607 m .57127 .42543 L .56065 .41762 L .928 .993 0 r
F
.61799 .41308 m .58422 .41607 L .59546 .40546 L .83 .91 0 r
F
.63073 .39925 m .61799 .41308 L .59546 .40546 L .827 .881 0 r
F
.66525 .40677 m .61799 .41308 L .63073 .39925 L .754 .84 0 r
F
.37323 .67248 m .36129 .69068 L .34062 .67884 L .482 .502 0 r
F
.37323 .67248 m .38819 .68289 L .36129 .69068 L F
.47222 .46113 m .47999 .45335 L .48918 .45295 L .451 .431 0 r
F
.47222 .46113 m .45936 .45965 L .47999 .45335 L F
.51358 .44903 m .50919 .44443 L .51864 .44106 L .593 .528 0 r
F
.51358 .44903 m .50054 .45157 L .50919 .44443 L F
.67866 .38831 m .66525 .40677 L .63073 .39925 L .747 .816 0 r
F
.73029 .39404 m .66525 .40677 L .67866 .38831 L .699 .786 0 r
F
.30764 .47257 m .26691 .49716 L .25282 .4753 L .623 .68 0 r
F
.30764 .47257 m .31697 .49018 L .26691 .49716 L F
.57378 .79307 m .54787 .79141 L .56899 .78535 L .46 .43 0 r
F
.57378 .79307 m .54526 .79902 L .54787 .79141 L F
.60209 .78587 m .57378 .79307 L .56899 .78535 L .51 .473 0 r
F
.46927 .53186 m .48563 .54303 L .47108 .53934 L .079 .246 0 r
F
.45806 .52676 m .46927 .53186 L .47108 .53934 L .201 .268 0 r
F
.42598 .5061 m .42597 .52121 L .41235 .51276 L .45 .395 0 r
F
.42598 .5061 m .43599 .51388 L .42597 .52121 L F
.37389 .29832 m .34859 .31575 L .34379 .2992 L .756 .677 0 r
F
.37389 .29832 m .37714 .31187 L .34859 .31575 L F
.50964 .38192 m .51703 .38079 L .53963 .38548 L .183 .324 0 r
F
.49586 .37662 m .51703 .38079 L .50964 .38192 L 0 .245 0 r
F
.48866 .37537 m .49586 .37662 L .50964 .38192 L 0 .249 0 r
F
.43373 .32156 m .42902 .33357 L .4231 .32521 L .568 .375 0 r
F
.43373 .32156 m .43807 .32916 L .42902 .33357 L F
.52248 .26098 m .5169 .26194 L .52072 .25698 L 1 .968 0 r
F
.52248 .26098 m .51713 .26576 L .5169 .26194 L F
.46643 .35864 m .47481 .3673 L .46753 .36367 L 0 .122 0 r
F
.46064 .35394 m .46643 .35864 L .46753 .36367 L .051 .173 0 r
F
.71473 .58727 m .65089 .59221 L .67084 .57837 L .618 .718 0 r
F
.73725 .56865 m .71473 .58727 L .67084 .57837 L .619 .719 0 r
F
.54647 .61747 m .53073 .61381 L .54567 .60863 L .582 .547 0 r
F
.54647 .61747 m .52612 .62236 L .53073 .61381 L F
.56709 .61116 m .54647 .61747 L .54567 .60863 L .63 .659 0 r
F
.48123 .37026 m .49586 .37662 L .48866 .37537 L .311 0 0 r
F
.47481 .3673 m .48123 .37026 L .48866 .37537 L 0 .169 0 r
F
.56709 .61116 m .54567 .60863 L .56081 .60239 L .63 .659 0 r
F
.58723 .6034 m .56709 .61116 L .56081 .60239 L .672 .76 0 r
F
.51713 .26576 m .51334 .26643 L .5169 .26194 L .843 .61 0 r
F
.51713 .26576 m .51215 .26989 L .51334 .26643 L F
.5034 .27756 m .50421 .27651 L .50778 .27345 L .406 .405 0 r
F
.5034 .27756 m .49838 .27974 L .50421 .27651 L F
.41523 .30679 m .40319 .31988 L .39874 .30897 L .73 .534 0 r
F
.41523 .30679 m .41844 .31624 L .40319 .31988 L F
.45165 .69995 m .46707 .71313 L .44595 .70733 L .197 .289 0 r
F
.43635 .69318 m .44595 .70733 L .42527 .70036 L .291 .319 0 r
F
.43635 .69318 m .45165 .69995 L .44595 .70733 L F
.65089 .59221 m .60614 .59419 L .62307 .58361 L .659 .773 0 r
F
.67084 .57837 m .65089 .59221 L .62307 .58361 L .668 .784 0 r
F
.52612 .62236 m .51658 .61798 L .53073 .61381 L .518 .462 0 r
F
.52612 .62236 m .50678 .62589 L .51658 .61798 L F
.43031 .31352 m .4231 .32521 L .41844 .31624 L .651 .426 0 r
F
.43031 .31352 m .43373 .32156 L .4231 .32521 L F
.52561 .72416 m .568 .7318 L .54677 .73133 L 0 .259 0 r
F
.50765 .72146 m .52561 .72416 L .54677 .73133 L .024 .272 0 r
F
.4673 .70584 m .48789 .71782 L .46707 .71313 L .089 .267 0 r
F
.45165 .69995 m .4673 .70584 L .46707 .71313 L .197 .289 0 r
F
.60209 .78587 m .56899 .78535 L .5899 .77834 L .51 .473 0 r
F
.62922 .77736 m .60209 .78587 L .5899 .77834 L .545 .53 0 r
F
.58422 .41607 m .56065 .41762 L .57 .40921 L .928 .993 0 r
F
.59546 .40546 m .58422 .41607 L .57 .40921 L .937 .962 0 r
F
.47179 .36279 m .48123 .37026 L .47481 .3673 L 0 .053 0 r
F
.46643 .35864 m .47179 .36279 L .47481 .3673 L 0 .122 0 r
F
.37165 .47039 m .40895 .45604 L .4171 .46271 L .456 .462 0 r
F
.37165 .47039 m .35913 .45928 L .40895 .45604 L F
.53963 .38548 m .54609 .3811 L .58078 .38378 L .345 .38 0 r
F
.51703 .38079 m .54609 .3811 L .53963 .38548 L .192 .336 0 r
F
.41722 .49749 m .41235 .51276 L .40036 .50317 L .511 .451 0 r
F
.41722 .49749 m .42598 .5061 L .41235 .51276 L F
.48 .53611 m .49899 .54567 L .48563 .54303 L 0 .22 0 r
F
.46927 .53186 m .48 .53611 L .48563 .54303 L .079 .246 0 r
F
.45331 .33878 m .45467 .34865 L .44876 .34275 L .319 .206 0 r
F
.44917 .33253 m .44876 .34275 L .44315 .33624 L .411 .242 0 r
F
.44917 .33253 m .45331 .33878 L .44876 .34275 L F
.45768 .3446 m .46064 .35394 L .45467 .34865 L .189 .171 0 r
F
.45331 .33878 m .45768 .3446 L .45467 .34865 L .319 .206 0 r
F
.58723 .6034 m .56081 .60239 L .57555 .59506 L .672 .76 0 r
F
.60614 .59419 m .58723 .6034 L .57555 .59506 L .709 .829 0 r
F
.44543 .32587 m .44315 .33624 L .43807 .32916 L .487 .284 0 r
F
.44543 .32587 m .44917 .33253 L .44315 .33624 L F
.50054 .45157 m .50099 .44695 L .50919 .44443 L .497 .441 0 r
F
.50054 .45157 m .48918 .45295 L .50099 .44695 L F
.39649 .29761 m .37714 .31187 L .37389 .29832 L .787 .639 0 r
F
.39649 .29761 m .39874 .30897 L .37714 .31187 L F
.42197 .68553 m .42527 .70036 L .40578 .69221 L .37 .367 0 r
F
.42197 .68553 m .43635 .69318 L .42527 .70036 L F
.52072 .25698 m .51598 .25922 L .5187 .25413 L 1 .985 0 r
F
.52072 .25698 m .5169 .26194 L .51598 .25922 L F
.46209 .34996 m .46643 .35864 L .46064 .35394 L 0 .122 0 r
F
.45768 .3446 m .46209 .34996 L .46064 .35394 L .189 .171 0 r
F
.52823 .55409 m .5412 .55333 L .57086 .55998 L .167 .321 0 r
F
.51061 .54739 m .5412 .55333 L .52823 .55409 L 0 .263 0 r
F
.49899 .54567 m .51061 .54739 L .52823 .55409 L .041 .271 0 r
F
.44223 .31883 m .43807 .32916 L .43373 .32156 L .567 .329 0 r
F
.44223 .31883 m .44543 .32587 L .43807 .32916 L F
.57086 .55998 m .58424 .55578 L .63088 .56116 L .281 .358 0 r
F
.5412 .55333 m .58424 .55578 L .57086 .55998 L .157 .325 0 r
F
.5169 .26194 m .51347 .26398 L .51598 .25922 L .974 .634 0 r
F
.5169 .26194 m .51334 .26643 L .51347 .26398 L F
.48272 .7109 m .50765 .72146 L .48789 .71782 L 0 .241 0 r
F
.4673 .70584 m .48272 .7109 L .48789 .71782 L .089 .267 0 r
F
.49838 .27974 m .50163 .27919 L .50421 .27651 L 0 0 0 r
F
.42797 .30514 m .41844 .31624 L .41523 .30679 L .742 .479 0 r
F
.42797 .30514 m .43031 .31352 L .41844 .31624 L F
.50778 .27345 m .50421 .27651 L .50772 .27423 L 0 0 0 r
F
.46636 .35489 m .47179 .36279 L .46643 .35864 L 0 .047 0 r
F
.46209 .34996 m .46636 .35489 L .46643 .35864 L 0 .122 0 r
F
.38321 .48109 m .36496 .49847 L .35471 .48497 L .625 .606 0 r
F
.38321 .48109 m .39049 .49256 L .36496 .49847 L F
.49586 .37662 m .50121 .37729 L .51703 .38079 L 0 .245 0 r
F
.48201 .3706 m .4865 .37267 L .48561 .37217 L .311 0 0 r
F
.48561 .37217 m .4865 .37267 L .49586 .37662 L F
.48123 .37026 m .4865 .37267 L .48201 .3706 L F
.47652 .36646 m .4865 .37267 L .48123 .37026 L .588 .009 0 r
F
.47033 .35943 m .47652 .36646 L .47179 .36279 L .59 .05 0 r
F
.4804 .36961 m .48047 .36965 L .48123 .37026 L 0 .053 0 r
F
.47652 .36646 m .4804 .36973 L .4865 .37267 L .588 .009 0 r
F
.47218 .36153 m .47382 .36362 L .47652 .36646 L .59 .05 0 r
F
.47033 .35943 m .47382 .36362 L .47218 .36153 L F
.47382 .36362 m .47843 .3679 L .47652 .36646 L .767 .124 0 r
F
.47179 .36279 m .47652 .36646 L .47472 .36511 L 0 .053 0 r
F
.47179 .36279 m .48047 .36965 L .4804 .36961 L F
.47472 .36511 m .47652 .36646 L .48047 .36965 L F
.47843 .3679 m .4804 .36973 L .47652 .36646 L .767 .124 0 r
F
.47382 .36362 m .4767 .36751 L .4804 .36973 L F
.47261 .36148 m .47547 .36571 L .47382 .36362 L .853 .196 0 r
F
.47547 .36571 m .4767 .36751 L .47382 .36362 L F
.48127 .37015 m .4874 .37319 L .4865 .37267 L .635 .041 0 r
F
.4804 .36973 m .48135 .3702 L .48127 .37015 L F
.48135 .3702 m .4874 .37319 L .48127 .37015 L F
.4874 .37319 m .4904 .37467 L .4865 .37267 L F
.4904 .37467 m .49274 .3764 L .49347 .37647 L .37 0 0 r
F
.48885 .37376 m .4904 .37467 L .49129 .37489 L .38 0 0 r
F
.4865 .37267 m .50121 .37729 L .49586 .37662 L F
.4865 .37267 m .49129 .37489 L .50121 .37729 L F
.4904 .37467 m .50443 .37757 L .50121 .37729 L .37 0 0 r
F
.4904 .37467 m .49347 .37647 L .50443 .37757 L F
.4865 .37267 m .4904 .37467 L .48885 .37376 L .38 0 0 r
F
.53969 .43141 m .5291 .43052 L .53688 .42508 L .831 .887 0 r
F
.53969 .43141 m .52895 .43674 L .5291 .43052 L F
.5504 .42504 m .53969 .43141 L .53688 .42508 L .956 1 0 r
F
.43971 .31147 m .43373 .32156 L .43031 .31352 L .655 .377 0 r
F
.43971 .31147 m .44223 .31883 L .43373 .32156 L F
.5504 .42504 m .53688 .42508 L .54464 .41888 L .956 1 0 r
F
.56065 .41762 m .5504 .42504 L .54464 .41888 L 1 1 0 r
F
.51334 .26643 m .51128 .26843 L .51347 .26398 L .73 .438 0 r
F
.50678 .62589 m .50378 .62122 L .51658 .61798 L .436 .419 0 r
F
.50678 .62589 m .4892 .62818 L .50378 .62122 L F
.41363 .29703 m .39874 .30897 L .39649 .29761 L .816 .59 0 r
F
.41363 .29703 m .41523 .30679 L .39874 .30897 L F
.5187 .25413 m .51457 .25731 L .51647 .25212 L 1 .964 0 r
F
.5187 .25413 m .51598 .25922 L .51457 .25731 L F
.52895 .43674 m .52164 .43521 L .5291 .43052 L .713 .66 0 r
F
.52895 .43674 m .51864 .44106 L .52164 .43521 L F
.74287 .36894 m .73029 .39404 L .67866 .38831 L .69 .766 0 r
F
.45739 .33582 m .45768 .3446 L .45331 .33878 L .33 .184 0 r
F
.45432 .32976 m .45331 .33878 L .44917 .33253 L .418 .218 0 r
F
.45432 .32976 m .45739 .33582 L .45331 .33878 L F
.45154 .3234 m .44917 .33253 L .44543 .32587 L .494 .255 0 r
F
.45154 .3234 m .45432 .32976 L .44917 .33253 L F
.58078 .38378 m .61608 .37697 L .62928 .38735 L .45 .457 0 r
F
.64512 .36813 m .62264 .37669 L .61422 .36797 L .786 .802 0 r
F
.62264 .37669 m .62162 .37671 L .61422 .36797 L F
.62185 .37699 m .61203 .37662 L .61422 .36797 L F
.58078 .38378 m .58341 .37746 L .60589 .37702 L .45 .457 0 r
F
.61099 .37711 m .60589 .37702 L .61195 .3769 L F
.58078 .38378 m .60589 .37702 L .61099 .37711 L F
.54609 .3811 m .5772 .37618 L .58078 .38378 L .374 .395 0 r
F
.54609 .3811 m .54826 .3763 L .55129 .37619 L F
.54609 .3811 m .55129 .37619 L .5532 .37624 L F
.54609 .3811 m .55263 .37663 L .57452 .37623 L F
.54609 .3811 m .57452 .37623 L .57683 .37624 L F
.56002 .36802 m .55924 .37538 L .54893 .37589 L 1 .692 0 r
F
.55924 .37538 m .55916 .37615 L .55099 .37594 L F
.55924 .37538 m .55099 .37594 L .54893 .37589 L F
.55916 .37615 m .55271 .37614 L .54893 .37589 L F
.59106 .36792 m .57499 .3761 L .5735 .36794 L .929 .788 0 r
F
.57499 .3761 m .57229 .37617 L .5735 .36794 L F
.56177 .37497 m .56643 .37615 L .55983 .37614 L 1 .75 0 r
F
.5735 .36794 m .57256 .37438 L .56177 .37497 L F
.57256 .37438 m .57235 .3758 L .56292 .37506 L F
.57256 .37438 m .56292 .37506 L .56177 .37497 L F
.55036 .37599 m .54901 .37607 L .54893 .37589 L 1 .769 0 r
F
.5735 .36794 m .55983 .37614 L .56002 .36802 L 1 .75 0 r
F
.55263 .37663 m .55335 .37614 L .57213 .37617 L .374 .395 0 r
F
.55983 .37614 m .55916 .37615 L .56002 .36802 L 1 .75 0 r
F
.55335 .37614 m .55338 .37612 L .57213 .37617 L .374 .395 0 r
F
.55263 .37663 m .57229 .37617 L .5772 .37618 L F
.55983 .37614 m .55911 .37657 L .55916 .37615 L 1 .75 0 r
F
.57213 .37617 m .55978 .37614 L .57229 .37617 L .374 .395 0 r
F
.55978 .37614 m .55338 .37612 L .55983 .37614 L F
.55978 .37614 m .55983 .37614 L .57229 .37617 L F
.54185 .37456 m .54893 .37589 L .54077 .37546 L 1 .624 0 r
F
.54948 .36814 m .54908 .37378 L .54185 .37456 L F
.54908 .37378 m .54893 .37589 L .54185 .37456 L F
.54108 .36829 m .54077 .37546 L .53409 .37521 L 1 .556 0 r
F
.54948 .36814 m .54077 .37546 L .54108 .36829 L 1 .624 0 r
F
.51703 .38079 m .52155 .37909 L .54609 .3811 L .192 .336 0 r
F
.52155 .37909 m .54826 .3763 L .54609 .3811 L .234 .356 0 r
F
.52155 .37909 m .52292 .37715 L .54826 .3763 L F
.52292 .37715 m .52686 .37618 L .54826 .3763 L .306 .38 0 r
F
.52848 .37509 m .52762 .37616 L .52366 .37507 L 1 .48 0 r
F
.52686 .37618 m .52689 .37617 L .52805 .37617 L .306 .38 0 r
F
.52689 .37617 m .5275 .37616 L .52805 .37617 L F
.52686 .37618 m .52805 .37617 L .54826 .3763 L F
.52694 .37616 m .5394 .37619 L .54826 .3763 L F
.53409 .37521 m .53401 .37613 L .53324 .37612 L 1 .542 0 r
F
.54077 .37546 m .54068 .37611 L .54005 .3761 L 1 .615 0 r
F
.52762 .37616 m .52363 .37623 L .52366 .37507 L 1 .48 0 r
F
.53409 .37521 m .53324 .37612 L .52848 .37509 L 1 .542 0 r
F
.53324 .37612 m .52842 .37616 L .52848 .37509 L F
.52848 .37509 m .52842 .37616 L .52762 .37616 L 1 .48 0 r
F
.54077 .37546 m .54005 .3761 L .53409 .37521 L 1 .615 0 r
F
.52694 .37616 m .52697 .37615 L .54822 .37621 L .306 .38 0 r
F
.52697 .37615 m .53288 .37613 L .54822 .37621 L F
.54005 .3761 m .53401 .37613 L .53409 .37521 L 1 .615 0 r
F
.54893 .37589 m .54866 .37609 L .54077 .37546 L 1 .694 0 r
F
.54866 .37609 m .54842 .37611 L .54077 .37546 L F
.54818 .37614 m .54817 .37612 L .54898 .37608 L .418 .417 0 r
F
.54861 .37612 m .54068 .37611 L .54077 .37546 L 1 .694 0 r
F
.54826 .3763 m .54818 .37614 L .54898 .37608 L .418 .417 0 r
F
.54866 .37609 m .54888 .37613 L .54862 .37612 L 1 .694 0 r
F
.54893 .37589 m .54889 .37608 L .54866 .37609 L F
.54901 .37607 m .54889 .37608 L .54889 .37607 L 1 .769 0 r
F
.54817 .37612 m .54897 .37607 L .54898 .37608 L .418 .417 0 r
F
.54889 .37608 m .54888 .37613 L .54866 .37609 L 1 .694 0 r
F
.54866 .37609 m .54586 .37152 L .54897 .37607 L .418 .417 0 r
F
.54817 .37612 m .54817 .37611 L .54866 .37609 L F
.54817 .37611 m .54586 .37152 L .54866 .37609 L F
.52719 .3761 m .54817 .37612 L .54822 .37621 L .306 .38 0 r
F
.5394 .37619 m .54497 .3762 L .54806 .37629 L F
.5394 .37619 m .54806 .37629 L .54826 .3763 L F
.54497 .3762 m .54822 .37621 L .54825 .37627 L F
.54497 .3762 m .54825 .37627 L .54826 .3763 L F
.54826 .3763 m .54901 .37607 L .55271 .37614 L .418 .417 0 r
F
.54861 .37612 m .53983 .38255 L .54062 .37661 L 1 .694 0 r
F
.54817 .37612 m .54062 .37661 L .54068 .37611 L F
.54861 .37612 m .54062 .37661 L .54817 .37612 L F
.54866 .37609 m .54861 .37612 L .54842 .37611 L F
.54897 .37608 m .54897 .37607 L .54901 .37607 L .418 .417 0 r
F
.54901 .37607 m .54889 .37607 L .54893 .37589 L 1 .769 0 r
F
.54897 .37607 m .54586 .37152 L .549 .37607 L .418 .417 0 r
F
.54897 .37607 m .549 .37607 L .54901 .37607 L F
.53423 .36846 m .53409 .37521 L .52848 .37509 L 1 .495 0 r
F
.54108 .36829 m .53409 .37521 L .53423 .36846 L 1 .556 0 r
F
.52719 .3761 m .54586 .37152 L .54817 .37612 L .306 .38 0 r
F
.54005 .3761 m .53349 .38191 L .53401 .37613 L 1 .615 0 r
F
.52697 .37615 m .52719 .3761 L .53288 .37613 L .306 .38 0 r
F
.53324 .37612 m .53349 .38191 L .52813 .3815 L 1 .542 0 r
F
.53401 .37613 m .53349 .38191 L .53324 .37612 L F
.54005 .3761 m .53983 .38255 L .53349 .38191 L 1 .615 0 r
F
.54068 .37611 m .53983 .38255 L .54005 .3761 L F
.52689 .37617 m .52362 .37654 L .52363 .37623 L 1 .48 0 r
F
.52254 .37665 m .52241 .37667 L .5194 .37511 L 1 .43 0 r
F
.51556 .3752 m .5146 .37688 L .51202 .37533 L 1 .363 0 r
F
.51073 .377 m .52066 .37672 L .52292 .37715 L .108 .316 0 r
F
.51087 .377 m .52241 .37667 L .51073 .377 L F
.51114 .37699 m .52241 .37667 L .51071 .377 L F
.5146 .37688 m .51205 .37696 L .51202 .37533 L 1 .363 0 r
F
.5194 .37511 m .51836 .37677 L .51556 .3752 L 1 .392 0 r
F
.51706 .37681 m .52241 .37667 L .51114 .37699 L .108 .316 0 r
F
.50121 .37729 m .52155 .37909 L .51703 .38079 L 0 .252 0 r
F
.50321 .37746 m .50443 .37757 L .52155 .37909 L F
.50121 .37729 m .50443 .37757 L .50321 .37746 L F
.50443 .37757 m .50535 .3777 L .5058 .37769 L .003 0 0 r
F
.4934 .37804 m .49661 .37801 L .50535 .3777 L .152 0 0 r
F
.49595 .37814 m .49698 .3819 L .49423 .38208 L .907 .295 0 r
F
.49603 .37813 m .49698 .3819 L .49595 .37814 L F
.4934 .37804 m .49298 .37871 L .49661 .37801 L .152 0 0 r
F
.49274 .3764 m .50535 .3777 L .50443 .37757 L .293 0 0 r
F
.49274 .3764 m .4934 .37804 L .50535 .3777 L F
.49678 .37624 m .49595 .37814 L .49402 .37644 L .907 .295 0 r
F
.49595 .37814 m .49423 .38208 L .4941 .3785 L F
.49298 .37871 m .49402 .37851 L .49661 .37801 L .152 0 0 r
F
.49298 .37871 m .49306 .3787 L .49661 .37801 L F
.49595 .37814 m .4941 .3785 L .49402 .37644 L .907 .295 0 r
F
.49298 .37871 m .49298 .37871 L .49402 .37851 L .152 0 0 r
F
.49298 .37871 m .49155 .38226 L .49143 .37901 L .902 .291 0 r
F
.49306 .3787 m .49306 .37871 L .49298 .37871 L F
.49306 .37871 m .49155 .38226 L .49298 .37871 L F
.48054 .3783 m .48186 .37916 L .4855 .37823 L .459 .045 0 r
F
.48186 .37916 m .48189 .37916 L .4855 .37823 L F
.48187 .37916 m .48206 .37917 L .4855 .37823 L F
.48317 .37925 m .48185 .38289 L .48175 .37921 L .906 .279 0 r
F
.48054 .3783 m .48035 .3797 L .48175 .37921 L .459 .045 0 r
F
.48187 .37916 m .48175 .37921 L .48188 .37917 L F
.48054 .3783 m .48175 .37921 L .48187 .37916 L F
.48101 .37952 m .48185 .38289 L .47986 .383 L .918 .276 0 r
F
.48114 .37915 m .48119 .37944 L .48101 .37952 L F
.48119 .37944 m .48185 .38289 L .48101 .37952 L F
.48188 .37917 m .48175 .37921 L .48175 .37916 L .906 .279 0 r
F
.48317 .37925 m .48175 .37921 L .48188 .37917 L F
.48537 .37936 m .48406 .38276 L .48397 .37965 L .9 .282 0 r
F
.4852 .37935 m .48397 .37965 L .48395 .37928 L F
.48537 .37936 m .48397 .37965 L .4852 .37935 L F
.48537 .37936 m .48644 .3826 L .48406 .38276 L F
.48575 .37937 m .48644 .3826 L .48537 .37936 L F
.4855 .37823 m .48539 .37929 L .48763 .37871 L .355 0 0 r
F
.48539 .37929 m .48539 .3793 L .48632 .37906 L F
.48539 .37929 m .48632 .37906 L .48763 .37871 L F
.4855 .37823 m .48763 .37871 L .4934 .37804 L F
.485 .37549 m .4855 .37823 L .4934 .37804 L .501 .009 0 r
F
.48875 .37685 m .48803 .37863 L .48625 .37706 L .898 .285 0 r
F
.48763 .37871 m .48772 .37871 L .4934 .37804 L .355 0 0 r
F
.48767 .37872 m .48914 .37872 L .4934 .37804 L F
.48914 .37872 m .49299 .3787 L .4934 .37804 L F
.485 .37549 m .4934 .37804 L .49274 .3764 L .501 .009 0 r
F
.49134 .37665 m .49048 .37872 L .48875 .37685 L .899 .288 0 r
F
.49048 .37872 m .48894 .38244 L .48881 .37872 L F
.49306 .3787 m .49298 .37871 L .49134 .37665 L .902 .291 0 r
F
.49298 .37871 m .49143 .37901 L .49142 .37872 L F
.48914 .37872 m .49142 .37872 L .49299 .3787 L .355 0 0 r
F
.49142 .37872 m .49298 .37871 L .49298 .37871 L F
.49142 .37872 m .49298 .37871 L .49299 .3787 L F
.49048 .37872 m .49155 .38226 L .48894 .38244 L .899 .288 0 r
F
.49134 .37665 m .49142 .37872 L .49048 .37872 L F
.49142 .37872 m .49155 .38226 L .49048 .37872 L F
.49298 .37871 m .49142 .37872 L .49134 .37665 L .902 .291 0 r
F
.48766 .37872 m .48768 .37872 L .49298 .37871 L .355 0 0 r
F
.49048 .37872 m .48881 .37872 L .48875 .37685 L .899 .288 0 r
F
.48766 .37872 m .48788 .37872 L .48767 .37872 L .355 0 0 r
F
.48788 .37872 m .48914 .37872 L .48767 .37872 L F
.488 .37872 m .48894 .38244 L .48644 .3826 L .898 .285 0 r
F
.48875 .37685 m .48881 .37872 L .488 .37872 L F
.48881 .37872 m .48894 .38244 L .488 .37872 L F
.488 .37872 m .48644 .3826 L .48768 .37872 L F
.48768 .37872 m .49232 .37977 L .49297 .37873 L .355 0 0 r
F
.48768 .37872 m .49297 .37873 L .49298 .37871 L F
.48768 .37872 m .48644 .3826 L .48632 .37906 L .898 .285 0 r
F
.48803 .37863 m .488 .37872 L .48768 .37872 L F
.48763 .37871 m .48766 .37872 L .48772 .37871 L .355 0 0 r
F
.48803 .37863 m .48632 .37906 L .48625 .37706 L .898 .285 0 r
F
.48631 .37872 m .48632 .37906 L .48561 .37872 L .9 .282 0 r
F
.48632 .37906 m .48644 .3826 L .48572 .37922 L F
.48632 .37906 m .48572 .37922 L .48561 .37872 L F
.4855 .37823 m .4852 .37935 L .48539 .3793 L .355 0 0 r
F
.48763 .37871 m .48539 .3793 L .48772 .37873 L F
.48772 .37873 m .48476 .38104 L .49232 .37977 L F
.4852 .37935 m .48476 .38104 L .48772 .37873 L F
.48175 .37916 m .48175 .37921 L .48114 .37915 L .918 .276 0 r
F
.48175 .37921 m .48185 .38289 L .48119 .37944 L F
.48175 .37921 m .48119 .37944 L .48114 .37915 L F
.47756 .38012 m .47817 .38306 L .47689 .38306 L 1 .279 0 r
F
.47781 .37989 m .47817 .38306 L .47756 .38012 L F
.47771 .37829 m .47759 .3799 L .47839 .37933 L .499 .096 0 r
F
.47759 .3799 m .47758 .38011 L .47812 .37959 L F
.47759 .3799 m .47812 .37959 L .47839 .37933 L F
.47771 .37829 m .47839 .37933 L .48054 .3783 L F
.47736 .37418 m .47771 .37829 L .48054 .3783 L .82 .164 0 r
F
.47974 .37764 m .47939 .37885 L .47809 .37782 L .943 .275 0 r
F
.47918 .37959 m .47986 .383 L .47817 .38306 L F
.4784 .37936 m .47965 .37963 L .47978 .37964 L .499 .096 0 r
F
.47839 .37933 m .47845 .37934 L .48054 .3783 L F
.4784 .37936 m .48034 .37975 L .48054 .3783 L F
.47974 .37764 m .47978 .37964 L .47918 .37959 L .943 .275 0 r
F
.47978 .37964 m .47986 .383 L .47918 .37959 L F
.4784 .37936 m .47843 .37941 L .47965 .37963 L .499 .096 0 r
F
.48035 .3797 m .48034 .3798 L .48175 .37921 L .459 .045 0 r
F
.48101 .37952 m .47979 .37994 L .47977 .37904 L .918 .276 0 r
F
.47978 .37964 m .47965 .37963 L .48034 .37975 L .499 .096 0 r
F
.47918 .37959 m .47817 .38306 L .47843 .37941 L .943 .275 0 r
F
.48034 .37975 m .47986 .383 L .47979 .37994 L .918 .276 0 r
F
.47843 .37941 m .48005 .3819 L .48033 .37986 L .499 .096 0 r
F
.47843 .37941 m .48033 .37986 L .48034 .37975 L F
.47843 .37941 m .47817 .38306 L .47812 .37959 L .943 .275 0 r
F
.47939 .37885 m .47918 .37959 L .47843 .37941 L F
.47839 .37933 m .4784 .37936 L .47845 .37934 L .499 .096 0 r
F
.47939 .37885 m .47812 .37959 L .47809 .37782 L .943 .275 0 r
F
.47811 .37933 m .47817 .38306 L .47775 .37932 L 1 .279 0 r
F
.47839 .37933 m .47741 .38245 L .48005 .3819 L .499 .096 0 r
F
.47758 .38011 m .47741 .38245 L .47839 .37933 L F
.47775 .37932 m .47781 .37989 L .47756 .38012 L 1 .279 0 r
F
.47809 .37782 m .47811 .37933 L .47775 .37932 L F
.48101 .37952 m .4809 .37986 L .48034 .37975 L .918 .276 0 r
F
.4809 .37986 m .47986 .383 L .48034 .37975 L F
.48114 .37915 m .48101 .37952 L .47977 .37904 L F
.48175 .37921 m .48171 .37928 L .48188 .37917 L .459 .045 0 r
F
.48171 .37928 m .48005 .3819 L .48183 .37924 L F
.48171 .37928 m .48183 .37924 L .48188 .37917 L F
.48034 .3798 m .48005 .3819 L .48175 .37921 L F
.48202 .37918 m .48215 .37919 L .4855 .37823 L F
.48317 .37925 m .48406 .38276 L .48185 .38289 L .906 .279 0 r
F
.48349 .37926 m .48406 .38276 L .48317 .37925 L F
.48205 .37921 m .48521 .37932 L .4855 .37823 L .459 .045 0 r
F
.48393 .37843 m .48406 .38276 L .48339 .37864 L .906 .279 0 r
F
.48198 .37924 m .4852 .37935 L .48521 .37932 L .459 .045 0 r
F
.48198 .37924 m .48521 .37932 L .48205 .37921 L F
.48339 .37864 m .48349 .37926 L .48317 .37925 L .906 .279 0 r
F
.48013 .37477 m .48054 .3783 L .4855 .37823 L .654 .105 0 r
F
.48389 .37726 m .48393 .37843 L .48339 .37864 L .906 .279 0 r
F
.48194 .37921 m .48005 .3819 L .48476 .38104 L .459 .045 0 r
F
.48188 .37917 m .48182 .37926 L .48194 .37921 L F
.48182 .37926 m .48005 .3819 L .48194 .37921 L F
.48193 .3792 m .48206 .37921 L .48215 .37919 L F
.48193 .3792 m .48215 .37919 L .48202 .37918 L F
.48389 .37726 m .48317 .37925 L .4817 .37745 L .906 .279 0 r
F
.48186 .37916 m .48187 .37916 L .48189 .37916 L .459 .045 0 r
F
.48317 .37925 m .48175 .37916 L .4817 .37745 L .906 .279 0 r
F
.48013 .37477 m .4855 .37823 L .485 .37549 L .654 .105 0 r
F
.48625 .37706 m .48537 .37936 L .48389 .37726 L .9 .282 0 r
F
.48537 .37936 m .48395 .37928 L .48389 .37726 L F
.48187 .37916 m .48193 .3792 L .48206 .37917 L .459 .045 0 r
F
.4817 .37745 m .48175 .37916 L .48114 .37915 L .918 .276 0 r
F
.47736 .37418 m .48054 .3783 L .48013 .37477 L .82 .164 0 r
F
.4817 .37745 m .48114 .37915 L .47974 .37764 L .918 .276 0 r
F
.48114 .37915 m .47977 .37904 L .47974 .37764 L F
.48193 .3792 m .48198 .37924 L .48206 .37921 L .459 .045 0 r
F
.48198 .37924 m .48476 .38104 L .4852 .37935 L F
.48561 .37872 m .48575 .37937 L .48537 .37936 L .9 .282 0 r
F
.48625 .37706 m .48631 .37872 L .48561 .37872 L F
.49298 .37871 m .49298 .37871 L .49306 .3787 L .152 0 0 r
F
.49402 .37644 m .49306 .3787 L .49134 .37665 L .902 .291 0 r
F
.49408 .37808 m .49423 .38208 L .49332 .3781 L F
.49661 .37801 m .49298 .37872 L .49663 .37801 L .152 0 0 r
F
.49298 .37871 m .49298 .37872 L .49661 .37801 L F
.49306 .3787 m .49423 .38208 L .49155 .38226 L .902 .291 0 r
F
.49332 .3781 m .49344 .37863 L .49306 .3787 L F
.49344 .37863 m .49423 .38208 L .49306 .3787 L F
.49685 .378 m .49698 .3819 L .496 .37802 L .907 .295 0 r
F
.49661 .37801 m .50151 .37787 L .50535 .3777 L .152 0 0 r
F
.5016 .37787 m .50272 .38156 L .49981 .38173 L .928 .307 0 r
F
.50151 .37787 m .50212 .37786 L .50316 .37783 L .152 0 0 r
F
.50212 .37786 m .5023 .37785 L .5026 .37785 L F
.50212 .37786 m .5026 .37785 L .50316 .37783 L F
.50151 .37787 m .50459 .37779 L .50535 .3777 L F
.50562 .37776 m .50572 .38141 L .50453 .37779 L .944 .315 0 r
F
.50459 .37779 m .50482 .37778 L .50482 .37778 L .152 0 0 r
F
.50459 .37779 m .50482 .37778 L .50535 .3777 L F
.50453 .37779 m .50572 .38141 L .50272 .38156 L .944 .315 0 r
F
.50453 .37779 m .50272 .38156 L .5026 .37785 L F
.50164 .37787 m .50387 .37793 L .50481 .37779 L .152 0 0 r
F
.50486 .37778 m .50473 .3778 L .50479 .37779 L .108 .316 0 r
F
.50535 .3777 m .50482 .37778 L .50486 .37778 L F
.50482 .37778 m .50473 .3778 L .50486 .37778 L F
.50443 .37757 m .52292 .37715 L .52155 .37909 L .003 0 0 r
F
.50443 .37757 m .50557 .37767 L .50652 .37752 L F
.50556 .37566 m .50562 .37766 L .50453 .37779 L .944 .315 0 r
F
.50562 .37766 m .50562 .37776 L .50482 .37778 L F
.50562 .37766 m .50482 .37778 L .50453 .37779 L F
.50556 .37566 m .50453 .37779 L .50254 .37584 L F
.50453 .37779 m .5026 .37785 L .50254 .37584 L F
.50254 .37584 m .5026 .37785 L .5016 .37787 L .928 .307 0 r
F
.5026 .37785 m .50272 .38156 L .5016 .37787 L F
.50316 .37783 m .50481 .37779 L .50482 .37778 L .152 0 0 r
F
.5023 .37785 m .50481 .37779 L .50316 .37783 L F
.49876 .37795 m .49981 .38173 L .49698 .3819 L .916 .3 0 r
F
.49962 .37604 m .49968 .37792 L .49876 .37795 L F
.49968 .37792 m .49981 .38173 L .49876 .37795 L F
.49962 .37604 m .49876 .37795 L .49678 .37624 L F
.49876 .37795 m .49698 .3819 L .49685 .378 L F
.49661 .37801 m .49663 .37801 L .50164 .37787 L .152 0 0 r
F
.49663 .37801 m .49685 .378 L .50164 .37787 L F
.49876 .37795 m .49685 .378 L .49678 .37624 L .916 .3 0 r
F
.49663 .37801 m .49663 .37801 L .49685 .378 L .152 0 0 r
F
.50254 .37584 m .50202 .37696 L .49962 .37604 L .928 .307 0 r
F
.49663 .37801 m .49664 .37801 L .50164 .37787 L .152 0 0 r
F
.5016 .37787 m .49981 .38173 L .49968 .37792 L .928 .307 0 r
F
.49664 .37801 m .50387 .37793 L .50164 .37787 L .152 0 0 r
F
.49664 .37801 m .50164 .37787 L .50164 .37787 L F
.50202 .37696 m .5016 .37787 L .49967 .37742 L .928 .307 0 r
F
.5016 .37787 m .49968 .37792 L .49967 .37742 L F
.50202 .37696 m .49967 .37742 L .49962 .37604 L F
.49664 .37801 m .49232 .37977 L .50387 .37793 L .152 0 0 r
F
.49663 .37801 m .49662 .37801 L .49664 .37801 L F
.49662 .37801 m .49232 .37977 L .49664 .37801 L F
.49298 .37872 m .49232 .37977 L .49663 .37801 L F
.496 .37802 m .49603 .37813 L .49595 .37814 L .907 .295 0 r
F
.49678 .37624 m .49685 .378 L .496 .37802 L F
.49402 .37644 m .49408 .37808 L .49332 .3781 L .902 .291 0 r
F
.50652 .37752 m .5058 .37769 L .52292 .37715 L .003 0 0 r
F
.50557 .37767 m .5058 .37769 L .50652 .37752 L F
.50535 .3777 m .50961 .37704 L .52292 .37715 L .108 .316 0 r
F
.50871 .37548 m .50778 .37733 L .50556 .37566 L .965 .327 0 r
F
.50535 .3777 m .50486 .37778 L .50875 .37718 L .108 .316 0 r
F
.50486 .37778 m .50707 .37744 L .50875 .37718 L F
.50778 .37733 m .50572 .38141 L .50562 .37766 L .965 .327 0 r
F
.50778 .37733 m .50562 .37766 L .50556 .37566 L F
.50486 .37778 m .50486 .37778 L .50707 .37744 L .108 .316 0 r
F
.50961 .37704 m .50875 .37718 L .50962 .37704 L F
.50535 .3777 m .50875 .37718 L .50961 .37704 L F
.50778 .37733 m .50884 .38129 L .50572 .38141 L .965 .327 0 r
F
.50789 .3771 m .50794 .3773 L .50778 .37733 L F
.50794 .3773 m .50884 .38129 L .50778 .37733 L F
.50871 .37548 m .50874 .37707 L .50789 .3771 L F
.50875 .37718 m .50479 .37779 L .50962 .37704 L .108 .316 0 r
F
.50486 .37778 m .50486 .37778 L .50875 .37718 L F
.50486 .37778 m .50479 .37779 L .50875 .37718 L F
.50874 .37707 m .50875 .37718 L .50789 .3771 L .965 .327 0 r
F
.50875 .37718 m .50884 .38129 L .50794 .3773 L F
.50875 .37718 m .50794 .3773 L .50789 .3771 L F
.50961 .37704 m .50962 .37704 L .50965 .37704 L .108 .316 0 r
F
.50961 .37704 m .50965 .37704 L .52292 .37715 L F
.51114 .37699 m .50874 .37707 L .50871 .37548 L .993 .342 0 r
F
.50962 .37704 m .50993 .37699 L .51071 .377 L .108 .316 0 r
F
.50962 .37704 m .51071 .377 L .52292 .37715 L F
.51114 .37699 m .50884 .38129 L .50875 .37718 L .993 .342 0 r
F
.50962 .37704 m .50875 .37718 L .50874 .37707 L F
.51071 .377 m .51087 .377 L .51073 .377 L .108 .316 0 r
F
.51114 .37699 m .50875 .37718 L .50962 .37704 L .993 .342 0 r
F
.50962 .37704 m .50479 .37779 L .50993 .37699 L .108 .316 0 r
F
.51836 .37677 m .51557 .37685 L .51556 .3752 L 1 .392 0 r
F
.51202 .37533 m .51205 .37696 L .51114 .37699 L .993 .342 0 r
F
.51911 .37558 m .51939 .37675 L .51836 .37677 L 1 .392 0 r
F
.5194 .37511 m .5194 .37553 L .51911 .37558 L F
.5194 .37553 m .51939 .37675 L .51911 .37558 L F
.51556 .3752 m .51557 .37685 L .5146 .37688 L 1 .363 0 r
F
.51202 .37533 m .51114 .37699 L .50871 .37548 L .993 .342 0 r
F
.52241 .37667 m .51939 .37675 L .5194 .37511 L 1 .43 0 r
F
.51018 .37696 m .50387 .37793 L .52098 .37529 L .108 .316 0 r
F
.50993 .37699 m .50967 .37703 L .51018 .37696 L F
.50967 .37703 m .50387 .37793 L .51018 .37696 L F
.50993 .37699 m .52098 .37529 L .52241 .37667 L F
.51836 .37677 m .51559 .38115 L .51557 .37685 L 1 .392 0 r
F
.51413 .37688 m .51706 .37681 L .51652 .37682 L .108 .316 0 r
F
.51225 .37695 m .51652 .37682 L .51114 .37699 L F
.51413 .37688 m .51652 .37682 L .51225 .37695 L F
.51114 .37699 m .51211 .38119 L .50884 .38129 L .993 .342 0 r
F
.51205 .37696 m .51211 .38119 L .51114 .37699 L F
.51836 .37677 m .51934 .38116 L .51559 .38115 L 1 .392 0 r
F
.51939 .37675 m .51934 .38116 L .51836 .37677 L F
.52066 .37672 m .52226 .37667 L .52227 .37668 L .108 .316 0 r
F
.52066 .37672 m .52227 .37668 L .52292 .37715 L F
.52226 .37667 m .52241 .37667 L .52241 .37667 L F
.52226 .37667 m .52241 .37667 L .52292 .37715 L F
.5146 .37688 m .51559 .38115 L .51211 .38119 L 1 .363 0 r
F
.51557 .37685 m .51559 .38115 L .5146 .37688 L F
.5146 .37688 m .51211 .38119 L .51205 .37696 L F
.50993 .37699 m .51413 .37688 L .51071 .377 L .108 .316 0 r
F
.52241 .37667 m .51938 .37701 L .51939 .37675 L 1 .43 0 r
F
.50473 .3778 m .50387 .37793 L .50993 .37699 L .108 .316 0 r
F
.52366 .37507 m .52254 .37665 L .52005 .37543 L 1 .43 0 r
F
.5223 .37508 m .52005 .37543 L .5194 .37511 L F
.52366 .37507 m .52005 .37543 L .5223 .37508 L F
.52254 .37665 m .51934 .38116 L .51938 .37701 L F
.52689 .37617 m .52503 .37637 L .52701 .37615 L .306 .38 0 r
F
.52254 .37665 m .52347 .38127 L .51934 .38116 L 1 .43 0 r
F
.52366 .37507 m .52362 .37654 L .52254 .37665 L F
.52292 .37715 m .52242 .37667 L .52362 .37654 L .306 .38 0 r
F
.52292 .37715 m .52362 .37654 L .52676 .37621 L F
.52362 .37654 m .52347 .38127 L .52254 .37665 L 1 .43 0 r
F
.52676 .37621 m .52362 .37654 L .52689 .37617 L .306 .38 0 r
F
.52503 .37637 m .52239 .37664 L .52639 .37621 L F
.52503 .37637 m .52639 .37621 L .52701 .37615 L F
.52242 .37667 m .52239 .37664 L .52689 .37617 L F
.52762 .37616 m .52347 .38127 L .52362 .37654 L 1 .48 0 r
F
.52762 .37616 m .52362 .37654 L .52689 .37617 L F
.52689 .37617 m .52694 .37616 L .5275 .37616 L .306 .38 0 r
F
.53324 .37612 m .52813 .3815 L .52842 .37616 L 1 .542 0 r
F
.52762 .37616 m .52813 .3815 L .52347 .38127 L 1 .48 0 r
F
.52842 .37616 m .52813 .3815 L .52762 .37616 L F
.5236 .36884 m .52366 .37507 L .5194 .37511 L 1 .404 0 r
F
.52851 .36864 m .52366 .37507 L .5236 .36884 L 1 .444 0 r
F
.52851 .36864 m .52848 .37509 L .52366 .37507 L F
.53423 .36846 m .52848 .37509 L .52851 .36864 L 1 .495 0 r
F
.52701 .37615 m .52098 .37529 L .54586 .37152 L .306 .38 0 r
F
.52239 .37664 m .52098 .37529 L .52701 .37615 L F
.56002 .36802 m .54893 .37589 L .54948 .36814 L 1 .692 0 r
F
.57319 .35818 m .5735 .36794 L .56002 .36802 L .917 .679 0 r
F
.59087 .35659 m .5735 .36794 L .57319 .35818 L .863 .723 0 r
F
.59087 .35659 m .59106 .36792 L .5735 .36794 L F
.54912 .37604 m .54586 .37152 L .58173 .36617 L .418 .417 0 r
F
.54901 .37607 m .54899 .37605 L .54912 .37604 L F
.54899 .37605 m .54586 .37152 L .54912 .37604 L F
.57235 .3758 m .57225 .37647 L .56177 .37497 L 1 .75 0 r
F
.57225 .37647 m .57208 .37758 L .56733 .37638 L F
.57225 .37647 m .56733 .37638 L .56177 .37497 L F
.5772 .37618 m .55338 .37612 L .55489 .37607 L .374 .395 0 r
F
.59106 .36792 m .58417 .37612 L .57535 .37592 L .929 .788 0 r
F
.58417 .37612 m .57766 .37611 L .57535 .37592 L F
.5772 .37618 m .55489 .37607 L .57765 .37611 L .374 .395 0 r
F
.57683 .37624 m .57452 .37623 L .5772 .37618 L F
.5772 .37618 m .57765 .37611 L .57769 .37622 L F
.5772 .37618 m .57769 .37622 L .58078 .38378 L F
.57765 .37611 m .58376 .37661 L .58078 .38378 L F
.57535 .37592 m .58376 .37661 L .57433 .37644 L .929 .788 0 r
F
.57765 .37611 m .55489 .37607 L .58441 .37504 L .374 .395 0 r
F
.58417 .37612 m .58376 .37661 L .57766 .37611 L .929 .788 0 r
F
.58376 .37661 m .58376 .37661 L .58372 .37661 L F
.58376 .37661 m .58372 .37661 L .57535 .37592 L F
.55489 .37607 m .58173 .36617 L .58441 .37504 L .418 .417 0 r
F
.55338 .37612 m .5536 .37604 L .55489 .37607 L F
.5536 .37604 m .58173 .36617 L .55489 .37607 L F
.55271 .37614 m .55281 .37611 L .55338 .37612 L F
.55281 .37611 m .58173 .36617 L .55338 .37612 L F
.54898 .37608 m .54897 .37608 L .54901 .37607 L F
.55271 .37614 m .54889 .37608 L .55036 .37599 L 1 .769 0 r
F
.54901 .37607 m .58173 .36617 L .55271 .37614 L .418 .417 0 r
F
.55271 .37614 m .54888 .37613 L .54889 .37608 L 1 .769 0 r
F
.55916 .37615 m .55911 .37657 L .55271 .37614 L 1 .692 0 r
F
.55911 .37657 m .54751 .38351 L .54888 .37613 L 1 .769 0 r
F
.5532 .37624 m .55129 .37619 L .55338 .37612 L .374 .395 0 r
F
.55911 .37657 m .54888 .37613 L .55271 .37614 L 1 .769 0 r
F
.57499 .3761 m .57208 .37758 L .57229 .37617 L .929 .788 0 r
F
.54862 .37612 m .54751 .38351 L .53983 .38255 L 1 .694 0 r
F
.54888 .37613 m .54751 .38351 L .54862 .37612 L F
.55983 .37614 m .57208 .37758 L .55911 .37657 L 1 .75 0 r
F
.56643 .37615 m .57208 .37758 L .55983 .37614 L F
.57765 .37611 m .58441 .37504 L .58376 .37661 L .374 .395 0 r
F
.59106 .36792 m .58933 .37671 L .58376 .37661 L .929 .788 0 r
F
.57433 .37644 m .58887 .37906 L .57208 .37758 L F
.59735 .37535 m .60051 .37671 L .59446 .37662 L .853 .805 0 r
F
.61608 .37697 m .61195 .3769 L .61693 .3768 L .45 .457 0 r
F
.58078 .38378 m .61195 .3769 L .61608 .37697 L F
.61608 .37697 m .61693 .3768 L .61838 .37716 L F
.61693 .3768 m .61804 .37684 L .61838 .37716 L F
.61608 .37697 m .61838 .37716 L .62928 .38735 L F
.61781 .37663 m .63344 .37801 L .62928 .38735 L F
.62185 .37699 m .61087 .38117 L .61203 .37662 L .786 .802 0 r
F
.61422 .36797 m .61203 .37662 L .59735 .37535 L .853 .805 0 r
F
.61203 .37662 m .61195 .3769 L .59735 .37535 L F
.61195 .3769 m .60051 .37671 L .59735 .37535 L F
.61422 .36797 m .59446 .37662 L .59106 .36792 L F
.59446 .37662 m .58933 .37671 L .59106 .36792 L F
.58341 .37746 m .58383 .37644 L .61195 .3769 L .45 .457 0 r
F
.59446 .37662 m .58887 .37906 L .58933 .37671 L .853 .805 0 r
F
.61195 .3769 m .60485 .37642 L .61693 .3768 L .45 .457 0 r
F
.60485 .37642 m .58441 .37504 L .60856 .37635 L F
.60485 .37642 m .60856 .37635 L .61693 .3768 L F
.58383 .37644 m .58441 .37504 L .61195 .3769 L F
.61195 .3769 m .61087 .38117 L .60051 .37671 L .853 .805 0 r
F
.58933 .37671 m .58887 .37906 L .57433 .37644 L .929 .788 0 r
F
.59446 .37662 m .61087 .38117 L .58887 .37906 L .853 .805 0 r
F
.60051 .37671 m .61087 .38117 L .59446 .37662 L F
.62264 .37669 m .6417 .37874 L .62185 .37699 L .786 .802 0 r
F
.64512 .36813 m .64229 .37693 L .62264 .37669 L F
.64229 .37693 m .6417 .37874 L .62264 .37669 L F
.61781 .37663 m .58441 .37504 L .63558 .3732 L .45 .457 0 r
F
.61693 .3768 m .61264 .37657 L .61781 .37663 L F
.61264 .37657 m .58441 .37504 L .61781 .37663 L F
.62264 .37669 m .62185 .37699 L .62162 .37671 L .786 .802 0 r
F
.61693 .3768 m .61781 .37663 L .61804 .37684 L .45 .457 0 r
F
.62185 .37699 m .63996 .38415 L .61087 .38117 L .786 .802 0 r
F
.6417 .37874 m .63996 .38415 L .62185 .37699 L F
.61781 .37663 m .63558 .3732 L .63344 .37801 L .45 .457 0 r
F
.51598 .25922 m .51281 .26226 L .51457 .25731 L 1 .779 0 r
F
.51598 .25922 m .51347 .26398 L .51281 .26226 L F
.46062 .34156 m .46209 .34996 L .45768 .3446 L .207 .148 0 r
F
.45739 .33582 m .46062 .34156 L .45768 .3446 L .33 .184 0 r
F
.41006 .48815 m .40036 .50317 L .39049 .49256 L .575 .508 0 r
F
.41006 .48815 m .41722 .49749 L .40036 .50317 L F
.30201 .27876 m .24871 .30178 L .24541 .27401 L .734 .748 0 r
F
.30201 .27876 m .30334 .30032 L .24871 .30178 L F
.46636 .35489 m .47033 .35943 L .47179 .36279 L 0 .047 0 r
F
.59546 .40546 m .57 .40921 L .57806 .39989 L .937 .962 0 r
F
.60449 .39376 m .59546 .40546 L .57806 .39989 L .923 .915 0 r
F
.63073 .39925 m .59546 .40546 L .60449 .39376 L .827 .881 0 r
F
.56065 .41762 m .54464 .41888 L .55204 .41191 L 1 1 0 r
F
.57 .40921 m .56065 .41762 L .55204 .41191 L F
.63996 .38415 m .63073 .39925 L .60449 .39376 L .811 .844 0 r
F
.67866 .38831 m .63073 .39925 L .63996 .38415 L .747 .816 0 r
F
.4091 .67702 m .40578 .69221 L .38819 .68289 L .435 .425 0 r
F
.4091 .67702 m .42197 .68553 L .40578 .69221 L F
.48982 .53958 m .51061 .54739 L .49899 .54567 L 0 .19 0 r
F
.48 .53611 m .48982 .53958 L .49899 .54567 L 0 .22 0 r
F
.44917 .31677 m .44543 .32587 L .44223 .31883 L .575 .295 0 r
F
.44917 .31677 m .45154 .3234 L .44543 .32587 L F
.43797 .30387 m .43031 .31352 L .42797 .30514 L .751 .427 0 r
F
.43797 .30387 m .43971 .31147 L .43031 .31352 L F
.44785 .63707 m .46211 .62963 L .47408 .62936 L .323 .384 0 r
F
.44785 .63707 m .43099 .63535 L .46211 .62963 L F
.46389 .34698 m .46636 .35489 L .46209 .34996 L .022 .095 0 r
F
.46062 .34156 m .46389 .34698 L .46209 .34996 L .207 .148 0 r
F
.51024 .27051 m .50772 .27423 L .50952 .27263 L 0 0 0 r
F
.38826 .64307 m .41903 .6326 L .43099 .63535 L .333 .381 0 r
F
.38826 .64307 m .3707 .63728 L .41903 .6326 L F
.60614 .59419 m .57555 .59506 L .58932 .58666 L .709 .829 0 r
F
.62307 .58361 m .60614 .59419 L .58932 .58666 L .734 .86 0 r
F
.51647 .25212 m .51279 .25598 L .51411 .25072 L 1 .831 0 r
F
.51647 .25212 m .51457 .25731 L .51279 .25598 L F
.50421 .27651 m .50593 .27767 L .50772 .27423 L .081 0 0 r
F
.50421 .27651 m .50163 .27919 L .50593 .27767 L F
.45213 .51501 m .45806 .52676 L .44682 .52077 L .257 .251 0 r
F
.44415 .50839 m .44682 .52077 L .43599 .51388 L .359 .292 0 r
F
.44415 .50839 m .45213 .51501 L .44682 .52077 L F
.62922 .77736 m .5899 .77834 L .60983 .77035 L .545 .53 0 r
F
.65421 .76754 m .62922 .77736 L .60983 .77035 L .567 .588 0 r
F
.45936 .45965 m .47341 .45298 L .47999 .45335 L .381 .399 0 r
F
.45936 .45965 m .44998 .45707 L .47341 .45298 L F
.34841 .47052 m .31697 .49018 L .30764 .47257 L .651 .678 0 r
F
.34841 .47052 m .35471 .48497 L .31697 .49018 L F
.4268 .29655 m .41523 .30679 L .41363 .29703 L .838 .535 0 r
F
.4268 .29655 m .42797 .30514 L .41523 .30679 L F
.46041 .52096 m .46927 .53186 L .45806 .52676 L .12 .22 0 r
F
.45213 .51501 m .46041 .52096 L .45806 .52676 L .257 .251 0 r
F
.51347 .26398 m .51129 .26699 L .51281 .26226 L .924 .462 0 r
F
.51347 .26398 m .51128 .26843 L .51129 .26699 L F
.44729 .30991 m .44223 .31883 L .43971 .31147 L .663 .339 0 r
F
.44729 .30991 m .44917 .31677 L .44223 .31883 L F
.51864 .44106 m .51481 .4392 L .52164 .43521 L .608 .481 0 r
F
.51864 .44106 m .50919 .44443 L .51481 .4392 L F
.34335 .2821 m .30334 .30032 L .30201 .27876 L .771 .743 0 r
F
.34335 .2821 m .34379 .2992 L .30334 .30032 L F
.51457 .25731 m .51158 .26107 L .51279 .25598 L 1 .812 0 r
F
.51457 .25731 m .51281 .26226 L .51158 .26107 L F
.48918 .45295 m .49443 .44877 L .50099 .44695 L .382 .405 0 r
F
.48918 .45295 m .47999 .45335 L .49443 .44877 L F
.46706 .35209 m .47033 .35943 L .46636 .35489 L 0 .011 0 r
F
.46389 .34698 m .46706 .35209 L .46636 .35489 L .022 .095 0 r
F
.4368 .50113 m .43599 .51388 L .42598 .5061 L .438 .342 0 r
F
.4368 .50113 m .44415 .50839 L .43599 .51388 L F
.51411 .25072 m .51075 .25509 L .51164 .24978 L 1 .651 0 r
F
.51411 .25072 m .51279 .25598 L .51075 .25509 L F
.36155 .66109 m .34062 .67884 L .32417 .66561 L .525 .561 0 r
F
.36155 .66109 m .37323 .67248 L .34062 .67884 L F
.46867 .52626 m .48 .53611 L .46927 .53186 L 0 .183 0 r
F
.46041 .52096 m .46867 .52626 L .46927 .53186 L .12 .22 0 r
F
.44599 .30289 m .43971 .31147 L .43797 .30387 L .759 .385 0 r
F
.44599 .30289 m .44729 .30991 L .43971 .31147 L F
.45882 .32768 m .45739 .33582 L .45432 .32976 L .441 .206 0 r
F
.45674 .32154 m .45432 .32976 L .45154 .3234 L .513 .239 0 r
F
.45674 .32154 m .45882 .32768 L .45432 .32976 L F
.4611 .3336 m .46062 .34156 L .45739 .33582 L .365 .176 0 r
F
.45882 .32768 m .4611 .3336 L .45739 .33582 L .441 .206 0 r
F
.4371 .29613 m .42797 .30514 L .4268 .29655 L .854 .481 0 r
F
.4371 .29613 m .43797 .30387 L .42797 .30514 L F
.51281 .26226 m .51055 .26601 L .51158 .26107 L 1 .714 0 r
F
.51281 .26226 m .51129 .26699 L .51055 .26601 L F
.57 .40921 m .55204 .41191 L .55877 .40421 L 1 1 0 r
F
.57806 .39989 m .57 .40921 L .55877 .40421 L 1 .997 0 r
F
.45496 .31521 m .45154 .3234 L .44917 .31677 L .59 .274 0 r
F
.45496 .31521 m .45674 .32154 L .45154 .3234 L F
.49732 .71517 m .52561 .72416 L .50765 .72146 L 0 .213 0 r
F
.48272 .7109 m .49732 .71517 L .50765 .72146 L 0 .241 0 r
F
.51279 .25598 m .50994 .26028 L .51075 .25509 L 1 .64 0 r
F
.51279 .25598 m .51158 .26107 L .50994 .26028 L F
.51164 .24978 m .50853 .25451 L .50911 .24916 L 1 .513 0 r
F
.51164 .24978 m .51075 .25509 L .50853 .25451 L F
.50772 .27423 m .50829 .27663 L .50952 .27263 L .18 0 0 r
F
.50772 .27423 m .50593 .27767 L .50829 .27663 L F
.46352 .33929 m .46389 .34698 L .46062 .34156 L .265 .144 0 r
F
.4611 .3336 m .46352 .33929 L .46062 .34156 L .365 .176 0 r
F
.45355 .30871 m .44917 .31677 L .44729 .30991 L .675 .312 0 r
F
.45355 .30871 m .45496 .31521 L .44917 .31677 L F
.39657 .28605 m .39649 .29761 L .37389 .29832 L .861 .695 0 r
F
.50911 .24916 m .50616 .25416 L .50652 .24878 L 1 .428 0 r
F
.50911 .24916 m .50853 .25451 L .50616 .25416 L F
.47982 .24915 m .47704 .25459 L .47716 .24915 L 1 .335 0 r
F
.47982 .24915 m .47979 .25459 L .47704 .25459 L F
.48249 .24909 m .47979 .25459 L .47982 .24915 L 1 .323 0 r
F
.47716 .24915 m .47428 .25451 L .47451 .24906 L 1 .354 0 r
F
.47716 .24915 m .47704 .25459 L .47428 .25451 L F
.48249 .24909 m .48252 .25453 L .47979 .25459 L 1 .323 0 r
F
.48517 .24899 m .48252 .25453 L .48249 .24909 L .979 .315 0 r
F
.47001 .35691 m .47382 .36362 L .47033 .35943 L .615 .104 0 r
F
.46706 .35209 m .47001 .35691 L .47033 .35943 L 0 .011 0 r
F
.47451 .24906 m .47148 .2543 L .47188 .24885 L 1 .383 0 r
F
.47451 .24906 m .47428 .25451 L .47148 .2543 L F
.48517 .24899 m .48523 .25443 L .48252 .25453 L .979 .315 0 r
F
.48786 .24888 m .48523 .25443 L .48517 .24899 L .964 .31 0 r
F
.51075 .25509 m .508 .25978 L .50853 .25451 L 1 .49 0 r
F
.51075 .25509 m .50994 .26028 L .508 .25978 L F
.46595 .34475 m .46706 .35209 L .46389 .34698 L .123 .098 0 r
F
.46352 .33929 m .46595 .34475 L .46389 .34698 L .265 .144 0 r
F
.48786 .24888 m .48794 .25431 L .48523 .25443 L .964 .31 0 r
F
.49054 .24875 m .48794 .25431 L .48786 .24888 L .958 .308 0 r
F
.47188 .24885 m .46864 .25393 L .46927 .24847 L 1 .426 0 r
F
.47188 .24885 m .47148 .2543 L .46864 .25393 L F
.51158 .26107 m .50926 .26537 L .50994 .26028 L 1 .605 0 r
F
.51158 .26107 m .51055 .26601 L .50926 .26537 L F
.50652 .24878 m .5037 .25397 L .5039 .24857 L 1 .377 0 r
F
.50652 .24878 m .50616 .25416 L .5037 .25397 L F
.49054 .24875 m .49063 .25419 L .48794 .25431 L .958 .308 0 r
F
.49323 .24863 m .49063 .25419 L .49054 .24875 L .961 .309 0 r
F
.44531 .29576 m .43797 .30387 L .4371 .29613 L .862 .433 0 r
F
.44531 .29576 m .44599 .30289 L .43797 .30387 L F
.49323 .24863 m .4933 .25407 L .49063 .25419 L .961 .309 0 r
F
.49591 .24854 m .4933 .25407 L .49323 .24863 L .974 .312 0 r
F
.51129 .26699 m .50974 .27081 L .51055 .26601 L 1 .517 0 r
F
.51129 .26699 m .51008 .27154 L .50974 .27081 L F
.45255 .3021 m .44729 .30991 L .44599 .30289 L .767 .352 0 r
F
.45255 .3021 m .45355 .30871 L .44729 .30991 L F
.5039 .24857 m .50116 .25389 L .50125 .24848 L 1 .348 0 r
F
.5039 .24857 m .5037 .25397 L .50116 .25389 L F
.41372 .28714 m .39649 .29761 L .39657 .28605 L .905 .65 0 r
F
.41372 .28714 m .41363 .29703 L .39649 .29761 L F
.49591 .24854 m .49595 .25397 L .4933 .25407 L .974 .312 0 r
F
.49858 .24848 m .49595 .25397 L .49591 .24854 L .999 .318 0 r
F
.50125 .24848 m .49857 .2539 L .49858 .24848 L 1 .329 0 r
F
.50125 .24848 m .50116 .25389 L .49857 .2539 L F
.49858 .24848 m .49857 .2539 L .49595 .25397 L .999 .318 0 r
F
.46927 .24847 m .46575 .25331 L .4667 .24785 L 1 .488 0 r
F
.46927 .24847 m .46864 .25393 L .46575 .25331 L F
.47704 .25459 m .47405 .26001 L .47428 .25451 L 1 .354 0 r
F
.47704 .25459 m .47694 .26008 L .47405 .26001 L F
.47979 .25459 m .47694 .26008 L .47704 .25459 L 1 .336 0 r
F
.47979 .25459 m .47977 .26007 L .47694 .26008 L F
.48252 .25453 m .47977 .26007 L .47979 .25459 L 1 .323 0 r
F
.43038 .49326 m .42598 .5061 L .41722 .49749 L .508 .397 0 r
F
.43038 .49326 m .4368 .50113 L .42598 .5061 L F
.48252 .25453 m .48255 .26 L .47977 .26007 L 1 .323 0 r
F
.48523 .25443 m .48255 .26 L .48252 .25453 L .974 .314 0 r
F
.50853 .25451 m .50584 .25948 L .50616 .25416 L 1 .406 0 r
F
.50853 .25451 m .508 .25978 L .50584 .25948 L F
.47428 .25451 m .47109 .25983 L .47148 .2543 L 1 .382 0 r
F
.47428 .25451 m .47405 .26001 L .47109 .25983 L F
.48523 .25443 m .4853 .25989 L .48255 .26 L .974 .314 0 r
F
.48794 .25431 m .4853 .25989 L .48523 .25443 L .959 .309 0 r
F
.3128 .65119 m .27486 .67165 L .25802 .65431 L .541 .599 0 r
F
.3128 .65119 m .32417 .66561 L .27486 .67165 L F
.58424 .55578 m .64301 .55219 L .63088 .56116 L .291 .365 0 r
F
.48794 .25431 m .48803 .25976 L .4853 .25989 L .959 .309 0 r
F
.49063 .25419 m .48803 .25976 L .48794 .25431 L .952 .306 0 r
F
.47148 .2543 m .46803 .25949 L .46864 .25393 L 1 .421 0 r
F
.47148 .2543 m .47109 .25983 L .46803 .25949 L F
.50952 .27263 m .50926 .27595 L .51008 .27154 L .063 0 0 r
F
.50952 .27263 m .50829 .27663 L .50926 .27595 L F
.49063 .25419 m .49072 .25963 L .48803 .25976 L .952 .306 0 r
F
.4933 .25407 m .49072 .25963 L .49063 .25419 L .954 .306 0 r
F
.50616 .25416 m .50353 .25933 L .5037 .25397 L 1 .36 0 r
F
.50616 .25416 m .50584 .25948 L .50353 .25933 L F
.50919 .44443 m .50893 .44259 L .51481 .4392 L .453 .424 0 r
F
.50919 .44443 m .50099 .44695 L .50893 .44259 L F
.50994 .26028 m .50757 .26497 L .508 .25978 L 1 .449 0 r
F
.50994 .26028 m .50926 .26537 L .50757 .26497 L F
.4933 .25407 m .49338 .2595 L .49072 .25963 L .954 .306 0 r
F
.49595 .25397 m .49338 .2595 L .4933 .25407 L .964 .307 0 r
F
.42686 .28787 m .41363 .29703 L .41372 .28714 L .94 .596 0 r
F
.42686 .28787 m .4268 .29655 L .41363 .29703 L F
.46127 .32012 m .45882 .32768 L .45674 .32154 L .543 .232 0 r
F
.45992 .314 m .45674 .32154 L .45496 .31521 L .614 .262 0 r
F
.45992 .314 m .46127 .32012 L .45674 .32154 L F
.46284 .32609 m .4611 .3336 L .45882 .32768 L .477 .205 0 r
F
.46127 .32012 m .46284 .32609 L .45882 .32768 L .543 .232 0 r
F
.4667 .24785 m .46277 .25238 L .46418 .2469 L 1 .577 0 r
F
.4667 .24785 m .46575 .25331 L .46277 .25238 L F
.4171 .46271 m .4446 .45372 L .44998 .45707 L .406 .413 0 r
F
.4171 .46271 m .40895 .45604 L .4446 .45372 L F
.5037 .25397 m .50109 .25928 L .50116 .25389 L 1 .335 0 r
F
.5037 .25397 m .50353 .25933 L .50109 .25928 L F
.49595 .25397 m .496 .25939 L .49338 .2595 L .964 .307 0 r
F
.49857 .2539 m .496 .25939 L .49595 .25397 L .985 .312 0 r
F
.47694 .26008 m .47386 .26558 L .47405 .26001 L 1 .352 0 r
F
.47694 .26008 m .47686 .26561 L .47386 .26558 L F
.47977 .26007 m .47686 .26561 L .47694 .26008 L 1 .334 0 r
F
.47977 .26007 m .47976 .26557 L .47686 .26561 L F
.48255 .26 m .47976 .26557 L .47977 .26007 L .989 .321 0 r
F
.46864 .25393 m .46482 .25893 L .46575 .25331 L 1 .477 0 r
F
.46864 .25393 m .46803 .25949 L .46482 .25893 L F
.49857 .2539 m .49858 .25931 L .496 .25939 L .985 .312 0 r
F
.50116 .25389 m .49858 .25931 L .49857 .2539 L 1 .32 0 r
F
.50116 .25389 m .50109 .25928 L .49858 .25931 L F
.47405 .26001 m .47075 .26544 L .47109 .25983 L 1 .377 0 r
F
.47405 .26001 m .47386 .26558 L .47075 .26544 L F
.48255 .26 m .4826 .26549 L .47976 .26557 L .989 .321 0 r
F
.4853 .25989 m .4826 .26549 L .48255 .26 L .965 .312 0 r
F
.46832 .34999 m .47001 .35691 L .46706 .35209 L 0 .028 0 r
F
.46595 .34475 m .46832 .34999 L .46706 .35209 L .123 .098 0 r
F
.45883 .30778 m .45496 .31521 L .45355 .30871 L .693 .294 0 r
F
.45883 .30778 m .45992 .314 L .45496 .31521 L F
.46456 .33191 m .46352 .33929 L .4611 .3336 L .414 .179 0 r
F
.46284 .32609 m .46456 .33191 L .4611 .3336 L .477 .205 0 r
F
.452 .29542 m .44599 .30289 L .44531 .29576 L .866 .394 0 r
F
.452 .29542 m .45255 .3021 L .44599 .30289 L F
.4853 .25989 m .48539 .26537 L .4826 .26549 L .965 .312 0 r
F
.48803 .25976 m .48539 .26537 L .4853 .25989 L .95 .307 0 r
F
.51055 .26601 m .50874 .27036 L .50926 .26537 L 1 .538 0 r
F
.51055 .26601 m .50974 .27081 L .50874 .27036 L F
.47109 .25983 m .46748 .26516 L .46803 .25949 L 1 .412 0 r
F
.47109 .25983 m .47075 .26544 L .46748 .26516 L F
.508 .25978 m .50559 .26474 L .50584 .25948 L 1 .374 0 r
F
.508 .25978 m .50757 .26497 L .50559 .26474 L F
.48803 .25976 m .48813 .26523 L .48539 .26537 L .95 .307 0 r
F
.49072 .25963 m .48813 .26523 L .48803 .25976 L .943 .303 0 r
F
.47658 .53093 m .48982 .53958 L .48 .53611 L 0 .133 0 r
F
.46867 .52626 m .47658 .53093 L .48 .53611 L 0 .183 0 r
F
.43711 .28833 m .4268 .29655 L .42686 .28787 L .963 .539 0 r
F
.43711 .28833 m .4371 .29613 L .4268 .29655 L F
.49072 .25963 m .49082 .26508 L .48813 .26523 L .943 .303 0 r
F
.49338 .2595 m .49082 .26508 L .49072 .25963 L .943 .302 0 r
F
.4892 .62818 m .49288 .62366 L .50378 .62122 L .341 .393 0 r
F
.4892 .62818 m .47408 .62936 L .49288 .62366 L F
.45805 .30147 m .45355 .30871 L .45255 .3021 L .777 .328 0 r
F
.45805 .30147 m .45883 .30778 L .45355 .30871 L F
.49338 .2595 m .49348 .26493 L .49082 .26508 L .943 .302 0 r
F
.496 .25939 m .49348 .26493 L .49338 .2595 L .95 .302 0 r
F
.46803 .25949 m .46398 .26468 L .46482 .25893 L 1 .461 0 r
F
.46803 .25949 m .46748 .26516 L .46398 .26468 L F
.50584 .25948 m .5034 .26465 L .50353 .25933 L 1 .338 0 r
F
.50584 .25948 m .50559 .26474 L .5034 .26465 L F
.47686 .26561 m .47372 .27119 L .47386 .26558 L 1 .346 0 r
F
.47686 .26561 m .47681 .27118 L .47372 .27119 L F
.47976 .26557 m .47681 .27118 L .47686 .26561 L 1 .33 0 r
F
.46575 .25331 m .46142 .25805 L .46277 .25238 L 1 .554 0 r
F
.46575 .25331 m .46482 .25893 L .46142 .25805 L F
.47386 .26558 m .47048 .27111 L .47075 .26544 L 1 .369 0 r
F
.47386 .26558 m .47372 .27119 L .47048 .27111 L F
.47976 .26557 m .47979 .27111 L .47681 .27118 L 1 .33 0 r
F
.4826 .26549 m .47979 .27111 L .47976 .26557 L .974 .318 0 r
F
.46637 .33757 m .46595 .34475 L .46352 .33929 L .344 .153 0 r
F
.46456 .33191 m .46637 .33757 L .46352 .33929 L .414 .179 0 r
F
.496 .25939 m .49608 .2648 L .49348 .26493 L .95 .302 0 r
F
.49858 .25931 m .49608 .2648 L .496 .25939 L .966 .304 0 r
F
.4826 .26549 m .48267 .271 L .47979 .27111 L .974 .318 0 r
F
.48539 .26537 m .48267 .271 L .4826 .26549 L .953 .309 0 r
F
.50353 .25933 m .50106 .26464 L .50109 .25928 L 1 .319 0 r
F
.50353 .25933 m .5034 .26465 L .50106 .26464 L F
.49858 .25931 m .49861 .2647 L .49608 .2648 L .966 .304 0 r
F
.50109 .25928 m .49861 .2647 L .49858 .25931 L .995 .31 0 r
F
.47075 .26544 m .46702 .27092 L .46748 .26516 L 1 .4 0 r
F
.47075 .26544 m .47048 .27111 L .46702 .27092 L F
.50109 .25928 m .50106 .26464 L .49861 .2647 L .995 .31 0 r
F
.44527 .28859 m .4371 .29613 L .43711 .28833 L .973 .485 0 r
F
.44527 .28859 m .44531 .29576 L .4371 .29613 L F
.68667 .36843 m .67866 .38831 L .63996 .38415 L .732 .787 0 r
F
.74287 .36894 m .67866 .38831 L .68667 .36843 L .69 .766 0 r
F
.51008 .27154 m .50921 .27552 L .50974 .27081 L .896 .377 0 r
F
.51008 .27154 m .50926 .27595 L .50921 .27552 L F
.50926 .26537 m .50726 .27009 L .50757 .26497 L 1 .389 0 r
F
.50926 .26537 m .50874 .27036 L .50726 .27009 L F
.48539 .26537 m .48549 .27086 L .48267 .271 L .953 .309 0 r
F
.48813 .26523 m .48549 .27086 L .48539 .26537 L .939 .304 0 r
F
.46418 .2469 m .45969 .25098 L .46171 .24549 L 1 .694 0 r
F
.46418 .2469 m .46277 .25238 L .45969 .25098 L F
.53688 .42508 m .52845 .42599 L .53405 .42048 L .962 .944 0 r
F
.53688 .42508 m .5291 .43052 L .52845 .42599 L F
.54464 .41888 m .53688 .42508 L .53405 .42048 L 1 1 0 r
F
.47001 .35691 m .47261 .36148 L .47382 .36362 L .615 .104 0 r
F
.71819 .76312 m .65421 .76754 L .67608 .75646 L .531 .551 0 r
F
.74357 .74886 m .71819 .76312 L .67608 .75646 L .537 .572 0 r
F
.4804 .36973 m .48327 .3727 L .4904 .37467 L .635 .041 0 r
F
.4767 .36751 m .48327 .3727 L .4804 .36973 L .869 .149 0 r
F
.48813 .26523 m .48825 .2707 L .48549 .27086 L .939 .304 0 r
F
.49082 .26508 m .48825 .2707 L .48813 .26523 L .931 .3 0 r
F
.4576 .29511 m .45255 .3021 L .452 .29542 L .868 .364 0 r
F
.4576 .29511 m .45805 .30147 L .45255 .3021 L F
.54464 .41888 m .53405 .42048 L .53964 .4144 L 1 1 0 r
F
.55204 .41191 m .54464 .41888 L .53964 .4144 L F
.46748 .26516 m .46326 .27055 L .46398 .26468 L 1 .442 0 r
F
.46748 .26516 m .46702 .27092 L .46326 .27055 L F
.40483 .47819 m .39049 .49256 L .38321 .48109 L .645 .567 0 r
F
.40483 .47819 m .41006 .48815 L .39049 .49256 L F
.49082 .26508 m .49095 .27053 L .48825 .2707 L .931 .3 0 r
F
.49348 .26493 m .49095 .27053 L .49082 .26508 L .928 .297 0 r
F
.46482 .25893 m .46017 .26392 L .46142 .25805 L 1 .526 0 r
F
.46482 .25893 m .46398 .26468 L .46017 .26392 L F
.47372 .27119 m .47029 .27685 L .47048 .27111 L 1 .358 0 r
F
.47372 .27119 m .47365 .27685 L .47029 .27685 L F
.47681 .27118 m .47365 .27685 L .47372 .27119 L 1 .339 0 r
F
.47681 .27118 m .47682 .27679 L .47365 .27685 L F
.47979 .27111 m .47682 .27679 L .47681 .27118 L .98 .324 0 r
F
.45193 .28871 m .44531 .29576 L .44527 .28859 L .972 .439 0 r
F
.45193 .28871 m .452 .29542 L .44531 .29576 L F
.50757 .26497 m .50543 .26997 L .50559 .26474 L 1 .334 0 r
F
.50757 .26497 m .50726 .27009 L .50543 .26997 L F
.47048 .27111 m .46668 .27675 L .46702 .27092 L 1 .385 0 r
F
.47048 .27111 m .47029 .27685 L .46668 .27675 L F
.47979 .27111 m .47985 .27668 L .47682 .27679 L .98 .324 0 r
F
.48267 .271 m .47985 .27668 L .47979 .27111 L .955 .314 0 r
F
.49348 .26493 m .49359 .27037 L .49095 .27053 L .928 .297 0 r
F
.49608 .2648 m .49359 .27037 L .49348 .26493 L .932 .296 0 r
F
.48267 .271 m .48277 .27653 L .47985 .27668 L .955 .314 0 r
F
.48549 .27086 m .48277 .27653 L .48267 .271 L .937 .306 0 r
F
.49608 .2648 m .49618 .27022 L .49359 .27037 L .932 .296 0 r
F
.49861 .2647 m .49618 .27022 L .49608 .2648 L .942 .296 0 r
F
.46426 .31306 m .46127 .32012 L .45992 .314 L .645 .257 0 r
F
.46342 .30703 m .45992 .314 L .45883 .30778 L .714 .284 0 r
F
.46342 .30703 m .46426 .31306 L .45992 .314 L F
.4682 .34306 m .46832 .34999 L .46595 .34475 L .255 .121 0 r
F
.46637 .33757 m .4682 .34306 L .46595 .34475 L .344 .153 0 r
F
.46702 .27092 m .46272 .27653 L .46326 .27055 L 1 .42 0 r
F
.46702 .27092 m .46668 .27675 L .46272 .27653 L F
.46531 .31902 m .46284 .32609 L .46127 .32012 L .581 .232 0 r
F
.46426 .31306 m .46531 .31902 L .46127 .32012 L .645 .257 0 r
F
.50559 .26474 m .50335 .26994 L .5034 .26465 L 1 .312 0 r
F
.50559 .26474 m .50543 .26997 L .50335 .26994 L F
.46279 .30094 m .45883 .30778 L .45805 .30147 L .789 .312 0 r
F
.46279 .30094 m .46342 .30703 L .45883 .30778 L F
.48549 .27086 m .48562 .27637 L .48277 .27653 L .937 .306 0 r
F
.48825 .2707 m .48562 .27637 L .48549 .27086 L .924 .3 0 r
F
.49861 .2647 m .49868 .27009 L .49618 .27022 L .942 .296 0 r
F
.50106 .26464 m .49868 .27009 L .49861 .2647 L .961 .297 0 r
F
.46277 .25238 m .45773 .25675 L .45969 .25098 L 1 .654 0 r
F
.46277 .25238 m .46142 .25805 L .45773 .25675 L F
.46398 .26468 m .4591 .26995 L .46017 .26392 L 1 .496 0 r
F
.46398 .26468 m .46326 .27055 L .4591 .26995 L F
.67084 .57837 m .62307 .58361 L .6373 .57176 L .668 .784 0 r
F
.68644 .56297 m .67084 .57837 L .6373 .57176 L .668 .777 0 r
F
.73725 .56865 m .67084 .57837 L .68644 .56297 L .619 .719 0 r
F
.50974 .27081 m .50842 .27528 L .50874 .27036 L 1 .418 0 r
F
.50974 .27081 m .50921 .27552 L .50842 .27528 L F
.4575 .28874 m .452 .29542 L .45193 .28871 L .964 .401 0 r
F
.4575 .28874 m .4576 .29511 L .452 .29542 L F
.5034 .26465 m .50108 .26999 L .50106 .26464 L .995 .302 0 r
F
.5034 .26465 m .50335 .26994 L .50108 .26999 L F
.47052 .35501 m .47261 .36148 L .47001 .35691 L 0 0 0 r
F
.46832 .34999 m .47052 .35501 L .47001 .35691 L 0 .028 0 r
F
.50106 .26464 m .50108 .26999 L .49868 .27009 L .961 .297 0 r
F
.39824 .66772 m .38819 .68289 L .37323 .67248 L .491 .49 0 r
F
.39824 .66772 m .4091 .67702 L .38819 .68289 L F
.4665 .32487 m .46456 .33191 L .46284 .32609 L .523 .209 0 r
F
.46531 .31902 m .4665 .32487 L .46284 .32609 L .581 .232 0 r
F
.60449 .39376 m .57806 .39989 L .58446 .38978 L .923 .915 0 r
F
.61087 .38117 m .60449 .39376 L .58446 .38978 L .894 .861 0 r
F
.63996 .38415 m .60449 .39376 L .61087 .38117 L .811 .844 0 r
F
.46241 .29481 m .45805 .30147 L .4576 .29511 L .868 .341 0 r
F
.46241 .29481 m .46279 .30094 L .45805 .30147 L F
.57806 .39989 m .55877 .40421 L .56452 .39586 L 1 .997 0 r
F
.58446 .38978 m .57806 .39989 L .56452 .39586 L 1 .928 0 r
F
.48825 .2707 m .48839 .27619 L .48562 .27637 L .924 .3 0 r
F
.49095 .27053 m .48839 .27619 L .48825 .2707 L .916 .295 0 r
F
.47365 .27685 m .47022 .28263 L .47029 .27685 L 1 .346 0 r
F
.47365 .27685 m .47365 .28254 L .47022 .28263 L F
.47682 .27679 m .47365 .28254 L .47365 .27685 L .978 .33 0 r
F
.47029 .27685 m .4665 .28265 L .46668 .27675 L 1 .368 0 r
F
.47029 .27685 m .47022 .28263 L .4665 .28265 L F
.47682 .27679 m .47688 .28242 L .47365 .28254 L .978 .33 0 r
F
.47985 .27668 m .47688 .28242 L .47682 .27679 L .954 .318 0 r
F
.46668 .27675 m .46238 .28258 L .46272 .27653 L 1 .397 0 r
F
.46668 .27675 m .4665 .28265 L .46238 .28258 L F
.46326 .27055 m .45827 .27612 L .4591 .26995 L 1 .465 0 r
F
.46326 .27055 m .46272 .27653 L .45827 .27612 L F
.5291 .43052 m .52308 .43096 L .52845 .42599 L .779 .641 0 r
F
.5291 .43052 m .52164 .43521 L .52308 .43096 L F
.49095 .27053 m .4911 .276 L .48839 .27619 L .916 .295 0 r
F
.49359 .27037 m .4911 .276 L .49095 .27053 L .912 .292 0 r
F
.47985 .27668 m .47996 .28226 L .47688 .28242 L .954 .318 0 r
F
.48277 .27653 m .47996 .28226 L .47985 .27668 L .934 .308 0 r
F
.46227 .28868 m .4576 .29511 L .4575 .28874 L .952 .371 0 r
F
.46227 .28868 m .46241 .29481 L .4576 .29511 L F
.51061 .54739 m .52 .54836 L .5412 .55333 L 0 .263 0 r
F
.49833 .54238 m .52 .54836 L .51061 .54739 L .256 0 0 r
F
.48982 .53958 m .49833 .54238 L .51061 .54739 L 0 .19 0 r
F
.50829 .27663 m .50887 .28027 L .50926 .27595 L .525 .099 0 r
F
.48277 .27653 m .48291 .28208 L .47996 .28226 L .934 .308 0 r
F
.48562 .27637 m .48291 .28208 L .48277 .27653 L .92 .301 0 r
F
.46272 .27653 m .45772 .28239 L .45827 .27612 L 1 .434 0 r
F
.46272 .27653 m .46238 .28258 L .45772 .28239 L F
.49359 .27037 m .49374 .27581 L .4911 .276 L .912 .292 0 r
F
.49618 .27022 m .49374 .27581 L .49359 .27037 L .911 .289 0 r
F
.46782 .33062 m .46637 .33757 L .46456 .33191 L .47 .188 0 r
F
.4665 .32487 m .46782 .33062 L .46456 .33191 L .523 .209 0 r
F
.46142 .25805 m .45593 .26277 L .45773 .25675 L 1 .61 0 r
F
.46142 .25805 m .46017 .26392 L .45593 .26277 L F
.55204 .41191 m .53964 .4144 L .54495 .40777 L 1 1 0 r
F
.55877 .40421 m .55204 .41191 L .54495 .40777 L F
.50874 .27036 m .50709 .27517 L .50726 .27009 L 1 .313 0 r
F
.50874 .27036 m .50842 .27528 L .50709 .27517 L F
.46648 .28858 m .46241 .29481 L .46227 .28868 L .939 .349 0 r
F
.49618 .27022 m .49631 .27563 L .49374 .27581 L .911 .289 0 r
F
.49868 .27009 m .49631 .27563 L .49618 .27022 L .915 .287 0 r
F
.48562 .27637 m .48578 .28189 L .48291 .28208 L .92 .301 0 r
F
.48839 .27619 m .48578 .28189 L .48562 .27637 L .909 .295 0 r
F
.46663 .29453 m .46279 .30094 L .46241 .29481 L .868 .325 0 r
F
.46648 .28858 m .46663 .29453 L .46241 .29481 L .939 .349 0 r
F
.5412 .55333 m .55062 .55176 L .58424 .55578 L .157 .325 0 r
F
.52 .54836 m .55062 .55176 L .5412 .55333 L 0 .261 0 r
F
.46697 .30049 m .46342 .30703 L .46279 .30094 L .801 .301 0 r
F
.46663 .29453 m .46697 .30049 L .46279 .30094 L .868 .325 0 r
F
.46171 .24549 m .45645 .24895 L .45933 .24343 L 1 .83 0 r
F
.46171 .24549 m .45969 .25098 L .45645 .24895 L F
.47026 .28844 m .46663 .29453 L .46648 .28858 L .926 .332 0 r
F
.50726 .27009 m .50537 .27516 L .50543 .26997 L 1 .29 0 r
F
.50726 .27009 m .50709 .27517 L .50537 .27516 L F
.46749 .30642 m .46426 .31306 L .46342 .30703 L .737 .279 0 r
F
.46697 .30049 m .46749 .30642 L .46342 .30703 L .801 .301 0 r
F
.49868 .27009 m .49879 .27547 L .49631 .27563 L .915 .287 0 r
F
.50108 .26999 m .49879 .27547 L .49868 .27009 L .923 .285 0 r
F
.45827 .27612 m .45772 .28239 L .45232 .28205 L 1 .48 0 r
F
.46017 .26392 m .45438 .26903 L .45593 .26277 L 1 .566 0 r
F
.46017 .26392 m .4591 .26995 L .45438 .26903 L F
.568 .7318 m .58513 .73138 L .62893 .73677 L .079 .302 0 r
F
.54107 .72607 m .58513 .73138 L .568 .7318 L 0 .25 0 r
F
.52561 .72416 m .54107 .72607 L .568 .7318 L 0 .259 0 r
F
.48839 .27619 m .48856 .28168 L .48578 .28189 L .909 .295 0 r
F
.4911 .276 m .48856 .28168 L .48839 .27619 L .9 .291 0 r
F
.48327 .3727 m .49274 .3764 L .4904 .37467 L .597 .039 0 r
F
.54567 .60863 m .53342 .60747 L .54431 .60206 L .626 .559 0 r
F
.54567 .60863 m .53073 .61381 L .53342 .60747 L F
.56081 .60239 m .54567 .60863 L .54431 .60206 L .691 .721 0 r
F
.50108 .26999 m .50116 .27533 L .49879 .27547 L .923 .285 0 r
F
.50335 .26994 m .50116 .27533 L .50108 .26999 L .94 .284 0 r
F
.50543 .26997 m .50337 .27522 L .50335 .26994 L .971 .284 0 r
F
.50543 .26997 m .50537 .27516 L .50337 .27522 L F
.47026 .28844 m .47044 .29426 L .46663 .29453 L .926 .332 0 r
F
.47375 .28826 m .47044 .29426 L .47026 .28844 L .915 .319 0 r
F
.45827 .27612 m .45232 .28205 L .45315 .27547 L 1 .48 0 r
F
.4591 .26995 m .45827 .27612 L .45315 .27547 L 1 .522 0 r
F
.46817 .31231 m .46531 .31902 L .46426 .31306 L .678 .257 0 r
F
.46749 .30642 m .46817 .31231 L .46426 .31306 L .737 .279 0 r
F
.4591 .26995 m .45315 .27547 L .45438 .26903 L 1 .522 0 r
F
.50335 .26994 m .50337 .27522 L .50116 .27533 L .94 .284 0 r
F
.46999 .34839 m .47052 .35501 L .46832 .34999 L .137 .078 0 r
F
.4682 .34306 m .46999 .34839 L .46832 .34999 L .255 .121 0 r
F
.47044 .29426 m .46697 .30049 L .46663 .29453 L .868 .313 0 r
F
.56081 .60239 m .54431 .60206 L .55534 .59587 L .691 .721 0 r
F
.57555 .59506 m .56081 .60239 L .55534 .59587 L .758 .86 0 r
F
.4911 .276 m .49128 .28147 L .48856 .28168 L .9 .291 0 r
F
.49374 .27581 m .49128 .28147 L .4911 .276 L .894 .287 0 r
F
.4692 .33625 m .4682 .34306 L .46637 .33757 L .421 .168 0 r
F
.46782 .33062 m .4692 .33625 L .46637 .33757 L .47 .188 0 r
F
.50926 .27595 m .50887 .28027 L .509 .28017 L .102 0 0 r
F
.50926 .27595 m .509 .28017 L .50921 .27552 L F
.47375 .28826 m .47394 .294 L .47044 .29426 L .915 .319 0 r
F
.47701 .28807 m .47394 .294 L .47375 .28826 L .905 .309 0 r
F
.46898 .31815 m .4665 .32487 L .46531 .31902 L .624 .237 0 r
F
.46817 .31231 m .46898 .31815 L .46531 .31902 L .678 .257 0 r
F
.45315 .27547 m .45232 .28205 L .44588 .28147 L 1 .536 0 r
F
.47075 .30009 m .46749 .30642 L .46697 .30049 L .813 .295 0 r
F
.47044 .29426 m .47075 .30009 L .46697 .30049 L .868 .313 0 r
F
.49374 .27581 m .49392 .28126 L .49128 .28147 L .894 .287 0 r
F
.49631 .27563 m .49392 .28126 L .49374 .27581 L .889 .282 0 r
F
.47394 .294 m .47075 .30009 L .47044 .29426 L .868 .305 0 r
F
.47701 .28807 m .47722 .29374 L .47394 .294 L .905 .309 0 r
F
.48011 .28787 m .47722 .29374 L .47701 .28807 L .896 .302 0 r
F
.42517 .48486 m .41722 .49749 L .41006 .48815 L .582 .455 0 r
F
.42517 .48486 m .43038 .49326 L .41722 .49749 L F
.49631 .27563 m .49649 .28105 L .49392 .28126 L .889 .282 0 r
F
.49879 .27547 m .49649 .28105 L .49631 .27563 L .886 .278 0 r
F
.45969 .25098 m .45366 .25485 L .45645 .24895 L 1 .773 0 r
F
.45969 .25098 m .45773 .25675 L .45366 .25485 L F
.47119 .30591 m .46817 .31231 L .46749 .30642 L .76 .277 0 r
F
.47075 .30009 m .47119 .30591 L .46749 .30642 L .813 .295 0 r
F
.46992 .32392 m .46782 .33062 L .4665 .32487 L .575 .218 0 r
F
.46898 .31815 m .46992 .32392 L .4665 .32487 L .624 .237 0 r
F
.48011 .28787 m .48033 .29348 L .47722 .29374 L .896 .302 0 r
F
.48309 .28765 m .48033 .29348 L .48011 .28787 L .889 .296 0 r
F
.62307 .58361 m .58932 .58666 L .60154 .57724 L .734 .86 0 r
F
.6373 .57176 m .62307 .58361 L .60154 .57724 L .744 .861 0 r
F
.50921 .27552 m .50833 .28016 L .50842 .27528 L .987 .239 0 r
F
.50921 .27552 m .509 .28017 L .50833 .28016 L F
.47394 .294 m .47423 .29974 L .47075 .30009 L .868 .305 0 r
F
.47722 .29374 m .47423 .29974 L .47394 .294 L .868 .298 0 r
F
.49879 .27547 m .49896 .28085 L .49649 .28105 L .886 .278 0 r
F
.50116 .27533 m .49896 .28085 L .49879 .27547 L .883 .273 0 r
F
.45315 .27547 m .44588 .28147 L .4471 .27447 L 1 .536 0 r
F
.45438 .26903 m .45315 .27547 L .4471 .27447 L 1 .59 0 r
F
.37887 .46897 m .35471 .48497 L .34841 .47052 L .684 .662 0 r
F
.37887 .46897 m .38321 .48109 L .35471 .48497 L F
.47423 .29974 m .47119 .30591 L .47075 .30009 L .824 .29 0 r
F
.47174 .3117 m .46898 .31815 L .46817 .31231 L .712 .259 0 r
F
.47119 .30591 m .47174 .3117 L .46817 .31231 L .76 .277 0 r
F
.50116 .27533 m .5013 .28066 L .49896 .28085 L .883 .273 0 r
F
.50337 .27522 m .5013 .28066 L .50116 .27533 L .881 .266 0 r
F
.48309 .28765 m .48331 .29322 L .48033 .29348 L .889 .296 0 r
F
.48597 .28742 m .48331 .29322 L .48309 .28765 L .882 .291 0 r
F
.4471 .27447 m .44588 .28147 L .43801 .28058 L 1 .601 0 r
F
.50842 .27528 m .50709 .28022 L .50709 .27517 L .896 .238 0 r
F
.50842 .27528 m .50833 .28016 L .50709 .28022 L F
.47059 .34176 m .46999 .34839 L .4682 .34306 L .372 .148 0 r
F
.4692 .33625 m .47059 .34176 L .4682 .34306 L .421 .168 0 r
F
.47722 .29374 m .47749 .29941 L .47423 .29974 L .868 .298 0 r
F
.48033 .29348 m .47749 .29941 L .47722 .29374 L .867 .293 0 r
F
.45773 .25675 m .45109 .2611 L .45366 .25485 L 1 .71 0 r
F
.45773 .25675 m .45593 .26277 L .45109 .2611 L F
.50337 .27522 m .50348 .28048 L .5013 .28066 L .881 .266 0 r
F
.50537 .27516 m .50348 .28048 L .50337 .27522 L .88 .258 0 r
F
.45438 .26903 m .4471 .27447 L .44887 .26765 L 1 .59 0 r
F
.45593 .26277 m .45438 .26903 L .44887 .26765 L 1 .649 0 r
F
.47261 .36148 m .47475 .36584 L .4767 .36751 L .853 .196 0 r
F
.47247 .35986 m .47475 .36584 L .47261 .36148 L .77 .204 0 r
F
.47052 .35501 m .47247 .35986 L .47261 .36148 L 0 0 0 r
F
.50709 .27517 m .50544 .28034 L .50537 .27516 L .882 .248 0 r
F
.50709 .27517 m .50709 .28022 L .50544 .28034 L F
.50537 .27516 m .50544 .28034 L .50348 .28048 L .88 .258 0 r
F
.47094 .32962 m .4692 .33625 L .46782 .33062 L .532 .201 0 r
F
.46992 .32392 m .47094 .32962 L .46782 .33062 L .575 .218 0 r
F
.45593 .26277 m .44887 .26765 L .45109 .2611 L 1 .649 0 r
F
.48597 .28742 m .4862 .29297 L .48331 .29322 L .882 .291 0 r
F
.48876 .28719 m .4862 .29297 L .48597 .28742 L .875 .286 0 r
F
.47461 .30547 m .47174 .3117 L .47119 .30591 L .782 .276 0 r
F
.47423 .29974 m .47461 .30547 L .47119 .30591 L .824 .29 0 r
F
.47749 .29941 m .47461 .30547 L .47423 .29974 L .833 .287 0 r
F
.4767 .36751 m .47883 .3712 L .48327 .3727 L .869 .149 0 r
F
.47475 .36584 m .47883 .3712 L .4767 .36751 L 1 .224 0 r
F
.4724 .31745 m .46992 .32392 L .46898 .31815 L .667 .243 0 r
F
.47174 .3117 m .4724 .31745 L .46898 .31815 L .712 .259 0 r
F
.48033 .29348 m .48059 .2991 L .47749 .29941 L .867 .293 0 r
F
.48331 .29322 m .48059 .2991 L .48033 .29348 L .866 .289 0 r
F
.52164 .43521 m .51819 .43543 L .52308 .43096 L .634 .461 0 r
F
.51645 .43825 m .51481 .4392 L .51819 .43543 L F
.51481 .4392 m .51399 .43944 L .51819 .43543 L .394 .392 0 r
F
.51819 .43543 m .51399 .43944 L .51691 .4372 L 0 0 0 r
F
.51819 .43543 m .51691 .4372 L .5194 .43345 L F
.51819 .43543 m .5194 .43345 L .51989 .43272 L F
.52164 .43521 m .51645 .43825 L .51819 .43543 L .634 .461 0 r
F
.48876 .28719 m .489 .29271 L .4862 .29297 L .875 .286 0 r
F
.49149 .28696 m .489 .29271 L .48876 .28719 L .867 .282 0 r
F
.47165 .35357 m .47247 .35986 L .47052 .35501 L 0 .019 0 r
F
.46999 .34839 m .47165 .35357 L .47052 .35501 L .137 .078 0 r
F
.47749 .29941 m .47784 .30508 L .47461 .30547 L .833 .287 0 r
F
.48059 .2991 m .47784 .30508 L .47749 .29941 L .839 .285 0 r
F
.48331 .29322 m .48357 .29881 L .48059 .2991 L .866 .289 0 r
F
.4862 .29297 m .48357 .29881 L .48331 .29322 L .863 .286 0 r
F
.47508 .31119 m .4724 .31745 L .47174 .3117 L .743 .263 0 r
F
.47461 .30547 m .47508 .31119 L .47174 .3117 L .782 .276 0 r
F
.55877 .40421 m .54495 .40777 L .54977 .4006 L 1 1 0 r
F
.56452 .39586 m .55877 .40421 L .54977 .4006 L 1 .995 0 r
F
.47784 .30508 m .47508 .31119 L .47461 .30547 L .799 .276 0 r
F
.49149 .28696 m .49173 .29245 L .489 .29271 L .867 .282 0 r
F
.49414 .28672 m .49173 .29245 L .49149 .28696 L .858 .277 0 r
F
.47314 .32316 m .47094 .32962 L .46992 .32392 L .628 .229 0 r
F
.4724 .31745 m .47314 .32316 L .46992 .32392 L .667 .243 0 r
F
.472 .33523 m .47059 .34176 L .4692 .33625 L .495 .186 0 r
F
.47094 .32962 m .472 .33523 L .4692 .33625 L .532 .201 0 r
F
.53073 .61381 m .52312 .61212 L .53342 .60747 L .538 .454 0 r
F
.53073 .61381 m .51658 .61798 L .52312 .61212 L F
.4471 .27447 m .43801 .28058 L .43976 .27299 L 1 .601 0 r
F
.44887 .26765 m .4471 .27447 L .43976 .27299 L 1 .667 0 r
F
.4862 .29297 m .48646 .29852 L .48357 .29881 L .863 .286 0 r
F
.489 .29271 m .48646 .29852 L .4862 .29297 L .858 .282 0 r
F
.48059 .2991 m .48091 .30473 L .47784 .30508 L .839 .285 0 r
F
.48357 .29881 m .48091 .30473 L .48059 .2991 L .843 .283 0 r
F
.47999 .45335 m .48982 .45004 L .49443 .44877 L .265 .37 0 r
F
.47999 .45335 m .47341 .45298 L .48982 .45004 L F
.43976 .27299 m .43801 .28058 L .42815 .27925 L 1 .669 0 r
F
.49414 .28672 m .49439 .29219 L .49173 .29245 L .858 .277 0 r
F
.4967 .28648 m .49439 .29219 L .49414 .28672 L .846 .271 0 r
F
.45679 .51072 m .46041 .52096 L .45213 .51501 L .225 .21 0 r
F
.45091 .50431 m .45213 .51501 L .44415 .50839 L .344 .248 0 r
F
.45091 .50431 m .45679 .51072 L .45213 .51501 L F
.47195 .34716 m .47165 .35357 L .46999 .34839 L .321 .126 0 r
F
.47059 .34176 m .47195 .34716 L .46999 .34839 L .372 .148 0 r
F
.45933 .24343 m .45299 .24604 L .45705 .24049 L 1 .967 0 r
F
.45933 .24343 m .45645 .24895 L .45299 .24604 L F
.47563 .31688 m .47314 .32316 L .4724 .31745 L .708 .25 0 r
F
.47508 .31119 m .47563 .31688 L .4724 .31745 L .743 .263 0 r
F
.47784 .30508 m .47825 .31074 L .47508 .31119 L .799 .276 0 r
F
.48091 .30473 m .47825 .31074 L .47784 .30508 L .813 .277 0 r
F
.489 .29271 m .48927 .29824 L .48646 .29852 L .858 .282 0 r
F
.49173 .29245 m .48927 .29824 L .489 .29271 L .851 .278 0 r
F
.4838 .53503 m .49833 .54238 L .48982 .53958 L .42 0 0 r
F
.47658 .53093 m .4838 .53503 L .48982 .53958 L 0 .133 0 r
F
.47825 .31074 m .47563 .31688 L .47508 .31119 L .769 .266 0 r
F
.4967 .28648 m .49696 .29191 L .49439 .29219 L .846 .271 0 r
F
.50099 .44695 m .50426 .44546 L .50893 .44259 L .263 .366 0 r
F
.50099 .44695 m .49443 .44877 L .50426 .44546 L F
.48357 .29881 m .48388 .3044 L .48091 .30473 L .843 .283 0 r
F
.48646 .29852 m .48388 .3044 L .48357 .29881 L .845 .28 0 r
F
.57555 .59506 m .55534 .59587 L .56607 .58888 L .758 .86 0 r
F
.58932 .58666 m .57555 .59506 L .56607 .58888 L .815 .938 0 r
F
.47395 .32882 m .472 .33523 L .47094 .32962 L .594 .215 0 r
F
.47314 .32316 m .47395 .32882 L .47094 .32962 L .628 .229 0 r
F
.4629 .51664 m .46867 .52626 L .46041 .52096 L .058 .172 0 r
F
.45679 .51072 m .4629 .51664 L .46041 .52096 L .225 .21 0 r
F
.45667 .69439 m .4673 .70584 L .45165 .69995 L .14 .252 0 r
F
.44538 .68778 m .45165 .69995 L .43635 .69318 L .262 .284 0 r
F
.44538 .68778 m .45667 .69439 L .45165 .69995 L F
.49173 .29245 m .492 .29795 L .48927 .29824 L .851 .278 0 r
F
.49439 .29219 m .492 .29795 L .49173 .29245 L .841 .273 0 r
F
.48327 .3727 m .485 .37549 L .49274 .3764 L .597 .039 0 r
F
.47883 .3712 m .485 .37549 L .48327 .3727 L .839 .139 0 r
F
.48091 .30473 m .48128 .31035 L .47825 .31074 L .813 .277 0 r
F
.48388 .3044 m .48128 .31035 L .48091 .30473 L .823 .276 0 r
F
.47308 .34076 m .47195 .34716 L .47059 .34176 L .465 .173 0 r
F
.472 .33523 m .47308 .34076 L .47059 .34176 L .495 .186 0 r
F
.44887 .26765 m .43976 .27299 L .44227 .26566 L 1 .667 0 r
F
.45109 .2611 m .44887 .26765 L .44227 .26566 L 1 .74 0 r
F
.48646 .29852 m .48676 .30408 L .48388 .3044 L .845 .28 0 r
F
.48927 .29824 m .48676 .30408 L .48646 .29852 L .843 .278 0 r
F
.47623 .32254 m .47395 .32882 L .47314 .32316 L .677 .239 0 r
F
.47563 .31688 m .47623 .32254 L .47314 .32316 L .708 .25 0 r
F
.44551 .49742 m .44415 .50839 L .4368 .50113 L .431 .294 0 r
F
.44551 .49742 m .45091 .50431 L .44415 .50839 L F
.47825 .31074 m .47871 .31639 L .47563 .31688 L .769 .266 0 r
F
.48128 .31035 m .47871 .31639 L .47825 .31074 L .79 .269 0 r
F
.49439 .29219 m .49467 .29766 L .492 .29795 L .841 .273 0 r
F
.49696 .29191 m .49467 .29766 L .49439 .29219 L .827 .266 0 r
F
.45645 .24895 m .44905 .25211 L .45299 .24604 L 1 .9 0 r
F
.45645 .24895 m .45366 .25485 L .44905 .25211 L F
.47871 .31639 m .47623 .32254 L .47563 .31688 L .742 .257 0 r
F
.48927 .29824 m .48957 .30378 L .48676 .30408 L .843 .278 0 r
F
.492 .29795 m .48957 .30378 L .48927 .29824 L .837 .274 0 r
F
.48388 .3044 m .48422 .30999 L .48128 .31035 L .823 .276 0 r
F
.48676 .30408 m .48422 .30999 L .48388 .3044 L .828 .276 0 r
F
.58513 .73138 m .64664 .73315 L .62893 .73677 L .074 .303 0 r
F
.47479 .33442 m .47308 .34076 L .472 .33523 L .567 .204 0 r
F
.47395 .32882 m .47479 .33442 L .472 .33523 L .594 .215 0 r
F
.45109 .2611 m .44227 .26566 L .44541 .25867 L 1 .74 0 r
F
.45366 .25485 m .45109 .2611 L .44541 .25867 L 1 .819 0 r
F
.46823 .70035 m .48272 .7109 L .4673 .70584 L 0 .22 0 r
F
.45667 .69439 m .46823 .70035 L .4673 .70584 L .14 .252 0 r
F
.45366 .25485 m .44541 .25867 L .44905 .25211 L 1 .819 0 r
F
.49696 .29191 m .49727 .29736 L .49467 .29766 L .827 .266 0 r
F
.49944 .29163 m .49727 .29736 L .49696 .29191 L .807 .258 0 r
F
.47315 .36165 m .47409 .36456 L .47475 .36584 L .77 .204 0 r
F
.47409 .36456 m .47636 .37006 L .47475 .36584 L 1 .276 0 r
F
.47477 .3662 m .47532 .36916 L .47636 .37006 L F
.47409 .36456 m .47532 .36916 L .47477 .3662 L F
.4757 .36949 m .47736 .37418 L .47636 .37006 L 1 .306 0 r
F
.47532 .36916 m .47572 .37015 L .4757 .36949 L F
.47572 .37015 m .47736 .37418 L .4757 .36949 L F
.47574 .37131 m .47595 .37329 L .4761 .3737 L .848 .284 0 r
F
.47532 .36916 m .4761 .3737 L .47736 .37418 L 1 .306 0 r
F
.47532 .36845 m .47587 .37213 L .47532 .36916 L .848 .284 0 r
F
.47532 .36845 m .47576 .37182 L .47574 .37131 L F
.47587 .37213 m .4761 .3737 L .47532 .36916 L F
.47576 .37182 m .47595 .37329 L .47574 .37131 L F
.47436 .36357 m .47503 .36749 L .47409 .36456 L 0 0 0 r
F
.47503 .36749 m .47532 .36916 L .47409 .36456 L F
.47247 .35986 m .47409 .36456 L .47315 .36165 L .77 .204 0 r
F
.47313 .35862 m .47409 .36456 L .47247 .35986 L 0 0 0 r
F
.47165 .35357 m .47313 .35862 L .47247 .35986 L 0 .019 0 r
F
.48128 .31035 m .4817 .31597 L .47871 .31639 L .79 .269 0 r
F
.48422 .30999 m .4817 .31597 L .48128 .31035 L .805 .271 0 r
F
.47322 .35245 m .47313 .35862 L .47165 .35357 L .272 .104 0 r
F
.47195 .34716 m .47322 .35245 L .47165 .35357 L .321 .126 0 r
F
.492 .29795 m .49231 .30347 L .48957 .30378 L .837 .274 0 r
F
.49467 .29766 m .49231 .30347 L .492 .29795 L .827 .269 0 r
F
.65421 .76754 m .60983 .77035 L .62802 .76139 L .567 .588 0 r
F
.67608 .75646 m .65421 .76754 L .62802 .76139 L .579 .631 0 r
F
.47689 .32817 m .47479 .33442 L .47395 .32882 L .652 .229 0 r
F
.47623 .32254 m .47689 .32817 L .47395 .32882 L .677 .239 0 r
F
.48676 .30408 m .48709 .30965 L .48422 .30999 L .828 .276 0 r
F
.48957 .30378 m .48709 .30965 L .48676 .30408 L .829 .274 0 r
F
.47475 .36584 m .47636 .37006 L .47883 .3712 L 1 .224 0 r
F
.47871 .31639 m .47923 .32202 L .47623 .32254 L .742 .257 0 r
F
.4817 .31597 m .47923 .32202 L .47871 .31639 L .769 .262 0 r
F
.47923 .32202 m .47689 .32817 L .47623 .32254 L .719 .248 0 r
F
.49944 .29163 m .49977 .29705 L .49727 .29736 L .807 .258 0 r
F
.5018 .29134 m .49977 .29705 L .49944 .29163 L .777 .246 0 r
F
.43061 .27085 m .42815 .27925 L .41551 .27732 L 1 .734 0 r
F
.43976 .27299 m .42815 .27925 L .43061 .27085 L 1 .669 0 r
F
.47413 .34621 m .47322 .35245 L .47195 .34716 L .443 .162 0 r
F
.47308 .34076 m .47413 .34621 L .47195 .34716 L .465 .173 0 r
F
.44227 .26566 m .43976 .27299 L .43061 .27085 L 1 .745 0 r
F
.49467 .29766 m .49499 .30316 L .49231 .30347 L .827 .269 0 r
F
.49727 .29736 m .49499 .30316 L .49467 .29766 L .811 .263 0 r
F
.51052 .71876 m .54107 .72607 L .52561 .72416 L .207 0 0 r
F
.49732 .71517 m .51052 .71876 L .52561 .72416 L 0 .213 0 r
F
.50849 .28503 m .50764 .29033 L .50727 .28527 L .514 .156 0 r
F
.48422 .30999 m .4846 .31558 L .4817 .31597 L .805 .271 0 r
F
.48709 .30965 m .4846 .31558 L .48422 .30999 L .814 .271 0 r
F
.68667 .36843 m .63996 .38415 L .64512 .36813 L .732 .787 0 r
F
.48957 .30378 m .48989 .30933 L .48709 .30965 L .829 .274 0 r
F
.49231 .30347 m .48989 .30933 L .48957 .30378 L .825 .271 0 r
F
.5018 .29134 m .50216 .29671 L .49977 .29705 L .777 .246 0 r
F
.50399 .29103 m .50216 .29671 L .5018 .29134 L .735 .231 0 r
F
.46899 .52208 m .47658 .53093 L .46867 .52626 L 0 .115 0 r
F
.4629 .51664 m .46899 .52208 L .46867 .52626 L .058 .172 0 r
F
.43481 .68052 m .43635 .69318 L .42197 .68553 L .359 .333 0 r
F
.43481 .68052 m .44538 .68778 L .43635 .69318 L F
.47564 .33996 m .47413 .34621 L .47308 .34076 L .548 .195 0 r
F
.47479 .33442 m .47564 .33996 L .47308 .34076 L .567 .204 0 r
F
.4817 .31597 m .48214 .32157 L .47923 .32202 L .769 .262 0 r
F
.4846 .31558 m .48214 .32157 L .4817 .31597 L .789 .265 0 r
F
.49727 .29736 m .49761 .30283 L .49499 .30316 L .811 .263 0 r
F
.49977 .29705 m .49761 .30283 L .49727 .29736 L .788 .254 0 r
F
.47757 .33376 m .47564 .33996 L .47479 .33442 L .634 .221 0 r
F
.47689 .32817 m .47757 .33376 L .47479 .33442 L .652 .229 0 r
F
.49231 .30347 m .49264 .309 L .48989 .30933 L .825 .271 0 r
F
.49499 .30316 m .49264 .309 L .49231 .30347 L .815 .267 0 r
F
.47923 .32202 m .47977 .32763 L .47689 .32817 L .719 .248 0 r
F
.48214 .32157 m .47977 .32763 L .47923 .32202 L .752 .256 0 r
F
.48709 .30965 m .48745 .31522 L .4846 .31558 L .814 .271 0 r
F
.48989 .30933 m .48745 .31522 L .48709 .30965 L .818 .271 0 r
F
.47977 .32763 m .47757 .33376 L .47689 .32817 L .701 .241 0 r
F
.50399 .29103 m .50439 .29633 L .50216 .29671 L .735 .231 0 r
F
.50895 .28455 m .50959 .28943 L .50912 .28479 L .724 .246 0 r
F
.49977 .29705 m .50014 .30248 L .49761 .30283 L .788 .254 0 r
F
.50216 .29671 m .50014 .30248 L .49977 .29705 L .755 .242 0 r
F
.4846 .31558 m .48501 .32117 L .48214 .32157 L .789 .265 0 r
F
.48745 .31522 m .48501 .32117 L .4846 .31558 L .802 .268 0 r
F
.58446 .38978 m .56452 .39586 L .56904 .38694 L 1 .928 0 r
F
.58887 .37906 m .58446 .38978 L .56904 .38694 L .989 .857 0 r
F
.61087 .38117 m .58446 .38978 L .58887 .37906 L .894 .861 0 r
F
.49499 .30316 m .49534 .30867 L .49264 .309 L .815 .267 0 r
F
.49761 .30283 m .49534 .30867 L .49499 .30316 L .799 .26 0 r
F
.4408 .4901 m .4368 .50113 L .43038 .49326 L .507 .345 0 r
F
.4408 .4901 m .44551 .49742 L .4368 .50113 L F
.47883 .3712 m .48013 .37477 L .485 .37549 L .839 .139 0 r
F
.47636 .37006 m .48013 .37477 L .47883 .3712 L 1 .21 0 r
F
.48989 .30933 m .49025 .31488 L .48745 .31522 L .818 .271 0 r
F
.49264 .309 m .49025 .31488 L .48989 .30933 L .815 .269 0 r
F
.50895 .28455 m .5095 .28886 L .50959 .28943 L .724 .246 0 r
F
.50766 .28432 m .5095 .28886 L .50895 .28455 L 1 .253 0 r
F
.51481 .4392 m .51014 .44189 L .51399 .43944 L .394 .392 0 r
F
.51399 .43944 m .51459 .44143 L .5166 .43778 L .016 0 0 r
F
.51399 .43944 m .5166 .43778 L .51691 .4372 L F
.51014 .44189 m .50893 .44259 L .51399 .43944 L .394 .392 0 r
F
.56452 .39586 m .54977 .4006 L .55385 .39296 L 1 .995 0 r
F
.56904 .38694 m .56452 .39586 L .55385 .39296 L 1 .909 0 r
F
.53964 .4144 m .53122 .41716 L .53521 .41118 L 1 1 0 r
F
.53964 .4144 m .53405 .42048 L .53122 .41716 L F
.54495 .40777 m .53964 .4144 L .53521 .41118 L F
.48214 .32157 m .48262 .32717 L .47977 .32763 L .752 .256 0 r
F
.48501 .32117 m .48262 .32717 L .48214 .32157 L .777 .261 0 r
F
.47322 .35245 m .47436 .35766 L .47313 .35862 L .272 .104 0 r
F
.47512 .35158 m .47436 .35766 L .47322 .35245 L .433 .154 0 r
F
.47413 .34621 m .47512 .35158 L .47322 .35245 L .443 .162 0 r
F
.47313 .35862 m .47436 .36357 L .47409 .36456 L 0 0 0 r
F
.47436 .35766 m .47436 .36357 L .47313 .35862 L .236 .085 0 r
F
.50216 .29671 m .50258 .3021 L .50014 .30248 L .755 .242 0 r
F
.50439 .29633 m .50258 .3021 L .50216 .29671 L .706 .226 0 r
F
.53405 .42048 m .52722 .42273 L .53122 .41716 L 1 1 0 r
F
.53405 .42048 m .52845 .42599 L .52722 .42273 L F
.50766 .28432 m .50832 .28816 L .5095 .28886 L 1 .253 0 r
F
.50485 .2841 m .50832 .28816 L .50766 .28432 L .895 .154 0 r
F
.47647 .34545 m .47512 .35158 L .47413 .34621 L .539 .189 0 r
F
.47564 .33996 m .47647 .34545 L .47413 .34621 L .548 .195 0 r
F
.47977 .32763 m .48034 .33321 L .47757 .33376 L .701 .241 0 r
F
.48262 .32717 m .48034 .33321 L .47977 .32763 L .74 .25 0 r
F
.48745 .31522 m .48783 .3208 L .48501 .32117 L .802 .268 0 r
F
.49025 .31488 m .48783 .3208 L .48745 .31522 L .809 .268 0 r
F
.49761 .30283 m .49799 .30832 L .49534 .30867 L .799 .26 0 r
F
.50014 .30248 m .49799 .30832 L .49761 .30283 L .775 .252 0 r
F
.47825 .33931 m .47647 .34545 L .47564 .33996 L .623 .215 0 r
F
.47757 .33376 m .47825 .33931 L .47564 .33996 L .634 .221 0 r
F
.48034 .33321 m .47825 .33931 L .47757 .33376 L .689 .235 0 r
F
.49264 .309 m .493 .31454 L .49025 .31488 L .815 .269 0 r
F
.49534 .30867 m .493 .31454 L .49264 .309 L .807 .265 0 r
F
.44227 .26566 m .43061 .27085 L .43414 .26279 L 1 .745 0 r
F
.44541 .25867 m .44227 .26566 L .43414 .26279 L 1 .829 0 r
F
.50485 .2841 m .50565 .28729 L .50832 .28816 L .895 .154 0 r
F
.49991 .28388 m .50565 .28729 L .50485 .2841 L .607 .027 0 r
F
.48501 .32117 m .48543 .32675 L .48262 .32717 L .777 .261 0 r
F
.48783 .3208 m .48543 .32675 L .48501 .32117 L .794 .265 0 r
F
.50439 .29633 m .50488 .30166 L .50258 .3021 L .706 .226 0 r
F
.50642 .29591 m .50488 .30166 L .50439 .29633 L .638 .205 0 r
F
.54495 .40777 m .53521 .41118 L .539 .40479 L 1 1 0 r
F
.54977 .4006 m .54495 .40777 L .539 .40479 L F
.49025 .31488 m .49062 .32044 L .48783 .3208 L .809 .268 0 r
F
.493 .31454 m .49062 .32044 L .49025 .31488 L .808 .267 0 r
F
.50014 .30248 m .50056 .30794 L .49799 .30832 L .775 .252 0 r
F
.50258 .3021 m .50056 .30794 L .50014 .30248 L .739 .24 0 r
F
.49534 .30867 m .49572 .31419 L .493 .31454 L .807 .265 0 r
F
.49799 .30832 m .49572 .31419 L .49534 .30867 L .791 .259 0 r
F
.49991 .28388 m .50091 .28619 L .50565 .28729 L .607 .027 0 r
F
.49206 .28368 m .50091 .28619 L .49991 .28388 L .309 0 0 r
F
.45705 .24049 m .44921 .24189 L .45493 .23629 L 1 1 0 r
F
.45705 .24049 m .45299 .24604 L .44921 .24189 L F
.48262 .32717 m .4831 .33275 L .48034 .33321 L .74 .25 0 r
F
.48543 .32675 m .4831 .33275 L .48262 .32717 L .769 .258 0 r
F
.42139 .47603 m .41006 .48815 L .40483 .47819 L .665 .515 0 r
F
.42139 .47603 m .42517 .48486 L .41006 .48815 L F
.75304 .5481 m .73725 .56865 L .68644 .56297 L .615 .711 0 r
F
.49206 .28368 m .49329 .28475 L .50091 .28619 L .309 0 0 r
F
.48034 .33321 m .48091 .33877 L .47825 .33931 L .689 .235 0 r
F
.4831 .33275 m .48091 .33877 L .48034 .33321 L .733 .247 0 r
F
.56899 .78535 m .54907 .78567 L .56458 .77953 L .505 .447 0 r
F
.56899 .78535 m .54787 .79141 L .54907 .78567 L F
.5899 .77834 m .56899 .78535 L .56458 .77953 L .566 .516 0 r
F
.44998 .45707 m .46982 .45209 L .47341 .45298 L .319 .377 0 r
F
.44998 .45707 m .4446 .45372 L .46982 .45209 L F
.48783 .3208 m .48822 .32637 L .48543 .32675 L .794 .265 0 r
F
.49062 .32044 m .48822 .32637 L .48783 .3208 L .803 .267 0 r
F
.493 .31454 m .49338 .32009 L .49062 .32044 L .808 .267 0 r
F
.49572 .31419 m .49338 .32009 L .493 .31454 L .801 .264 0 r
F
.47825 .33931 m .47893 .34483 L .47647 .34545 L .623 .215 0 r
F
.48091 .33877 m .47893 .34483 L .47825 .33931 L .684 .231 0 r
F
.49799 .30832 m .49839 .31383 L .49572 .31419 L .791 .259 0 r
F
.50056 .30794 m .49839 .31383 L .49799 .30832 L .766 .251 0 r
F
.50642 .29591 m .507 .30116 L .50488 .30166 L .638 .205 0 r
F
.50818 .29542 m .507 .30116 L .50642 .29591 L .546 .178 0 r
F
.43061 .27085 m .41551 .27732 L .41895 .26777 L 1 .734 0 r
F
.50258 .3021 m .50306 .30752 L .50056 .30794 L .739 .24 0 r
F
.50488 .30166 m .50306 .30752 L .50258 .3021 L .689 .224 0 r
F
.52845 .42599 m .52338 .42791 L .52722 .42273 L .879 .654 0 r
F
.52845 .42599 m .52308 .43096 L .52338 .42791 L F
.47647 .34545 m .47726 .35088 L .47512 .35158 L .539 .189 0 r
F
.47893 .34483 m .47726 .35088 L .47647 .34545 L .621 .211 0 r
F
.46271 .28333 m .48168 .28285 L .48017 .28349 L .273 .351 0 r
F
.44541 .25867 m .43414 .26279 L .43856 .2552 L 1 .829 0 r
F
.44905 .25211 m .44541 .25867 L .43856 .2552 L 1 .92 0 r
F
.47512 .35158 m .47601 .35689 L .47436 .35766 L .433 .154 0 r
F
.47726 .35088 m .47601 .35689 L .47512 .35158 L .542 .186 0 r
F
.51658 .61798 m .51385 .61609 L .52312 .61212 L .416 .415 0 r
F
.51658 .61798 m .50378 .62122 L .51385 .61609 L F
.48543 .32675 m .48587 .33233 L .4831 .33275 L .769 .258 0 r
F
.48822 .32637 m .48587 .33233 L .48543 .32675 L .788 .263 0 r
F
.47962 .70569 m .49732 .71517 L .48272 .7109 L 0 .178 0 r
F
.46823 .70035 m .47962 .70569 L .48272 .7109 L 0 .22 0 r
F
.46271 .28333 m .46451 .28032 L .48168 .28285 L .273 .351 0 r
F
.43757 .2832 m .46451 .28032 L .46271 .28333 L .404 .419 0 r
F
.47636 .37006 m .47736 .37418 L .48013 .37477 L 1 .21 0 r
F
.47436 .35766 m .47532 .36279 L .47436 .36357 L .236 .085 0 r
F
.47601 .35689 m .47532 .36279 L .47436 .35766 L .441 .152 0 r
F
.49062 .32044 m .491 .32601 L .48822 .32637 L .803 .267 0 r
F
.49338 .32009 m .491 .32601 L .49062 .32044 L .804 .266 0 r
F
.43414 .26279 m .43061 .27085 L .41895 .26777 L 1 .814 0 r
F
.45299 .24604 m .44367 .24821 L .44921 .24189 L 1 1 0 r
F
.45299 .24604 m .44905 .25211 L .44367 .24821 L F
.49572 .31419 m .49611 .31973 L .49338 .32009 L .801 .264 0 r
F
.49839 .31383 m .49611 .31973 L .49572 .31419 L .787 .259 0 r
F
.43757 .2832 m .43959 .27689 L .46451 .28032 L .404 .419 0 r
F
.40182 .28311 m .43959 .27689 L .43757 .2832 L .476 .501 0 r
F
.30423 .45396 m .25282 .4753 L .24662 .45183 L .656 .719 0 r
F
.30423 .45396 m .30764 .47257 L .25282 .4753 L F
.4831 .33275 m .48359 .33831 L .48091 .33877 L .733 .247 0 r
F
.48587 .33233 m .48359 .33831 L .4831 .33275 L .765 .255 0 r
F
.50056 .30794 m .50102 .31343 L .49839 .31383 L .766 .251 0 r
F
.50306 .30752 m .50102 .31343 L .50056 .30794 L .731 .24 0 r
F
.40182 .28311 m .4038 .27221 L .43959 .27689 L .476 .501 0 r
F
.44905 .25211 m .43856 .2552 L .44367 .24821 L 1 .92 0 r
F
.50488 .30166 m .50545 .30704 L .50306 .30752 L .689 .224 0 r
F
.507 .30116 m .50545 .30704 L .50488 .30166 L .621 .204 0 r
F
.58424 .55578 m .59217 .55076 L .64301 .55219 L .291 .365 0 r
F
.55062 .55176 m .59217 .55076 L .58424 .55578 L .17 .334 0 r
F
.50818 .29542 m .50888 .30056 L .507 .30116 L .546 .178 0 r
F
.50955 .29483 m .50888 .30056 L .50818 .29542 L .428 .143 0 r
F
.47436 .36357 m .47532 .36845 L .47532 .36916 L 0 0 0 r
F
.47532 .36279 m .47532 .36845 L .47436 .36357 L .243 .079 0 r
F
.48091 .33877 m .48147 .34431 L .47893 .34483 L .684 .231 0 r
F
.48359 .33831 m .48147 .34431 L .48091 .33877 L .731 .245 0 r
F
.48822 .32637 m .48863 .33195 L .48587 .33233 L .788 .263 0 r
F
.491 .32601 m .48863 .33195 L .48822 .32637 L .8 .266 0 r
F
.47482 .52707 m .4838 .53503 L .47658 .53093 L 0 .038 0 r
F
.46899 .52208 m .47482 .52707 L .47658 .53093 L 0 .115 0 r
F
.49338 .32009 m .49377 .32566 L .491 .32601 L .804 .266 0 r
F
.49611 .31973 m .49377 .32566 L .49338 .32009 L .799 .265 0 r
F
.58932 .58666 m .56607 .58888 L .57604 .5811 L .815 .938 0 r
F
.60154 .57724 m .58932 .58666 L .57604 .5811 L .848 .956 0 r
F
.47893 .34483 m .47956 .35031 L .47726 .35088 L .621 .211 0 r
F
.48147 .34431 m .47956 .35031 L .47893 .34483 L .687 .23 0 r
F
.49839 .31383 m .49882 .31936 L .49611 .31973 L .787 .259 0 r
F
.50102 .31343 m .49882 .31936 L .49839 .31383 L .763 .252 0 r
F
.54977 .4006 m .539 .40479 L .54242 .39802 L 1 1 0 r
F
.55385 .39296 m .54977 .4006 L .54242 .39802 L 1 .947 0 r
F
.48587 .33233 m .4863 .3379 L .48359 .33831 L .765 .255 0 r
F
.48863 .33195 m .4863 .3379 L .48587 .33233 L .787 .262 0 r
F
.50306 .30752 m .50359 .31298 L .50102 .31343 L .731 .24 0 r
F
.50545 .30704 m .50359 .31298 L .50306 .30752 L .682 .226 0 r
F
.47726 .35088 m .47797 .35628 L .47601 .35689 L .542 .186 0 r
F
.47956 .35031 m .47797 .35628 L .47726 .35088 L .631 .211 0 r
F
.50832 .28816 m .51051 .29323 L .5095 .28886 L .848 .218 0 r
F
.40179 .46779 m .38321 .48109 L .37887 .46897 L .72 .628 0 r
F
.40179 .46779 m .40483 .47819 L .38321 .48109 L F
.491 .32601 m .49139 .33159 L .48863 .33195 L .8 .266 0 r
F
.49377 .32566 m .49139 .33159 L .491 .32601 L .804 .267 0 r
F
.507 .30116 m .50769 .30647 L .50545 .30704 L .621 .204 0 r
F
.50888 .30056 m .50769 .30647 L .507 .30116 L .534 .18 0 r
F
.49611 .31973 m .49652 .3253 L .49377 .32566 L .799 .265 0 r
F
.49882 .31936 m .49652 .3253 L .49611 .31973 L .786 .261 0 r
F
.48359 .33831 m .48408 .34387 L .48147 .34431 L .731 .245 0 r
F
.4863 .3379 m .48408 .34387 L .48359 .33831 L .765 .254 0 r
F
.47601 .35689 m .47677 .36216 L .47532 .36279 L .441 .152 0 r
F
.47797 .35628 m .47677 .36216 L .47601 .35689 L .564 .188 0 r
F
.50955 .29483 m .51043 .29983 L .50888 .30056 L .428 .143 0 r
F
.50102 .31343 m .50151 .31894 L .49882 .31936 L .763 .252 0 r
F
.50359 .31298 m .50151 .31894 L .50102 .31343 L .729 .242 0 r
F
.43698 .4824 m .43038 .49326 L .42517 .48486 L .59 .4 0 r
F
.43698 .4824 m .4408 .4901 L .43038 .49326 L F
.48863 .33195 m .48903 .33753 L .4863 .3379 L .787 .262 0 r
F
.49139 .33159 m .48903 .33753 L .48863 .33195 L .8 .265 0 r
F
.48147 .34431 m .482 .34983 L .47956 .35031 L .687 .23 0 r
F
.48408 .34387 m .482 .34983 L .48147 .34431 L .736 .244 0 r
F
.42538 .67263 m .42197 .68553 L .4091 .67702 L .435 .393 0 r
F
.42538 .67263 m .43481 .68052 L .42197 .68553 L F
.49377 .32566 m .49416 .33123 L .49139 .33159 L .804 .267 0 r
F
.49652 .3253 m .49416 .33123 L .49377 .32566 L .8 .266 0 r
F
.50545 .30704 m .50608 .31246 L .50359 .31298 L .682 .226 0 r
F
.50769 .30647 m .50608 .31246 L .50545 .30704 L .617 .207 0 r
F
.49882 .31936 m .49927 .32491 L .49652 .3253 L .786 .261 0 r
F
.50151 .31894 m .49927 .32491 L .49882 .31936 L .765 .255 0 r
F
.47532 .36279 m .47607 .36787 L .47532 .36845 L .243 .079 0 r
F
.47677 .36216 m .47607 .36787 L .47532 .36279 L .479 .159 0 r
F
.3475 .26495 m .34335 .2821 L .30201 .27876 L .812 .785 0 r
F
.4863 .3379 m .48673 .34347 L .48408 .34387 L .765 .254 0 r
F
.48903 .33753 m .48673 .34347 L .4863 .3379 L .789 .261 0 r
F
.47956 .35031 m .48015 .35576 L .47797 .35628 L .631 .211 0 r
F
.482 .34983 m .48015 .35576 L .47956 .35031 L .699 .231 0 r
F
.52308 .43096 m .51989 .43272 L .52338 .42791 L .693 .456 0 r
F
.51992 .43384 m .51819 .43543 L .51989 .43272 L F
.51989 .43272 m .51848 .43484 L .51828 .43563 L 0 0 0 r
F
.51848 .43484 m .51691 .4372 L .51828 .43563 L F
.51828 .43563 m .51667 .44027 L .51741 .43949 L F
.51828 .43563 m .51741 .43949 L .51816 .4361 L F
.51828 .43563 m .51816 .4361 L .51851 .43454 L F
.51989 .43272 m .51828 .43563 L .51987 .43195 L F
.51989 .43272 m .51987 .43195 L .52037 .43079 L F
.52308 .43096 m .51992 .43384 L .51989 .43272 L .693 .456 0 r
F
.50565 .28729 m .50963 .29209 L .50832 .28816 L .796 .144 0 r
F
.50359 .31298 m .50415 .31848 L .50151 .31894 L .729 .242 0 r
F
.50608 .31246 m .50415 .31848 L .50359 .31298 L .683 .229 0 r
F
.50888 .30056 m .50973 .30578 L .50769 .30647 L .534 .18 0 r
F
.51043 .29983 m .50973 .30578 L .50888 .30056 L .431 .15 0 r
F
.49139 .33159 m .49178 .33717 L .48903 .33753 L .8 .265 0 r
F
.49416 .33123 m .49178 .33717 L .49139 .33159 L .806 .267 0 r
F
.49652 .3253 m .49693 .33087 L .49416 .33123 L .8 .266 0 r
F
.49927 .32491 m .49693 .33087 L .49652 .3253 L .79 .263 0 r
F
.48408 .34387 m .48454 .34941 L .482 .34983 L .736 .244 0 r
F
.48673 .34347 m .48454 .34941 L .48408 .34387 L .771 .255 0 r
F
.47797 .35628 m .47859 .36164 L .47677 .36216 L .564 .188 0 r
F
.48015 .35576 m .47859 .36164 L .47797 .35628 L .655 .215 0 r
F
.50151 .31894 m .50201 .32449 L .49927 .32491 L .765 .255 0 r
F
.50415 .31848 m .50201 .32449 L .50151 .31894 L .733 .246 0 r
F
.47408 .62936 m .48437 .62543 L .49288 .62366 L .245 .364 0 r
F
.47408 .62936 m .46211 .62963 L .48437 .62543 L F
.48903 .33753 m .48943 .34311 L .48673 .34347 L .789 .261 0 r
F
.49178 .33717 m .48943 .34311 L .48903 .33753 L .804 .266 0 r
F
.50769 .30647 m .50846 .31184 L .50608 .31246 L .617 .207 0 r
F
.50973 .30578 m .50846 .31184 L .50769 .30647 L .538 .186 0 r
F
.51 .54652 m .51259 .54818 L .51326 .54821 L .26 0 0 r
F
.50887 .54594 m .51 .54652 L .51088 .54664 L .284 0 0 r
F
.49994 .54283 m .50516 .54465 L .52 .54836 L .256 0 0 r
F
.50516 .54465 m .52671 .54876 L .52 .54836 L .284 0 0 r
F
.50516 .54465 m .51088 .54664 L .52671 .54876 L F
.52 .54836 m .52671 .54876 L .55062 .55176 L 0 .261 0 r
F
.51 .54652 m .53039 .54884 L .52671 .54876 L .26 0 0 r
F
.51 .54652 m .51326 .54821 L .53039 .54884 L F
.50516 .54465 m .51 .54652 L .50887 .54594 L .284 0 0 r
F
.49833 .54238 m .50516 .54465 L .49994 .54283 L .256 0 0 r
F
.4844 .53534 m .49005 .53865 L .49833 .54238 L .42 0 0 r
F
.4838 .53503 m .49005 .53865 L .4844 .53534 L F
.49005 .53865 m .49504 .54188 L .49599 .54214 L .509 0 0 r
F
.49005 .53865 m .50516 .54465 L .49833 .54238 L F
.49005 .53865 m .49599 .54214 L .50516 .54465 L F
.49416 .33123 m .49455 .33682 L .49178 .33717 L .806 .267 0 r
F
.49693 .33087 m .49455 .33682 L .49416 .33123 L .805 .268 0 r
F
.5899 .77834 m .56458 .77953 L .57991 .77268 L .566 .516 0 r
F
.60983 .77035 m .5899 .77834 L .57991 .77268 L .604 .61 0 r
F
.482 .34983 m .4825 .35532 L .48015 .35576 L .699 .231 0 r
F
.48454 .34941 m .4825 .35532 L .482 .34983 L .747 .245 0 r
F
.47607 .36787 m .47595 .37329 L .47532 .36845 L .339 .104 0 r
F
.49927 .32491 m .49972 .33049 L .49693 .33087 L .79 .263 0 r
F
.50201 .32449 m .49972 .33049 L .49927 .32491 L .771 .258 0 r
F
.43414 .26279 m .41895 .26777 L .42387 .25869 L 1 .814 0 r
F
.43856 .2552 m .43414 .26279 L .42387 .25869 L 1 .901 0 r
F
.47677 .36216 m .47739 .36739 L .47607 .36787 L .479 .159 0 r
F
.47859 .36164 m .47739 .36739 L .47677 .36216 L .609 .197 0 r
F
.50608 .31246 m .50676 .31793 L .50415 .31848 L .683 .229 0 r
F
.50846 .31184 m .50676 .31793 L .50608 .31246 L .624 .213 0 r
F
.48673 .34347 m .48715 .34903 L .48454 .34941 L .771 .255 0 r
F
.48943 .34311 m .48715 .34903 L .48673 .34347 L .795 .262 0 r
F
.56904 .38694 m .55385 .39296 L .55702 .38492 L 1 .909 0 r
F
.57208 .37758 m .56904 .38694 L .55702 .38492 L 1 .826 0 r
F
.58887 .37906 m .56904 .38694 L .57208 .37758 L .989 .857 0 r
F
.49178 .33717 m .49217 .34276 L .48943 .34311 L .804 .266 0 r
F
.49455 .33682 m .49217 .34276 L .49178 .33717 L .811 .269 0 r
F
.43099 .63535 m .45388 .62919 L .46211 .62963 L .266 .366 0 r
F
.43099 .63535 m .41903 .6326 L .45388 .62919 L F
.48015 .35576 m .48067 .3612 L .47859 .36164 L .655 .215 0 r
F
.4825 .35532 m .48067 .3612 L .48015 .35576 L .721 .234 0 r
F
.50415 .31848 m .50474 .32402 L .50201 .32449 L .733 .246 0 r
F
.50676 .31793 m .50474 .32402 L .50415 .31848 L .692 .235 0 r
F
.51043 .29983 m .51151 .30492 L .50973 .30578 L .431 .15 0 r
F
.51151 .29891 m .51151 .30492 L .51043 .29983 L .29 .108 0 r
F
.49693 .33087 m .49735 .33647 L .49455 .33682 L .805 .268 0 r
F
.49972 .33049 m .49735 .33647 L .49693 .33087 L .796 .266 0 r
F
.55385 .39296 m .54242 .39802 L .5453 .39091 L 1 .947 0 r
F
.55702 .38492 m .55385 .39296 L .5453 .39091 L 1 .854 0 r
F
.50565 .28729 m .50735 .29061 L .50963 .29209 L .796 .144 0 r
F
.50091 .28619 m .50735 .29061 L .50565 .28729 L .599 .014 0 r
F
.48454 .34941 m .48497 .35494 L .4825 .35532 L .747 .245 0 r
F
.48715 .34903 m .48497 .35494 L .48454 .34941 L .782 .256 0 r
F
.50893 .44259 m .51068 .4431 L .51399 .43944 L 0 0 0 r
F
.50893 .44259 m .50426 .44546 L .51068 .4431 L F
.50201 .32449 m .50252 .33008 L .49972 .33049 L .771 .258 0 r
F
.50474 .32402 m .50252 .33008 L .50201 .32449 L .743 .251 0 r
F
.38989 .65771 m .37323 .67248 L .36155 .66109 L .545 .556 0 r
F
.38989 .65771 m .39824 .66772 L .37323 .67248 L F
.49443 .44877 m .50103 .44795 L .50426 .44546 L 0 0 0 r
F
.49443 .44877 m .48982 .45004 L .50103 .44795 L F
.4761 .3737 m .47771 .37829 L .47736 .37418 L 1 .219 0 r
F
.48943 .34311 m .48982 .34869 L .48715 .34903 L .795 .262 0 r
F
.49217 .34276 m .48982 .34869 L .48943 .34311 L .811 .268 0 r
F
.50973 .30578 m .5107 .31108 L .50846 .31184 L .538 .186 0 r
F
.51151 .30492 m .5107 .31108 L .50973 .30578 L .448 .162 0 r
F
.49455 .33682 m .49494 .34242 L .49217 .34276 L .811 .269 0 r
F
.49735 .33647 m .49494 .34242 L .49455 .33682 L .812 .27 0 r
F
.47607 .36787 m .4766 .37293 L .47595 .37329 L .339 .104 0 r
F
.47739 .36739 m .4766 .37293 L .47607 .36787 L .57 .179 0 r
F
.47859 .36164 m .4791 .36698 L .47739 .36739 L .609 .197 0 r
F
.48067 .3612 m .4791 .36698 L .47859 .36164 L .696 .223 0 r
F
.49972 .33049 m .50017 .3361 L .49735 .33647 L .796 .266 0 r
F
.50252 .33008 m .50017 .3361 L .49972 .33049 L .781 .263 0 r
F
.50846 .31184 m .5093 .31728 L .50676 .31793 L .624 .213 0 r
F
.5107 .31108 m .5093 .31728 L .50846 .31184 L .553 .195 0 r
F
.4825 .35532 m .48294 .36081 L .48067 .3612 L .721 .234 0 r
F
.48497 .35494 m .48294 .36081 L .4825 .35532 L .766 .249 0 r
F
.46097 .50751 m .4629 .51664 L .45679 .51072 L .222 .179 0 r
F
.45663 .50126 m .45679 .51072 L .45091 .50431 L .344 .216 0 r
F
.45663 .50126 m .46097 .50751 L .45679 .51072 L F
.48715 .34903 m .48754 .35459 L .48497 .35494 L .782 .256 0 r
F
.48982 .34869 m .48754 .35459 L .48715 .34903 L .805 .264 0 r
F
.50676 .31793 m .50746 .32346 L .50474 .32402 L .692 .235 0 r
F
.5093 .31728 m .50746 .32346 L .50676 .31793 L .639 .222 0 r
F
.53521 .41118 m .52839 .41479 L .53122 .40888 L 1 1 0 r
F
.53521 .41118 m .53122 .41716 L .52839 .41479 L F
.539 .40479 m .53521 .41118 L .53122 .40888 L F
.49217 .34276 m .49254 .34836 L .48982 .34869 L .811 .268 0 r
F
.49494 .34242 m .49254 .34836 L .49217 .34276 L .819 .271 0 r
F
.49735 .33647 m .49775 .34208 L .49494 .34242 L .812 .27 0 r
F
.50017 .3361 m .49775 .34208 L .49735 .33647 L .807 .27 0 r
F
.50474 .32402 m .50534 .3296 L .50252 .33008 L .743 .251 0 r
F
.50746 .32346 m .50534 .3296 L .50474 .32402 L .707 .243 0 r
F
.45264 .49466 m .45091 .50431 L .44551 .49742 L .433 .257 0 r
F
.45264 .49466 m .45663 .50126 L .45091 .50431 L F
.539 .40479 m .53122 .40888 L .5339 .40268 L 1 1 0 r
F
.54242 .39802 m .539 .40479 L .5339 .40268 L 1 .949 0 r
F
.4761 .3737 m .47642 .37823 L .47771 .37829 L 1 .219 0 r
F
.47595 .37329 m .47642 .37823 L .4761 .3737 L 1 .419 0 r
F
.48067 .3612 m .4811 .36662 L .4791 .36698 L .696 .223 0 r
F
.48294 .36081 m .4811 .36662 L .48067 .3612 L .753 .241 0 r
F
.53122 .41716 m .52555 .4204 L .52839 .41479 L 1 1 0 r
F
.53122 .41716 m .52722 .42273 L .52555 .4204 L F
.50252 .33008 m .50302 .33569 L .50017 .3361 L .781 .263 0 r
F
.50534 .3296 m .50302 .33569 L .50252 .33008 L .758 .258 0 r
F
.47739 .36739 m .47783 .3726 L .4766 .37293 L .57 .179 0 r
F
.4791 .36698 m .47783 .3726 L .47739 .36739 L .688 .213 0 r
F
.48497 .35494 m .48537 .36047 L .48294 .36081 L .766 .249 0 r
F
.48754 .35459 m .48537 .36047 L .48497 .35494 L .797 .26 0 r
F
.46548 .51341 m .46899 .52208 L .4629 .51664 L .044 .133 0 r
F
.46097 .50751 m .46548 .51341 L .4629 .51664 L .222 .179 0 r
F
.48982 .34869 m .49018 .35427 L .48754 .35459 L .805 .264 0 r
F
.49254 .34836 m .49018 .35427 L .48982 .34869 L .821 .27 0 r
F
.51151 .29891 m .51291 .30382 L .51151 .30492 L .29 .108 0 r
F
.51196 .29773 m .51291 .30382 L .51151 .29891 L .07 .053 0 r
F
.49494 .34242 m .49531 .34804 L .49254 .34836 L .819 .271 0 r
F
.49775 .34208 m .49531 .34804 L .49494 .34242 L .822 .274 0 r
F
.42387 .25869 m .41895 .26777 L .40374 .26339 L 1 .862 0 r
F
.50017 .3361 m .5006 .34172 L .49775 .34208 L .807 .27 0 r
F
.50302 .33569 m .5006 .34172 L .50017 .3361 L .795 .268 0 r
F
.43856 .2552 m .42387 .25869 L .43005 .25027 L 1 .901 0 r
F
.44367 .24821 m .43856 .2552 L .43005 .25027 L 1 .994 0 r
F
.51151 .30492 m .51275 .31012 L .5107 .31108 L .448 .162 0 r
F
.51291 .30382 m .51275 .31012 L .51151 .30492 L .344 .134 0 r
F
.5107 .31108 m .51176 .31647 L .5093 .31728 L .553 .195 0 r
F
.51275 .31012 m .51176 .31647 L .5107 .31108 L .475 .176 0 r
F
.50091 .28619 m .50313 .28865 L .50735 .29061 L .599 .014 0 r
F
.47595 .37329 m .47624 .37812 L .47642 .37823 L 1 .419 0 r
F
.4766 .37293 m .47624 .37812 L .47595 .37329 L .6 .175 0 r
F
.5093 .31728 m .51018 .3228 L .50746 .32346 L .639 .222 0 r
F
.51176 .31647 m .51018 .3228 L .5093 .31728 L .576 .207 0 r
F
.48754 .35459 m .4879 .36015 L .48537 .36047 L .797 .26 0 r
F
.49018 .35427 m .4879 .36015 L .48754 .35459 L .819 .267 0 r
F
.48294 .36081 m .48333 .36629 L .4811 .36662 L .753 .241 0 r
F
.48537 .36047 m .48333 .36629 L .48294 .36081 L .792 .254 0 r
F
.48014 .53164 m .49005 .53865 L .4838 .53503 L .629 .036 0 r
F
.47482 .52707 m .48014 .53164 L .4838 .53503 L 0 .038 0 r
F
.49254 .34836 m .49289 .35396 L .49018 .35427 L .821 .27 0 r
F
.49531 .34804 m .49289 .35396 L .49254 .34836 L .83 .274 0 r
F
.50746 .32346 m .50818 .32905 L .50534 .3296 L .707 .243 0 r
F
.51018 .3228 m .50818 .32905 L .50746 .32346 L .661 .232 0 r
F
.4791 .36698 m .47948 .37231 L .47783 .3726 L .688 .213 0 r
F
.4811 .36662 m .47948 .37231 L .4791 .36698 L .755 .236 0 r
F
.49775 .34208 m .49813 .34771 L .49531 .34804 L .822 .274 0 r
F
.5006 .34172 m .49813 .34771 L .49775 .34208 L .82 .275 0 r
F
.45493 .23629 m .44499 .23598 L .45301 .23032 L 1 1 0 r
F
.45493 .23629 m .44921 .24189 L .44499 .23598 L F
.50534 .3296 m .50592 .33523 L .50302 .33569 L .758 .258 0 r
F
.50818 .32905 m .50592 .33523 L .50534 .3296 L .727 .252 0 r
F
.54242 .39802 m .5339 .40268 L .5363 .3962 L 1 .949 0 r
F
.5453 .39091 m .54242 .39802 L .5363 .3962 L 1 .857 0 r
F
.35374 .64887 m .32417 .66561 L .3128 .65119 L .568 .62 0 r
F
.35374 .64887 m .36155 .66109 L .32417 .66561 L F
.50302 .33569 m .5035 .34133 L .5006 .34172 L .795 .268 0 r
F
.50592 .33523 m .5035 .34133 L .50302 .33569 L .777 .266 0 r
F
.34649 .45544 m .30764 .47257 L .30423 .45396 L .695 .726 0 r
F
.34649 .45544 m .34841 .47052 L .30764 .47257 L F
.49018 .35427 m .49052 .35985 L .4879 .36015 L .819 .267 0 r
F
.49289 .35396 m .49052 .35985 L .49018 .35427 L .834 .273 0 r
F
.49531 .34804 m .49566 .35366 L .49289 .35396 L .83 .274 0 r
F
.49813 .34771 m .49566 .35366 L .49531 .34804 L .835 .277 0 r
F
.52722 .42273 m .52283 .42573 L .52555 .4204 L 1 .75 0 r
F
.52722 .42273 m .52338 .42791 L .52283 .42573 L F
.4766 .37293 m .47687 .37798 L .47624 .37812 L .6 .175 0 r
F
.47783 .3726 m .47687 .37798 L .4766 .37293 L .747 .218 0 r
F
.44917 .48775 m .44551 .49742 L .4408 .4901 L .513 .303 0 r
F
.44917 .48775 m .45264 .49466 L .44551 .49742 L F
.48537 .36047 m .48571 .36599 L .48333 .36629 L .792 .254 0 r
F
.4879 .36015 m .48571 .36599 L .48537 .36047 L .818 .264 0 r
F
.5006 .34172 m .50101 .34737 L .49813 .34771 L .82 .275 0 r
F
.5035 .34133 m .50101 .34737 L .5006 .34172 L .812 .275 0 r
F
.4811 .36662 m .48145 .37203 L .47948 .37231 L .755 .236 0 r
F
.48333 .36629 m .48145 .37203 L .4811 .36662 L .797 .251 0 r
F
.43421 .47439 m .42517 .48486 L .42139 .47603 L .681 .459 0 r
F
.43421 .47439 m .43698 .4824 L .42517 .48486 L F
.44367 .24821 m .43005 .25027 L .43721 .24266 L 1 .994 0 r
F
.44921 .24189 m .44367 .24821 L .43721 .24266 L 1 1 0 r
F
.49038 .71045 m .51052 .71876 L .49732 .71517 L .314 0 0 r
F
.47962 .70569 m .49038 .71045 L .49732 .71517 L 0 .178 0 r
F
.44921 .24189 m .43721 .24266 L .44499 .23598 L 1 1 0 r
F
.50818 .32905 m .50888 .3347 L .50592 .33523 L .727 .252 0 r
F
.51106 .32839 m .50888 .3347 L .50818 .32905 L .688 .244 0 r
F
.51018 .3228 m .51106 .32839 L .50818 .32905 L .661 .232 0 r
F
.49289 .35396 m .49322 .35957 L .49052 .35985 L .834 .273 0 r
F
.49566 .35366 m .49322 .35957 L .49289 .35396 L .843 .278 0 r
F
.49813 .34771 m .49849 .35335 L .49566 .35366 L .835 .277 0 r
F
.50101 .34737 m .49849 .35335 L .49813 .34771 L .835 .28 0 r
F
.51287 .32197 m .51106 .32839 L .51018 .3228 L .607 .221 0 r
F
.51176 .31647 m .51287 .32197 L .51018 .3228 L .576 .207 0 r
F
.46998 .51897 m .47482 .52707 L .46899 .52208 L 0 .061 0 r
F
.46548 .51341 m .46998 .51897 L .46899 .52208 L .044 .133 0 r
F
.4879 .36015 m .48822 .36571 L .48571 .36599 L .818 .264 0 r
F
.49052 .35985 m .48822 .36571 L .4879 .36015 L .836 .272 0 r
F
.47783 .3726 m .47809 .37782 L .47687 .37798 L .747 .218 0 r
F
.47948 .37231 m .47809 .37782 L .47783 .3726 L .803 .24 0 r
F
.50592 .33523 m .50648 .3409 L .5035 .34133 L .777 .266 0 r
F
.50888 .3347 m .50648 .3409 L .50592 .33523 L .752 .262 0 r
F
.51412 .31545 m .51287 .32197 L .51176 .31647 L .51 .192 0 r
F
.51275 .31012 m .51412 .31545 L .51176 .31647 L .475 .176 0 r
F
.48333 .36629 m .48365 .37177 L .48145 .37203 L .797 .251 0 r
F
.48571 .36599 m .48365 .37177 L .48333 .36629 L .824 .262 0 r
F
.5035 .34133 m .50396 .34701 L .50101 .34737 L .812 .275 0 r
F
.50648 .3409 m .50396 .34701 L .5035 .34133 L .799 .274 0 r
F
.51196 .29773 m .51379 .3024 L .51291 .30382 L .07 .053 0 r
F
.55702 .38492 m .5453 .39091 L .54751 .38351 L 1 .854 0 r
F
.55911 .37657 m .55702 .38492 L .54751 .38351 L 1 .769 0 r
F
.57208 .37758 m .55702 .38492 L .55911 .37657 L 1 .826 0 r
F
.6373 .57176 m .60154 .57724 L .61168 .56692 L .744 .861 0 r
F
.64815 .55882 m .6373 .57176 L .61168 .56692 L .74 .839 0 r
F
.68644 .56297 m .6373 .57176 L .64815 .55882 L .668 .777 0 r
F
.51453 .30889 m .51412 .31545 L .51275 .31012 L .396 .157 0 r
F
.51291 .30382 m .51453 .30889 L .51275 .31012 L .344 .134 0 r
F
.51379 .3024 m .51453 .30889 L .51291 .30382 L .208 .105 0 r
F
.49566 .35366 m .49599 .35929 L .49322 .35957 L .843 .278 0 r
F
.49849 .35335 m .49599 .35929 L .49566 .35366 L .849 .282 0 r
F
.49052 .35985 m .49083 .36544 L .48822 .36571 L .836 .272 0 r
F
.49322 .35957 m .49083 .36544 L .49052 .35985 L .849 .277 0 r
F
.47948 .37231 m .47974 .37764 L .47809 .37782 L .803 .24 0 r
F
.48145 .37203 m .47974 .37764 L .47948 .37231 L .831 .254 0 r
F
.50101 .34737 m .50139 .35304 L .49849 .35335 L .835 .28 0 r
F
.50396 .34701 m .50139 .35304 L .50101 .34737 L .831 .281 0 r
F
.41921 .46688 m .40483 .47819 L .40179 .46779 L .753 .578 0 r
F
.41921 .46688 m .42139 .47603 L .40483 .47819 L F
.30704 .25696 m .30201 .27876 L .24541 .27401 L .764 .781 0 r
F
.3475 .26495 m .30201 .27876 L .30704 .25696 L .812 .785 0 r
F
.48571 .36599 m .48601 .37152 L .48365 .37177 L .824 .262 0 r
F
.48822 .36571 m .48601 .37152 L .48571 .36599 L .842 .27 0 r
F
.5453 .39091 m .5363 .3962 L .53831 .38948 L 1 .857 0 r
F
.54751 .38351 m .5453 .39091 L .53831 .38948 L 1 .772 0 r
F
.50888 .3347 m .50955 .3404 L .50648 .3409 L .752 .262 0 r
F
.51193 .33406 m .50955 .3404 L .50888 .3347 L .721 .258 0 r
F
.51106 .32839 m .51193 .33406 L .50888 .3347 L .688 .244 0 r
F
.50648 .3409 m .507 .3466 L .50396 .34701 L .799 .274 0 r
F
.50955 .3404 m .507 .3466 L .50648 .3409 L .781 .273 0 r
F
.47642 .37823 m .47667 .37931 L .47771 .37829 L .459 .107 0 r
F
.47667 .37931 m .4768 .37943 L .47771 .37829 L F
.47672 .37953 m .47694 .37948 L .47771 .37829 L F
.47757 .38011 m .47689 .38306 L .47688 .37949 L 1 .279 0 r
F
.47677 .37973 m .47751 .381 L .47771 .37829 L .459 .107 0 r
F
.47809 .37782 m .47757 .38011 L .47687 .37798 L 1 .279 0 r
F
.47757 .38011 m .47688 .37949 L .47687 .37798 L F
.47667 .37931 m .47672 .37953 L .4768 .37943 L .459 .107 0 r
F
.47688 .37949 m .47689 .38306 L .47667 .37972 L 1 .322 0 r
F
.47642 .37823 m .47634 .38033 L .47672 .37953 L .459 .107 0 r
F
.4766 .37997 m .47618 .38299 L .47621 .38051 L 1 .322 0 r
F
.47634 .38033 m .47632 .38097 L .4766 .37997 L .459 .107 0 r
F
.47634 .38033 m .4766 .37997 L .47672 .37953 L F
.47666 .37954 m .4766 .37997 L .47623 .37881 L 1 .322 0 r
F
.47634 .38033 m .47621 .38051 L .47628 .37896 L F
.47624 .37812 m .47626 .3828 L .47634 .38033 L 0 0 0 r
F
.47624 .37812 m .47634 .38033 L .47642 .37823 L F
.47628 .37896 m .47621 .38051 L .47623 .37881 L 1 .322 0 r
F
.4766 .37997 m .47634 .38033 L .47628 .37896 L F
.47672 .37953 m .47667 .37972 L .47666 .37954 L F
.47688 .37949 m .47667 .37972 L .47672 .37953 L F
.47666 .37954 m .47689 .38306 L .47618 .38299 L F
.47672 .37953 m .47626 .3828 L .47741 .38245 L .459 .107 0 r
F
.47632 .38097 m .47626 .3828 L .47672 .37953 L F
.47672 .37953 m .47677 .37973 L .47694 .37948 L F
.47687 .37798 m .47688 .37949 L .47666 .37954 L 1 .322 0 r
F
.47687 .37798 m .47666 .37954 L .47624 .37812 L F
.47666 .37954 m .47623 .37881 L .47624 .37812 L F
.47677 .37973 m .47741 .38245 L .47751 .381 L .459 .107 0 r
F
.49849 .35335 m .49882 .35901 L .49599 .35929 L .849 .282 0 r
F
.50139 .35304 m .49882 .35901 L .49849 .35335 L .852 .285 0 r
F
.49322 .35957 m .49352 .36518 L .49083 .36544 L .849 .277 0 r
F
.49599 .35929 m .49352 .36518 L .49322 .35957 L .858 .282 0 r
F
.48145 .37203 m .4817 .37745 L .47974 .37764 L .831 .254 0 r
F
.48365 .37177 m .4817 .37745 L .48145 .37203 L .849 .264 0 r
F
.51399 .32757 m .51193 .33406 L .51106 .32839 L .644 .236 0 r
F
.51287 .32197 m .51399 .32757 L .51106 .32839 L .607 .221 0 r
F
.35913 .45928 m .38726 .45302 L .40895 .45604 L .435 .443 0 r
F
.38726 .45302 m .40791 .45249 L .40895 .45604 L F
.40895 .45604 m .42393 .45342 L .4446 .45372 L .375 .396 0 r
F
.42393 .45342 m .42982 .45319 L .4446 .45372 L F
.44347 .45033 m .44328 .45266 L .43979 .45279 L 1 .591 0 r
F
.4332 .44948 m .43282 .45293 L .4266 .45317 L 1 .657 0 r
F
.42393 .45342 m .42519 .4532 L .42982 .45319 L .375 .396 0 r
F
.4332 .44948 m .4266 .45317 L .42003 .44823 L 1 .657 0 r
F
.4266 .45317 m .42519 .4532 L .42003 .44823 L F
.38726 .45302 m .38855 .45273 L .40791 .45249 L .435 .443 0 r
F
.40283 .44642 m .40186 .45238 L .38855 .45273 L .873 .758 0 r
F
.40283 .44642 m .38855 .45273 L .38716 .45269 L F
.42003 .44823 m .41113 .45241 L .40283 .44642 L .943 .716 0 r
F
.41113 .45241 m .41055 .45241 L .40283 .44642 L F
.41077 .45258 m .40192 .45203 L .40283 .44642 L F
.37998 .44383 m .35814 .4514 L .34921 .44014 L .801 .776 0 r
F
.35913 .45928 m .35637 .45174 L .36796 .45209 L .435 .443 0 r
F
.35814 .4514 m .34734 .45064 L .34921 .44014 L .801 .776 0 r
F
.40283 .44642 m .38716 .45269 L .37998 .44383 L .873 .758 0 r
F
.38716 .45269 m .37852 .45207 L .37998 .44383 L F
.37998 .44383 m .37852 .45207 L .35814 .4514 L .801 .776 0 r
F
.35637 .45174 m .35462 .44695 L .38855 .45273 L .435 .443 0 r
F
.35814 .4514 m .34649 .45544 L .34734 .45064 L .801 .776 0 r
F
.38467 .45327 m .36796 .45209 L .38716 .45269 L .435 .443 0 r
F
.35913 .45928 m .36796 .45209 L .38467 .45327 L F
.38836 .45277 m .38716 .45269 L .38855 .45273 L F
.35913 .45928 m .38716 .45269 L .38836 .45277 L F
.38716 .45269 m .37775 .45645 L .37852 .45207 L .873 .758 0 r
F
.35814 .4514 m .37775 .45645 L .34649 .45544 L .801 .776 0 r
F
.37852 .45207 m .37775 .45645 L .35814 .4514 L F
.38986 .45244 m .35462 .44695 L .40679 .44867 L .435 .443 0 r
F
.38855 .45273 m .38614 .45232 L .38986 .45244 L F
.38614 .45232 m .35462 .44695 L .38986 .45244 L F
.38716 .45269 m .38855 .45273 L .38695 .45277 L .873 .758 0 r
F
.38695 .45277 m .4011 .45713 L .37775 .45645 L F
.38855 .45273 m .40014 .45242 L .40791 .45249 L .435 .443 0 r
F
.39034 .45233 m .40788 .4524 L .40791 .45249 L F
.40186 .45238 m .4011 .45713 L .38695 .45277 L .873 .758 0 r
F
.38855 .45273 m .39034 .45233 L .40014 .45242 L .435 .443 0 r
F
.40895 .45604 m .40791 .45249 L .41208 .45266 L .375 .396 0 r
F
.41113 .45241 m .41077 .45258 L .41055 .45241 L .943 .716 0 r
F
.41113 .45241 m .41141 .4526 L .41077 .45258 L F
.42003 .44823 m .41948 .4522 L .41113 .45241 L F
.42397 .45341 m .41208 .45266 L .42519 .4532 L .375 .396 0 r
F
.40895 .45604 m .41208 .45266 L .42397 .45341 L F
.40791 .45249 m .41939 .45285 L .42519 .4532 L F
.41948 .4522 m .41939 .45285 L .41113 .45241 L .943 .716 0 r
F
.41939 .45285 m .41874 .45756 L .41141 .4526 L F
.41939 .45285 m .41141 .4526 L .41113 .45241 L F
.42519 .4532 m .41939 .45285 L .42003 .44823 L 1 .657 0 r
F
.40781 .45214 m .40679 .44867 L .42438 .453 L .375 .396 0 r
F
.41939 .45285 m .42438 .453 L .42519 .4532 L F
.40781 .45214 m .42438 .453 L .41939 .45285 L F
.40791 .45249 m .40781 .45214 L .41939 .45285 L F
.41077 .45258 m .4011 .45713 L .40192 .45203 L .943 .716 0 r
F
.39034 .45233 m .40679 .44867 L .40788 .4524 L .435 .443 0 r
F
.41077 .45258 m .41283 .45356 L .4083 .45374 L .943 .716 0 r
F
.41141 .4526 m .41283 .45356 L .41077 .45258 L F
.42519 .4532 m .41933 .45331 L .41939 .45285 L 1 .657 0 r
F
.42795 .45312 m .42927 .45307 L .4446 .45372 L .375 .396 0 r
F
.44347 .45033 m .43979 .45279 L .4332 .44948 L 1 .591 0 r
F
.43979 .45279 m .43723 .45284 L .4332 .44948 L F
.42817 .45302 m .44434 .45271 L .4446 .45372 L .375 .396 0 r
F
.43834 .45376 m .43276 .45345 L .4332 .44948 L 1 .591 0 r
F
.42751 .45299 m .44432 .45264 L .44434 .45271 L .375 .396 0 r
F
.42751 .45299 m .44434 .45271 L .42817 .45302 L F
.43979 .45279 m .43834 .45376 L .43723 .45284 L 1 .591 0 r
F
.43834 .45376 m .43228 .45782 L .43276 .45345 L F
.445 .44279 m .44347 .45033 L .4332 .44948 L 1 .663 0 r
F
.45272 .44384 m .44347 .45033 L .445 .44279 L 1 .59 0 r
F
.42596 .45306 m .40679 .44867 L .44365 .44997 L .375 .396 0 r
F
.42519 .4532 m .42424 .45296 L .42596 .45306 L F
.42424 .45296 m .40679 .44867 L .42596 .45306 L F
.42519 .4532 m .42604 .45305 L .42842 .45313 L F
.42519 .4532 m .42842 .45313 L .42982 .45319 L F
.4266 .45317 m .41874 .45756 L .41933 .45331 L 1 .657 0 r
F
.4266 .45317 m .43228 .45782 L .41874 .45756 L F
.43282 .45293 m .43228 .45782 L .4266 .45317 L F
.42604 .45305 m .42751 .45299 L .42927 .45307 L .375 .396 0 r
F
.42604 .45305 m .42927 .45307 L .42795 .45312 L F
.44962 .45252 m .44432 .45264 L .44347 .45033 L 1 .527 0 r
F
.44432 .45264 m .44328 .45266 L .44329 .45259 L F
.44432 .45264 m .44329 .45259 L .44347 .45033 L F
.45167 .45088 m .44962 .45252 L .44347 .45033 L F
.47317 .44541 m .46878 .45151 L .46905 .44527 L 1 .388 0 r
F
.47317 .44541 m .47304 .45152 L .46878 .45151 L F
.4446 .45372 m .44432 .45264 L .45137 .45297 L .273 .36 0 r
F
.44962 .45252 m .44891 .45309 L .44328 .45266 L 1 .527 0 r
F
.4446 .45372 m .45027 .45309 L .46962 .4521 L .273 .36 0 r
F
.45027 .45309 m .45587 .45277 L .45966 .45259 L F
.45631 .45279 m .45966 .45259 L .46962 .4521 L F
.45027 .45309 m .45966 .45259 L .45631 .45279 L F
.45101 .45301 m .45375 .45286 L .45657 .45272 L F
.45376 .45288 m .45657 .45272 L .46962 .4521 L F
.45101 .45301 m .45657 .45272 L .45376 .45288 L F
.47304 .45152 m .47282 .45184 L .46878 .45151 L .987 .364 0 r
F
.46878 .45151 m .46834 .45209 L .46396 .45143 L 1 .391 0 r
F
.46962 .4521 m .45515 .45278 L .46982 .45209 L .273 .36 0 r
F
.45515 .45278 m .45526 .45277 L .46982 .45209 L F
.45213 .45292 m .45217 .45291 L .46982 .45209 L F
.45137 .45297 m .45168 .45294 L .46962 .4521 L F
.45683 .45269 m .45168 .45294 L .45167 .45088 L 1 .472 0 r
F
.45137 .45297 m .45124 .45292 L .4517 .45294 L .273 .36 0 r
F
.45168 .45294 m .45154 .45294 L .45155 .45293 L 1 .472 0 r
F
.45168 .45294 m .45155 .45293 L .45167 .45088 L F
.45167 .45088 m .45155 .45293 L .44919 .45287 L 1 .527 0 r
F
.45272 .44384 m .45167 .45088 L .44347 .45033 L 1 .59 0 r
F
.45155 .45293 m .44365 .44997 L .4517 .45294 L .273 .36 0 r
F
.45124 .45292 m .45123 .45292 L .45155 .45293 L F
.45123 .45292 m .44365 .44997 L .45155 .45293 L F
.45168 .45294 m .4517 .45294 L .45202 .45292 L F
.45168 .45294 m .45202 .45292 L .46962 .4521 L F
.46396 .45143 m .46313 .45236 L .45836 .45123 L 1 .427 0 r
F
.46313 .45236 m .4583 .4526 L .45836 .45123 L F
.46834 .45209 m .46394 .45232 L .46396 .45143 L 1 .391 0 r
F
.45836 .45123 m .45683 .45269 L .45167 .45088 L 1 .472 0 r
F
.47282 .45184 m .4698 .452 L .46878 .45151 L .987 .364 0 r
F
.4698 .452 m .46878 .45206 L .46878 .45197 L F
.4698 .452 m .46878 .45197 L .46878 .45151 L F
.46982 .45209 m .4698 .452 L .47132 .45206 L .1 .312 0 r
F
.46878 .45151 m .46878 .45206 L .46834 .45209 L 1 .391 0 r
F
.46396 .45143 m .46394 .45232 L .46313 .45236 L 1 .427 0 r
F
.45836 .45123 m .4583 .4526 L .45683 .45269 L 1 .472 0 r
F
.4517 .45294 m .46978 .45194 L .4698 .452 L .273 .36 0 r
F
.45863 .45261 m .4698 .452 L .46982 .45209 L F
.4517 .45294 m .4698 .452 L .45863 .45261 L F
.47341 .45298 m .46982 .45209 L .47849 .45153 L .167 .337 0 r
F
.48696 .45103 m .48996 .45097 L .48692 .45112 L .927 .306 0 r
F
.48979 .45004 m .48748 .45093 L .48982 .45004 L .167 .337 0 r
F
.48748 .45093 m .48748 .45093 L .48982 .45004 L F
.47341 .45298 m .48674 .45106 L .48979 .45004 L F
.48674 .45106 m .48714 .451 L .48725 .45096 L F
.48674 .45106 m .48725 .45096 L .48979 .45004 L F
.4898 .44514 m .48699 .45097 L .48678 .44527 L .927 .306 0 r
F
.48641 .4511 m .4818 .45133 L .48499 .45113 L .167 .337 0 r
F
.4853 .45111 m .48499 .45113 L .48528 .45111 L F
.48641 .4511 m .48499 .45113 L .4853 .45111 L F
.48378 .4512 m .48375 .45126 L .48375 .45121 L .944 .315 0 r
F
.48378 .4512 m .48375 .45121 L .48366 .44537 L F
.4818 .45133 m .48109 .45137 L .48697 .45101 L .167 .337 0 r
F
.48158 .45134 m .48162 .45134 L .48131 .45135 L .966 .326 0 r
F
.48375 .45121 m .48162 .45134 L .48158 .45134 L F
.48641 .4511 m .48024 .45142 L .48132 .45135 L .167 .337 0 r
F
.48375 .45121 m .48375 .45126 L .48162 .45134 L .966 .326 0 r
F
.48708 .45101 m .48528 .45111 L .48714 .451 L .167 .337 0 r
F
.48641 .4511 m .48528 .45111 L .48708 .45101 L F
.4818 .45133 m .48697 .45101 L .48714 .451 L F
.48714 .451 m .48748 .45093 L .48979 .45004 L F
.48982 .45004 m .49903 .45018 L .50103 .44795 L .067 0 0 r
F
.49865 .45021 m .49862 .45029 L .49861 .45021 L .888 .285 0 r
F
.48982 .45004 m .48751 .45092 L .49214 .45063 L .067 0 0 r
F
.49265 .45059 m .49214 .45063 L .49266 .45059 L F
.48982 .45004 m .49214 .45063 L .49265 .45059 L F
.48982 .45004 m .49265 .45059 L .49889 .45018 L F
.49265 .45059 m .49266 .45059 L .49358 .45053 L F
.49265 .45059 m .49358 .45053 L .49889 .45018 L F
.49865 .45021 m .50126 .45027 L .49855 .45045 L .888 .285 0 r
F
.493 .45057 m .49576 .45063 L .4929 .4508 L .903 .294 0 r
F
.49616 .45037 m .49619 .45037 L .49678 .45033 L .067 0 0 r
F
.49266 .45059 m .49594 .45038 L .49616 .45037 L F
.49594 .45038 m .49619 .45037 L .49616 .45037 L F
.49889 .45018 m .49266 .45059 L .49404 .4505 L F
.49835 .44469 m .49586 .45039 L .49557 .44485 L .895 .289 0 r
F
.49586 .45039 m .49576 .45063 L .49575 .4504 L F
.49586 .45039 m .49575 .4504 L .49557 .44485 L F
.49255 .4506 m .49854 .45022 L .49266 .45059 L .067 0 0 r
F
.4954 .45042 m .49404 .4505 L .49461 .45047 L F
.49557 .44485 m .49575 .4504 L .493 .45057 L .903 .294 0 r
F
.49575 .4504 m .49576 .45063 L .493 .45057 L F
.49678 .45033 m .49854 .45022 L .49903 .45018 L .067 0 0 r
F
.49619 .45037 m .49854 .45022 L .49678 .45033 L F
.48751 .45092 m .49255 .4506 L .49266 .45059 L F
.48748 .45093 m .48996 .45097 L .48696 .45103 L .927 .306 0 r
F
.48994 .45046 m .48995 .45077 L .48748 .45093 L F
.48995 .45077 m .48996 .45097 L .48748 .45093 L F
.49557 .44485 m .493 .45057 L .49272 .445 L .903 .294 0 r
F
.493 .45057 m .4929 .4508 L .49289 .45058 L F
.48751 .45092 m .48748 .45093 L .49854 .45022 L .067 0 0 r
F
.493 .45057 m .49289 .45058 L .49272 .445 L .903 .294 0 r
F
.49889 .45018 m .49404 .4505 L .4954 .45042 L .067 0 0 r
F
.49897 .45018 m .49461 .45047 L .49903 .45018 L F
.49889 .45018 m .49461 .45047 L .49897 .45018 L F
.49005 .45076 m .4929 .4508 L .48996 .45097 L .913 .299 0 r
F
.49272 .445 m .49289 .45058 L .49005 .45076 L F
.49289 .45058 m .4929 .4508 L .49005 .45076 L F
.49903 .45018 m .49904 .45019 L .49904 .45018 L .067 0 0 r
F
.49903 .45018 m .49904 .45018 L .50103 .44795 L F
.49904 .45019 m .49904 .45019 L .49951 .45007 L F
.49951 .45007 m .50125 .45004 L .49904 .45019 L .888 .285 0 r
F
.50103 .44795 m .49951 .45007 L .50125 .44996 L .319 0 0 r
F
.50139 .44995 m .50389 .45009 L .50126 .45027 L .882 .281 0 r
F
.50401 .44979 m .50642 .44991 L .50389 .45009 L .877 .276 0 r
F
.50435 .44977 m .50187 .44992 L .50429 .44977 L .319 0 0 r
F
.50698 .44958 m .50251 .44988 L .50435 .44977 L F
.50251 .44988 m .50187 .44992 L .50435 .44977 L F
.50653 .44964 m .50883 .44975 L .50642 .44991 L .871 .27 0 r
F
.50698 .44958 m .50429 .44977 L .50701 .44959 L .319 0 0 r
F
.50103 .44795 m .50125 .44996 L .50698 .44958 L F
.50388 .4498 m .50389 .45009 L .50139 .44995 L .882 .281 0 r
F
.50139 .44995 m .50126 .45027 L .50125 .44996 L F
.50125 .44996 m .50125 .45004 L .49951 .45007 L .888 .285 0 r
F
.49951 .45007 m .49947 .45013 L .50706 .4496 L .319 0 0 r
F
.49947 .45013 m .49942 .45019 L .50695 .44961 L F
.50642 .44965 m .50642 .44991 L .50401 .44979 L .877 .276 0 r
F
.49947 .45013 m .50695 .44961 L .50706 .4496 L .319 0 0 r
F
.50426 .44546 m .50843 .44648 L .51068 .4431 L .143 0 0 r
F
.50426 .44546 m .50103 .44795 L .50843 .44648 L F
.50103 .44795 m .50708 .44961 L .50843 .44648 L .319 0 0 r
F
.50744 .44949 m .50882 .44951 L .50708 .44961 L .871 .27 0 r
F
.50843 .44648 m .50744 .44949 L .50882 .44942 L .489 .016 0 r
F
.50895 .4494 m .51106 .44959 L .50883 .44975 L .863 .262 0 r
F
.51116 .44929 m .51306 .44944 L .51106 .44959 L .853 .252 0 r
F
.51206 .44915 m .50924 .44938 L .51111 .44929 L .489 .016 0 r
F
.51212 .4492 m .51107 .4493 L .51218 .44924 L F
.51206 .44915 m .51107 .4493 L .51212 .4492 L F
.50843 .44648 m .50882 .44942 L .51206 .44915 L F
.51068 .4431 m .51305 .44546 L .51459 .44143 L .301 0 0 r
F
.51068 .4431 m .50843 .44648 L .51305 .44546 L F
.50843 .44648 m .51218 .44924 L .51305 .44546 L .489 .016 0 r
F
.51306 .4492 m .51306 .44944 L .51116 .44929 L .853 .252 0 r
F
.51218 .44924 m .51237 .44938 L .51241 .44912 L .489 .016 0 r
F
.51218 .44924 m .51241 .44912 L .51305 .44546 L F
.51305 .44546 m .51243 .44904 L .51511 .44903 L .61 .1 0 r
F
.51243 .44904 m .51242 .4491 L .51511 .44903 L F
.51242 .4491 m .51241 .44912 L .51403 .44907 L F
.51242 .4491 m .51403 .44907 L .51511 .44903 L F
.51316 .44909 m .51475 .44931 L .51306 .44944 L .838 .239 0 r
F
.51511 .44903 m .51308 .4491 L .51512 .44905 L .61 .1 0 r
F
.51459 .44143 m .51305 .44546 L .51563 .44478 L .363 .007 0 r
F
.51305 .44546 m .51511 .44903 L .51563 .44478 L .61 .1 0 r
F
.516 .44903 m .516 .44921 L .51481 .44904 L .813 .221 0 r
F
.51511 .44903 m .51521 .44921 L .51524 .44889 L .61 .1 0 r
F
.51511 .44903 m .51524 .44889 L .51563 .44478 L F
.51667 .44027 m .51563 .44478 L .51673 .44434 L .295 .015 0 r
F
.51563 .44478 m .51647 .44899 L .51673 .44434 L .728 .152 0 r
F
.51652 .44877 m .51666 .44915 L .51643 .44917 L .76 .195 0 r
F
.51673 .44434 m .51652 .44877 L .51666 .44915 L 1 .228 0 r
F
.51668 .44804 m .51666 .44915 L .51652 .44877 L .76 .195 0 r
F
.51652 .44877 m .5165 .44915 L .51666 .44915 L 1 .228 0 r
F
.51647 .44899 m .5165 .44915 L .51652 .44877 L .728 .152 0 r
F
.51647 .44899 m .51652 .44877 L .51673 .44434 L F
.51632 .44823 m .51526 .44872 L .51605 .4489 L F
.51563 .44478 m .51526 .44868 L .51632 .44823 L F
.51526 .44868 m .51526 .44872 L .51632 .44823 L F
.51675 .44408 m .51605 .4489 L .516 .44395 L .76 .195 0 r
F
.51605 .4489 m .516 .44921 L .516 .44896 L F
.51605 .4489 m .516 .44896 L .516 .44395 L F
.51637 .4485 m .51605 .4489 L .51647 .44899 L .728 .152 0 r
F
.51632 .44823 m .51605 .4489 L .51637 .4485 L F
.51459 .44143 m .51563 .44478 L .51667 .44027 L .363 .007 0 r
F
.516 .44395 m .51485 .44885 L .51467 .4439 L .813 .221 0 r
F
.51485 .44885 m .51481 .44904 L .51481 .44887 L F
.51485 .44885 m .51481 .44887 L .51467 .4439 L F
.51668 .44804 m .51643 .44917 L .516 .44921 L .76 .195 0 r
F
.51647 .44899 m .51521 .44921 L .5165 .44915 L .728 .152 0 r
F
.51605 .4489 m .51617 .44892 L .516 .44921 L .76 .195 0 r
F
.51524 .44889 m .516 .44903 L .51511 .44903 L .813 .221 0 r
F
.51526 .44872 m .51524 .44889 L .51647 .44899 L .728 .152 0 r
F
.516 .44805 m .516 .44896 L .51524 .44889 L .813 .221 0 r
F
.516 .44896 m .516 .44903 L .51524 .44889 L F
.51524 .44889 m .51521 .44921 L .51645 .449 L .728 .152 0 r
F
.51524 .44889 m .51645 .449 L .51647 .44899 L F
.51673 .44434 m .51666 .44915 L .51675 .44408 L 1 .228 0 r
F
.51675 .44408 m .51668 .44804 L .51617 .44892 L .76 .195 0 r
F
.51675 .44408 m .51617 .44892 L .51605 .4489 L F
.516 .44395 m .516 .44805 L .51481 .44904 L .813 .221 0 r
F
.516 .44805 m .51511 .44903 L .51481 .44904 L F
.51467 .4439 m .51474 .44906 L .51316 .44909 L .838 .239 0 r
F
.51474 .44906 m .51475 .44931 L .51316 .44909 L F
.51467 .4439 m .51316 .44909 L .51294 .44393 L F
.51316 .44909 m .51306 .44944 L .51305 .4491 L F
.51316 .44909 m .51305 .4491 L .51294 .44393 L F
.51308 .4491 m .51241 .44912 L .51305 .4491 L .61 .1 0 r
F
.51308 .4491 m .51305 .4491 L .51512 .44905 L F
.51481 .44904 m .516 .44921 L .51475 .44931 L .813 .221 0 r
F
.51481 .44904 m .51475 .44931 L .51474 .44906 L F
.51481 .44904 m .51474 .44906 L .51467 .4439 L F
.51512 .44905 m .51451 .44912 L .51521 .44921 L .61 .1 0 r
F
.51451 .44912 m .51237 .44938 L .51395 .44929 L F
.51451 .44912 m .51395 .44929 L .51521 .44921 L F
.51241 .44912 m .51237 .44938 L .51512 .44905 L F
.51294 .44393 m .51305 .44878 L .51173 .44914 L .853 .252 0 r
F
.5112 .44915 m .51173 .44914 L .51116 .44929 L F
.51294 .44393 m .51173 .44914 L .5112 .44915 L F
.51305 .44878 m .51306 .4492 L .51218 .44924 L F
.51305 .44878 m .51218 .44924 L .51116 .44929 L F
.51111 .44929 m .50895 .4494 L .51107 .4493 L .489 .016 0 r
F
.50924 .44938 m .50895 .4494 L .51111 .44929 L F
.51294 .44393 m .51116 .44929 L .5109 .444 L .853 .252 0 r
F
.51116 .44929 m .51106 .44959 L .51105 .4493 L F
.51116 .44929 m .51105 .4493 L .5109 .444 L F
.50895 .4494 m .51124 .44929 L .51218 .44924 L .489 .016 0 r
F
.5109 .444 m .51105 .4493 L .50895 .4494 L .863 .262 0 r
F
.51105 .4493 m .51106 .44959 L .50895 .4494 L F
.50895 .4494 m .50882 .44942 L .51124 .44929 L .489 .016 0 r
F
.5109 .444 m .50895 .4494 L .50865 .4441 L .863 .262 0 r
F
.50895 .4494 m .50883 .44975 L .50882 .44942 L F
.50895 .4494 m .50882 .44942 L .50865 .4441 L F
.5088 .44902 m .50882 .44942 L .50744 .44949 L .871 .27 0 r
F
.50882 .44942 m .50882 .44951 L .50744 .44949 L F
.50882 .44951 m .50883 .44975 L .50653 .44964 L F
.51218 .44924 m .50737 .44969 L .51237 .44938 L .489 .016 0 r
F
.50744 .44949 m .50737 .44969 L .51218 .44924 L F
.50708 .44961 m .50737 .44969 L .50744 .44949 L .319 0 0 r
F
.50708 .44961 m .50744 .44949 L .50843 .44648 L F
.50865 .4441 m .5088 .44902 L .50653 .44964 L .871 .27 0 r
F
.5088 .44902 m .50708 .44961 L .50653 .44964 L F
.50865 .4441 m .50653 .44964 L .50623 .44423 L F
.50653 .44964 m .50642 .44991 L .50642 .44965 L F
.50139 .44995 m .50202 .44991 L .50706 .4496 L .319 0 0 r
F
.50653 .44964 m .50642 .44965 L .50623 .44423 L .871 .27 0 r
F
.50701 .44959 m .50429 .44977 L .50706 .4496 L .319 0 0 r
F
.50623 .44423 m .50642 .44965 L .50401 .44979 L .877 .276 0 r
F
.50187 .44992 m .50139 .44995 L .50313 .44984 L .319 0 0 r
F
.50187 .44992 m .50313 .44984 L .50429 .44977 L F
.50623 .44423 m .50401 .44979 L .50369 .44438 L .877 .276 0 r
F
.50401 .44979 m .50389 .45009 L .50388 .4498 L F
.50401 .44979 m .50388 .4498 L .50369 .44438 L F
.50369 .44438 m .50388 .4498 L .50139 .44995 L .882 .281 0 r
F
.50139 .44995 m .50125 .44996 L .50202 .44991 L .319 0 0 r
F
.50369 .44438 m .50139 .44995 L .50106 .44453 L .882 .281 0 r
F
.50139 .44995 m .50125 .44996 L .50106 .44453 L F
.50124 .44964 m .50125 .44996 L .49951 .45007 L .888 .285 0 r
F
.50706 .4496 m .49942 .45019 L .50737 .44969 L .319 0 0 r
F
.49904 .45019 m .49942 .45019 L .49951 .45007 L .067 0 0 r
F
.49904 .45019 m .49951 .45007 L .49951 .45007 L F
.49904 .45019 m .49951 .45007 L .50103 .44795 L F
.50106 .44453 m .50124 .44964 L .49865 .45021 L .888 .285 0 r
F
.50124 .44964 m .49904 .45019 L .49865 .45021 L F
.50125 .45004 m .50126 .45027 L .49865 .45021 L F
.49272 .445 m .49005 .45076 L .4898 .44514 L .913 .299 0 r
F
.49005 .45076 m .48996 .45097 L .48995 .45077 L F
.49005 .45076 m .48995 .45077 L .4898 .44514 L F
.4898 .44514 m .48994 .45046 L .48748 .45093 L .927 .306 0 r
F
.48716 .45095 m .48748 .45093 L .48714 .451 L F
.4898 .44514 m .48748 .45093 L .48716 .45095 L F
.49586 .45039 m .49854 .45031 L .49576 .45063 L .895 .289 0 r
F
.49835 .44469 m .49854 .45022 L .49586 .45039 L F
.49854 .45022 m .49854 .45031 L .49586 .45039 L F
.49862 .45029 m .49854 .45031 L .49835 .44469 L .888 .285 0 r
F
.49903 .45018 m .48741 .45096 L .49942 .45019 L .067 0 0 r
F
.48748 .45093 m .48741 .45096 L .49903 .45018 L F
.50106 .44453 m .49865 .45021 L .49835 .44469 L .888 .285 0 r
F
.49865 .45021 m .49861 .45021 L .49835 .44469 L F
.49862 .45029 m .49855 .45045 L .49854 .45031 L F
.49854 .45031 m .49855 .45045 L .49778 .4505 L .895 .289 0 r
F
.49854 .45031 m .49778 .4505 L .49576 .45063 L F
.48697 .45101 m .48714 .451 L .48696 .45103 L .927 .306 0 r
F
.4898 .44514 m .48714 .451 L .48697 .45101 L F
.48378 .4512 m .48691 .45104 L .48375 .45126 L .944 .315 0 r
F
.48678 .44527 m .48691 .45101 L .48378 .4512 L F
.48691 .45101 m .48691 .45104 L .48378 .4512 L F
.48641 .4511 m .47849 .45153 L .48024 .45142 L .167 .337 0 r
F
.48697 .45101 m .48696 .45101 L .48696 .45097 L .927 .306 0 r
F
.48696 .45103 m .48691 .45104 L .48678 .44527 L F
.48714 .451 m .48741 .45096 L .48748 .45093 L .167 .337 0 r
F
.48714 .451 m .48109 .45137 L .48741 .45096 L F
.48697 .45101 m .48696 .45103 L .48696 .45101 L .927 .306 0 r
F
.48696 .45103 m .48692 .45112 L .48691 .45104 L F
.48691 .45104 m .48692 .45112 L .48636 .45115 L .944 .315 0 r
F
.47341 .45298 m .47849 .45153 L .48641 .4511 L .167 .337 0 r
F
.48691 .45104 m .48636 .45115 L .48375 .45126 L .944 .315 0 r
F
.48375 .45126 m .48056 .45734 L .48043 .45141 L .929 .316 0 r
F
.48109 .45137 m .4811 .45137 L .48131 .45135 L .1 .312 0 r
F
.48132 .45135 m .48024 .45142 L .48109 .45137 L .167 .337 0 r
F
.48131 .45135 m .48043 .45141 L .48043 .45138 L .929 .316 0 r
F
.48375 .45126 m .48043 .45141 L .48131 .45135 L F
.4811 .45137 m .4811 .45137 L .48131 .45135 L .1 .312 0 r
F
.48375 .45126 m .48392 .45717 L .48056 .45734 L .929 .316 0 r
F
.48692 .45112 m .48392 .45717 L .48375 .45126 L .915 .307 0 r
F
.48157 .45133 m .48528 .45178 L .48741 .45096 L .1 .312 0 r
F
.48375 .45121 m .48131 .45135 L .48043 .45138 L .966 .326 0 r
F
.48131 .45135 m .48131 .45135 L .48157 .45133 L .1 .312 0 r
F
.48131 .45135 m .48528 .45178 L .48157 .45133 L F
.48678 .44527 m .4838 .45118 L .48366 .44537 L .944 .315 0 r
F
.4838 .45118 m .48378 .4512 L .48378 .45118 L F
.4838 .45118 m .48378 .45118 L .48366 .44537 L F
.4811 .45137 m .48528 .45178 L .48131 .45135 L .1 .312 0 r
F
.48366 .44537 m .48375 .45118 L .48043 .45138 L .966 .326 0 r
F
.48375 .45118 m .48375 .45121 L .48232 .45128 L F
.48375 .45118 m .48232 .45128 L .48043 .45138 L F
.48699 .45097 m .48697 .45101 L .48696 .45097 L .927 .306 0 r
F
.48699 .45097 m .48696 .45097 L .48678 .44527 L F
.48004 .45143 m .48006 .45144 L .48103 .45137 L .1 .312 0 r
F
.48043 .45138 m .48041 .45141 L .47688 .45147 L .945 .328 0 r
F
.48041 .45141 m .47698 .45751 L .47689 .45166 L F
.48041 .45141 m .47689 .45166 L .47688 .45147 L F
.48107 .45137 m .48103 .45137 L .48109 .45137 L .1 .312 0 r
F
.48004 .45143 m .48103 .45137 L .48107 .45137 L F
.48041 .45141 m .48056 .45734 L .47698 .45751 L .945 .328 0 r
F
.48043 .45138 m .48043 .45141 L .48041 .45141 L F
.48043 .45141 m .48056 .45734 L .48041 .45141 L F
.48006 .45144 m .48007 .45144 L .48109 .45137 L .1 .312 0 r
F
.48007 .45144 m .48528 .45178 L .4811 .45137 L F
.48007 .45144 m .4811 .45137 L .48109 .45137 L F
.47282 .45184 m .47274 .45196 L .46887 .45206 L .987 .364 0 r
F
.47274 .45196 m .46876 .45779 L .46886 .45224 L F
.46982 .45209 m .47129 .45206 L .47232 .45199 L .1 .312 0 r
F
.47274 .45196 m .46886 .45224 L .46887 .45206 L .987 .364 0 r
F
.47274 .45196 m .47308 .45766 L .46876 .45779 L F
.46982 .45209 m .47232 .45199 L .47849 .45153 L .1 .312 0 r
F
.47304 .45152 m .47304 .45194 L .47274 .45196 L .987 .364 0 r
F
.47304 .45194 m .47308 .45766 L .47274 .45196 L F
.47676 .45167 m .47698 .45751 L .47308 .45766 L .965 .343 0 r
F
.47688 .45147 m .47689 .45166 L .47676 .45167 L F
.47689 .45166 m .47698 .45751 L .47676 .45167 L F
.47849 .45153 m .47528 .45177 L .48004 .45143 L .1 .312 0 r
F
.47528 .45177 m .47274 .45196 L .47667 .45168 L F
.47528 .45177 m .47667 .45168 L .48004 .45143 L F
.47274 .45196 m .47232 .45199 L .47304 .45194 L F
.47274 .45196 m .47304 .45194 L .48004 .45143 L F
.47676 .45167 m .47584 .45317 L .47367 .45189 L .965 .343 0 r
F
.47584 .45317 m .47305 .45371 L .47304 .45152 L F
.47129 .45206 m .48528 .45178 L .48004 .45143 L .1 .312 0 r
F
.47688 .45147 m .47676 .45167 L .47304 .45152 L .965 .343 0 r
F
.47676 .45167 m .47367 .45189 L .47304 .45152 L F
.47584 .45317 m .47308 .45766 L .47305 .45371 L F
.48748 .45093 m .48741 .45096 L .48748 .45093 L .167 .337 0 r
F
.48692 .45112 m .4871 .45699 L .48392 .45717 L .915 .307 0 r
F
.48996 .45097 m .4871 .45699 L .48692 .45112 L .904 .3 0 r
F
.48528 .45178 m .48739 .45174 L .4871 .45108 L .1 .312 0 r
F
.47282 .45184 m .47282 .45184 L .46887 .45206 L .987 .364 0 r
F
.47692 .44546 m .47304 .45152 L .47317 .44541 L 1 .362 0 r
F
.47692 .44546 m .47688 .45147 L .47304 .45152 L F
.48039 .44544 m .47688 .45147 L .47692 .44546 L .993 .341 0 r
F
.48039 .44544 m .48043 .45138 L .47688 .45147 L F
.47132 .45206 m .46949 .45096 L .48739 .45174 L .1 .312 0 r
F
.46949 .45096 m .48768 .45242 L .48739 .45174 L .073 .296 0 r
F
.48996 .45097 m .49016 .4568 L .4871 .45699 L .904 .3 0 r
F
.48768 .45242 m .48981 .45259 L .48747 .45192 L .073 .296 0 r
F
.48366 .44537 m .48043 .45138 L .48039 .44544 L .966 .326 0 r
F
.4929 .4508 m .49016 .4568 L .48996 .45097 L .894 .294 0 r
F
.4929 .4508 m .49311 .45661 L .49016 .4568 L F
.46949 .45096 m .47255 .4499 L .48981 .45259 L .073 .296 0 r
F
.49576 .45063 m .49311 .45661 L .4929 .4508 L .886 .289 0 r
F
.49576 .45063 m .49598 .45641 L .49311 .45661 L F
.49855 .45045 m .49598 .45641 L .49576 .45063 L .878 .285 0 r
F
.49855 .45045 m .49878 .45622 L .49598 .45641 L F
.50126 .45027 m .49878 .45622 L .49855 .45045 L .87 .28 0 r
F
.50126 .45027 m .5015 .45602 L .49878 .45622 L F
.50389 .45009 m .5015 .45602 L .50126 .45027 L .861 .275 0 r
F
.50389 .45009 m .50414 .45581 L .5015 .45602 L F
.50414 .45581 m .50178 .46177 L .5015 .45602 L .84 .269 0 r
F
.50414 .45581 m .50443 .46155 L .50178 .46177 L F
.50667 .45561 m .50443 .46155 L .50414 .45581 L .823 .262 0 r
F
.50056 .45443 m .50508 .45706 L .50145 .45459 L 0 .203 0 r
F
.48981 .45259 m .50508 .45706 L .50056 .45443 L F
.5015 .45602 m .49905 .462 L .49878 .45622 L .852 .275 0 r
F
.5015 .45602 m .50178 .46177 L .49905 .462 L F
.50667 .45561 m .50698 .46131 L .50443 .46155 L .823 .262 0 r
F
.50908 .4554 m .50698 .46131 L .50667 .45561 L .798 .251 0 r
F
.50908 .4554 m .5094 .46106 L .50698 .46131 L F
.51131 .45518 m .5094 .46106 L .50908 .4554 L .762 .237 0 r
F
.48981 .45259 m .49466 .45376 L .50508 .45706 L 0 .203 0 r
F
.49466 .45376 m .50938 .45956 L .50508 .45706 L 0 .219 0 r
F
.51131 .45518 m .51167 .46079 L .5094 .46106 L .762 .237 0 r
F
.51332 .45496 m .51167 .46079 L .51131 .45518 L .708 .218 0 r
F
.51332 .45496 m .51371 .46049 L .51167 .46079 L F
.51167 .46079 m .5098 .46674 L .5094 .46106 L .726 .23 0 r
F
.51167 .46079 m .51212 .46642 L .5098 .46674 L F
.51371 .46049 m .51212 .46642 L .51167 .46079 L .662 .209 0 r
F
.51371 .46049 m .51423 .46606 L .51212 .46642 L F
.51545 .46016 m .51423 .46606 L .51371 .46049 L .57 .182 0 r
F
.51545 .46016 m .51607 .46563 L .51423 .46606 L F
.51087 .45916 m .51566 .46319 L .51178 .45949 L 0 .114 0 r
F
.50508 .45706 m .51566 .46319 L .51087 .45916 L F
.51678 .45978 m .51607 .46563 L .51545 .46016 L .444 .144 0 r
F
.51678 .45978 m .51754 .46512 L .51607 .46563 L F
.51753 .45932 m .51754 .46512 L .51678 .45978 L .226 .07 0 r
F
.51753 .45932 m .51848 .46448 L .51754 .46512 L F
.51754 .46512 m .51686 .47115 L .51607 .46563 L .429 .145 0 r
F
.51754 .46512 m .51852 .47053 L .51686 .47115 L F
.51848 .46448 m .51852 .47053 L .51754 .46512 L .255 .09 0 r
F
.51848 .46448 m .51974 .46973 L .51852 .47053 L F
.51872 .46368 m .51974 .46973 L .51848 .46448 L 0 0 0 r
F
.51872 .46368 m .52036 .46871 L .51974 .46973 L F
.5175 .45877 m .51848 .46448 L .51753 .45932 L F
.5178 .46048 m .51872 .46368 L .51848 .46448 L F
.51796 .46265 m .51964 .4669 L .51872 .46368 L F
.51964 .4669 m .52036 .46871 L .51872 .46368 L F
.5175 .45877 m .51872 .46368 L .5178 .46048 L F
.51867 .46446 m .52012 .46737 L .52036 .46871 L F
.51796 .46265 m .52012 .46737 L .51867 .46446 L F
.52012 .46737 m .52236 .4739 L .52036 .46871 L 0 .017 0 r
F
.52012 .46737 m .52279 .47231 L .52236 .4739 L F
.51871 .46559 m .52157 .4703 L .52012 .46737 L 0 .018 0 r
F
.52157 .4703 m .52279 .47231 L .52012 .46737 L F
.51582 .46129 m .52012 .46737 L .51796 .46265 L .63 .087 0 r
F
.51582 .46129 m .51871 .46559 L .52012 .46737 L F
.51871 .46559 m .5223 .47018 L .52279 .47231 L 0 .018 0 r
F
.51566 .46319 m .5223 .47018 L .51871 .46559 L 0 .076 0 r
F
.51566 .46319 m .52053 .46729 L .5223 .47018 L F
.50824 .4589 m .51032 .45993 L .51566 .46319 L 0 .114 0 r
F
.50508 .45706 m .51032 .45993 L .50824 .4589 L F
.50938 .45956 m .51032 .45993 L .50508 .45706 L 0 .219 0 r
F
.50176 .45545 m .51242 .46098 L .51032 .45993 L .035 .239 0 r
F
.51501 .45473 m .51371 .46049 L .51332 .45496 L .624 .191 0 r
F
.51501 .45473 m .51545 .46016 L .51371 .46049 L F
.51178 .45949 m .51871 .46559 L .51582 .46129 L .534 .002 0 r
F
.51178 .45949 m .51566 .46319 L .51871 .46559 L F
.51242 .46098 m .51695 .46333 L .51032 .45993 L .035 .239 0 r
F
.51032 .45993 m .52045 .46723 L .51566 .46319 L 0 .161 0 r
F
.52045 .46723 m .52053 .46729 L .51566 .46319 L F
.47255 .4499 m .49268 .45341 L .48981 .45259 L .083 .29 0 r
F
.49268 .45341 m .49466 .45376 L .48981 .45259 L F
.48747 .45192 m .48981 .45259 L .48739 .45174 L .073 .296 0 r
F
.4871 .45108 m .48739 .45174 L .48741 .45096 L .1 .312 0 r
F
.46887 .45206 m .46876 .45779 L .46878 .45206 L .987 .364 0 r
F
.4698 .452 m .46949 .45096 L .47132 .45206 L .1 .312 0 r
F
.46313 .45236 m .45811 .45797 L .4583 .4526 L 1 .427 0 r
F
.46834 .45209 m .46384 .4579 L .46394 .45232 L 1 .391 0 r
F
.45515 .45278 m .45213 .45292 L .45526 .45277 L .273 .36 0 r
F
.45213 .45292 m .4517 .45294 L .45217 .45291 L F
.45027 .45309 m .45101 .45301 L .45587 .45277 L F
.45101 .45301 m .45137 .45297 L .45375 .45286 L F
.45683 .45269 m .45125 .458 L .45154 .45294 L 1 .472 0 r
F
.46834 .45209 m .46876 .45779 L .46384 .4579 L 1 .391 0 r
F
.46878 .45206 m .46876 .45779 L .46834 .45209 L F
.46313 .45236 m .46384 .4579 L .45811 .45797 L 1 .427 0 r
F
.46394 .45232 m .46384 .4579 L .46313 .45236 L F
.45683 .45269 m .45811 .45797 L .45125 .458 L 1 .472 0 r
F
.4583 .4526 m .45811 .45797 L .45683 .45269 L F
.44891 .45309 m .44284 .45796 L .44322 .45336 L 1 .527 0 r
F
.44891 .45309 m .44322 .45336 L .44328 .45266 L F
.46905 .44527 m .46878 .45151 L .46396 .45143 L 1 .423 0 r
F
.4517 .45294 m .46949 .45096 L .46978 .45194 L .273 .36 0 r
F
.44891 .45309 m .45125 .458 L .44284 .45796 L 1 .527 0 r
F
.44919 .45287 m .44927 .45307 L .44891 .45309 L F
.44927 .45307 m .45125 .458 L .44891 .45309 L F
.45155 .45293 m .45125 .458 L .44919 .45287 L F
.46905 .44527 m .46396 .45143 L .46442 .445 L 1 .423 0 r
F
.46442 .445 m .46396 .45143 L .45836 .45123 L 1 .468 0 r
F
.46442 .445 m .45836 .45123 L .45906 .44455 L F
.45906 .44455 m .45836 .45123 L .45167 .45088 L 1 .524 0 r
F
.45906 .44455 m .45167 .45088 L .45272 .44384 L F
.4517 .45294 m .44365 .44997 L .46949 .45096 L .273 .36 0 r
F
.44432 .45264 m .44365 .44997 L .45137 .45297 L F
.42751 .45299 m .44425 .45234 L .44432 .45264 L .375 .396 0 r
F
.43979 .45279 m .44284 .45796 L .43228 .45782 L 1 .591 0 r
F
.44328 .45266 m .44284 .45796 L .43979 .45279 L F
.42604 .45305 m .44365 .44997 L .44425 .45234 L .375 .396 0 r
F
.4083 .45374 m .41874 .45756 L .4011 .45713 L .943 .716 0 r
F
.41283 .45356 m .41874 .45756 L .4083 .45374 L F
.48822 .36571 m .48851 .37128 L .48601 .37152 L .842 .27 0 r
F
.49083 .36544 m .48851 .37128 L .48822 .36571 L .856 .277 0 r
F
.50396 .34701 m .50438 .3527 L .50139 .35304 L .831 .281 0 r
F
.507 .3466 m .50438 .3527 L .50396 .34701 L .824 .283 0 r
F
.47624 .37812 m .47618 .38299 L .47626 .3828 L 0 0 0 r
F
.51555 .32092 m .51399 .32757 L .51287 .32197 L .55 .21 0 r
F
.51412 .31545 m .51555 .32092 L .51287 .32197 L .51 .192 0 r
F
.50378 .62122 m .50602 .61947 L .51385 .61609 L .271 .372 0 r
F
.50378 .62122 m .49288 .62366 L .50602 .61947 L F
.52338 .42791 m .52037 .43079 L .52283 .42573 L .82 .458 0 r
F
.52338 .42791 m .51989 .43272 L .52037 .43079 L F
.48365 .37177 m .48389 .37726 L .4817 .37745 L .849 .264 0 r
F
.48601 .37152 m .48389 .37726 L .48365 .37177 L .861 .271 0 r
F
.49599 .35929 m .49628 .36493 L .49352 .36518 L .858 .282 0 r
F
.49882 .35901 m .49628 .36493 L .49599 .35929 L .865 .286 0 r
F
.50139 .35304 m .50174 .35872 L .49882 .35901 L .852 .285 0 r
F
.50438 .3527 m .50174 .35872 L .50139 .35304 L .853 .288 0 r
F
.49083 .36544 m .4911 .37104 L .48851 .37128 L .856 .277 0 r
F
.49352 .36518 m .4911 .37104 L .49083 .36544 L .866 .282 0 r
F
.44635 .48056 m .4408 .4901 L .43698 .4824 L .6 .353 0 r
F
.44635 .48056 m .44917 .48775 L .4408 .4901 L F
.50955 .3404 m .51017 .34615 L .507 .3466 L .781 .273 0 r
F
.51275 .3398 m .51017 .34615 L .50955 .3404 L .758 .272 0 r
F
.51193 .33406 m .51275 .3398 L .50955 .3404 L .721 .258 0 r
F
.51632 .31413 m .51555 .32092 L .51412 .31545 L .445 .179 0 r
F
.51453 .30889 m .51632 .31413 L .51412 .31545 L .396 .157 0 r
F
.507 .3466 m .50748 .35234 L .50438 .3527 L .824 .283 0 r
F
.51017 .34615 m .50748 .35234 L .507 .3466 L .813 .285 0 r
F
.48601 .37152 m .48625 .37706 L .48389 .37726 L .861 .271 0 r
F
.48851 .37128 m .48625 .37706 L .48601 .37152 L .87 .277 0 r
F
.5339 .40268 m .52755 .40726 L .52942 .4012 L 1 .899 0 r
F
.5339 .40268 m .53122 .40888 L .52755 .40726 L F
.5363 .3962 m .5339 .40268 L .52942 .4012 L 1 .823 0 r
F
.51509 .33327 m .51275 .3398 L .51193 .33406 L .685 .254 0 r
F
.51399 .32757 m .51509 .33327 L .51193 .33406 L .644 .236 0 r
F
.49882 .35901 m .49912 .36467 L .49628 .36493 L .865 .286 0 r
F
.50174 .35872 m .49912 .36467 L .49882 .35901 L .871 .291 0 r
F
.53122 .40888 m .52556 .41312 L .52755 .40726 L 1 .964 0 r
F
.53122 .40888 m .52839 .41479 L .52556 .41312 L F
.49352 .36518 m .49379 .37081 L .4911 .37104 L .866 .282 0 r
F
.49628 .36493 m .49379 .37081 L .49352 .36518 L .874 .286 0 r
F
.50438 .3527 m .50475 .35842 L .50174 .35872 L .853 .288 0 r
F
.50748 .35234 m .50475 .35842 L .50438 .3527 L .851 .292 0 r
F
.60154 .57724 m .57604 .5811 L .58482 .57257 L .848 .956 0 r
F
.61168 .56692 m .60154 .57724 L .58482 .57257 L .854 .935 0 r
F
.41748 .66416 m .4091 .67702 L .39824 .66772 L .501 .46 0 r
F
.41748 .66416 m .42538 .67263 L .4091 .67702 L F
.51594 .30728 m .51632 .31413 L .51453 .30889 L .309 .143 0 r
F
.51379 .3024 m .51594 .30728 L .51453 .30889 L .208 .105 0 r
F
.48851 .37128 m .48875 .37685 L .48625 .37706 L .87 .277 0 r
F
.4911 .37104 m .48875 .37685 L .48851 .37128 L .877 .282 0 r
F
.517 .32653 m .51509 .33327 L .51399 .32757 L .596 .23 0 r
F
.51555 .32092 m .517 .32653 L .51399 .32757 L .55 .21 0 r
F
.55534 .59587 m .54253 .59724 L .55052 .59109 L .785 .808 0 r
F
.55534 .59587 m .54431 .60206 L .54253 .59724 L F
.56607 .58888 m .55534 .59587 L .55052 .59109 L .897 .982 0 r
F
.5363 .3962 m .52942 .4012 L .53109 .39493 L 1 .823 0 r
F
.53831 .38948 m .5363 .3962 L .53109 .39493 L 1 .749 0 r
F
.50174 .35872 m .50205 .36442 L .49912 .36467 L .871 .291 0 r
F
.50475 .35842 m .50205 .36442 L .50174 .35872 L .875 .296 0 r
F
.54431 .60206 m .53464 .6028 L .54253 .59724 L .688 .577 0 r
F
.54431 .60206 m .53342 .60747 L .53464 .6028 L F
.49628 .36493 m .49655 .37058 L .49379 .37081 L .874 .286 0 r
F
.49912 .36467 m .49655 .37058 L .49628 .36493 L .882 .291 0 r
F
.51017 .34615 m .51072 .35193 L .50748 .35234 L .813 .285 0 r
F
.5135 .34561 m .51072 .35193 L .51017 .34615 L .798 .287 0 r
F
.51275 .3398 m .5135 .34561 L .51017 .34615 L .758 .272 0 r
F
.52839 .41479 m .52357 .41876 L .52556 .41312 L 1 .985 0 r
F
.52839 .41479 m .52555 .4204 L .52357 .41876 L F
.50748 .35234 m .50789 .3581 L .50475 .35842 L .851 .292 0 r
F
.51072 .35193 m .50789 .3581 L .50748 .35234 L .847 .297 0 r
F
.51396 .30052 m .51594 .30728 L .51379 .3024 L .069 .089 0 r
F
.4911 .37104 m .49134 .37665 L .48875 .37685 L .877 .282 0 r
F
.49379 .37081 m .49134 .37665 L .4911 .37104 L .884 .287 0 r
F
.42387 .25869 m .40374 .26339 L .41057 .25288 L 1 .862 0 r
F
.43005 .25027 m .42387 .25869 L .41057 .25288 L 1 .944 0 r
F
.47429 .52419 m .48014 .53164 L .47482 .52707 L 0 0 0 r
F
.46998 .51897 m .47429 .52419 L .47482 .52707 L 0 .061 0 r
F
.54751 .38351 m .53831 .38948 L .53983 .38255 L 1 .772 0 r
F
.51612 .33907 m .5135 .34561 L .51275 .3398 L .732 .272 0 r
F
.51509 .33327 m .51612 .33907 L .51275 .3398 L .685 .254 0 r
F
.49912 .36467 m .49939 .37035 L .49655 .37058 L .882 .291 0 r
F
.50205 .36442 m .49939 .37035 L .49912 .36467 L .89 .296 0 r
F
.50475 .35842 m .50508 .36416 L .50205 .36442 L .875 .296 0 r
F
.50789 .3581 m .50508 .36416 L .50475 .35842 L .879 .301 0 r
F
.5182 .31956 m .517 .32653 L .51555 .32092 L .496 .201 0 r
F
.51632 .31413 m .5182 .31956 L .51555 .32092 L .445 .179 0 r
F
.49379 .37081 m .49402 .37644 L .49134 .37665 L .884 .287 0 r
F
.49655 .37058 m .49402 .37644 L .49379 .37081 L .891 .291 0 r
F
.51399 .43944 m .51068 .4431 L .51459 .44143 L .016 0 0 r
F
.53831 .38948 m .53109 .39493 L .53247 .38849 L 1 .749 0 r
F
.53983 .38255 m .53831 .38948 L .53247 .38849 L 1 .679 0 r
F
.51842 .33227 m .51612 .33907 L .51509 .33327 L .647 .251 0 r
F
.517 .32653 m .51842 .33227 L .51509 .33327 L .596 .23 0 r
F
.60983 .77035 m .57991 .77268 L .59446 .7651 L .604 .61 0 r
F
.62802 .76139 m .60983 .77035 L .59446 .7651 L .63 .694 0 r
F
.51072 .35193 m .51119 .35776 L .50789 .3581 L .847 .297 0 r
F
.51416 .35147 m .51119 .35776 L .51072 .35193 L .842 .303 0 r
F
.5135 .34561 m .51416 .35147 L .51072 .35193 L .798 .287 0 r
F
.50205 .36442 m .50232 .37013 L .49939 .37035 L .89 .296 0 r
F
.50508 .36416 m .50232 .37013 L .50205 .36442 L .899 .303 0 r
F
.55062 .55176 m .55595 .54968 L .59217 .55076 L .17 .334 0 r
F
.52671 .54876 m .55595 .54968 L .55062 .55176 L 0 .27 0 r
F
.50789 .3581 m .50823 .36389 L .50508 .36416 L .879 .301 0 r
F
.51119 .35776 m .50823 .36389 L .50789 .3581 L .883 .309 0 r
F
.37775 .45645 m .34841 .47052 L .34649 .45544 L .744 .718 0 r
F
.37775 .45645 m .37887 .46897 L .34841 .47052 L F
.51706 .34495 m .51416 .35147 L .5135 .34561 L .782 .292 0 r
F
.51612 .33907 m .51706 .34495 L .5135 .34561 L .732 .272 0 r
F
.49655 .37058 m .49678 .37624 L .49402 .37644 L .891 .291 0 r
F
.49939 .37035 m .49678 .37624 L .49655 .37058 L .899 .296 0 r
F
.47689 .38306 m .4758 .38792 L .47618 .38299 L 1 .462 0 r
F
.47689 .38306 m .47668 .38819 L .4758 .38792 L F
.47817 .38306 m .47668 .38819 L .47689 .38306 L 1 .349 0 r
F
.47817 .38306 m .47808 .38834 L .47668 .38819 L F
.47986 .383 m .47808 .38834 L .47817 .38306 L 1 .314 0 r
F
.47986 .383 m .47985 .38838 L .47808 .38834 L F
.48185 .38289 m .47985 .38838 L .47986 .383 L 1 .301 0 r
F
.47618 .38299 m .4758 .38792 L .47564 .38745 L .936 .364 0 r
F
.47618 .38299 m .47564 .38745 L .47626 .3828 L F
.52555 .4204 m .52167 .4242 L .52357 .41876 L 1 .882 0 r
F
.52555 .4204 m .52283 .42573 L .52167 .4242 L F
.50508 .36416 m .50535 .3699 L .50232 .37013 L .899 .303 0 r
F
.50823 .36389 m .50535 .3699 L .50508 .36416 L .908 .311 0 r
F
.48185 .38289 m .48191 .38835 L .47985 .38838 L 1 .301 0 r
F
.48406 .38276 m .48191 .38835 L .48185 .38289 L .963 .295 0 r
F
.51831 .31239 m .5182 .31956 L .51632 .31413 L .386 .172 0 r
F
.51594 .30728 m .51831 .31239 L .51632 .31413 L .309 .143 0 r
F
.49939 .37035 m .49962 .37604 L .49678 .37624 L .899 .296 0 r
F
.50232 .37013 m .49962 .37604 L .49939 .37035 L .909 .302 0 r
F
.46451 .28032 m .48557 .28247 L .48168 .28285 L .262 .338 0 r
F
.51974 .33815 m .51706 .34495 L .51612 .33907 L .703 .275 0 r
F
.51842 .33227 m .51974 .33815 L .51612 .33907 L .647 .251 0 r
F
.47626 .3828 m .47647 .38673 L .47741 .38245 L .009 0 0 r
F
.47626 .3828 m .47564 .38745 L .47647 .38673 L F
.52011 .32518 m .51842 .33227 L .517 .32653 L .55 .226 0 r
F
.5182 .31956 m .52011 .32518 L .517 .32653 L .496 .201 0 r
F
.48406 .38276 m .48417 .38828 L .48191 .38835 L .963 .295 0 r
F
.48644 .3826 m .48417 .38828 L .48406 .38276 L .939 .293 0 r
F
.51119 .35776 m .51156 .3636 L .50823 .36389 L .883 .309 0 r
F
.5147 .35737 m .51156 .3636 L .51119 .35776 L .887 .319 0 r
F
.51416 .35147 m .5147 .35737 L .51119 .35776 L .842 .303 0 r
F
.51786 .35091 m .5147 .35737 L .51416 .35147 L .835 .312 0 r
F
.51706 .34495 m .51786 .35091 L .51416 .35147 L .782 .292 0 r
F
.56607 .58888 m .55052 .59109 L .55828 .58435 L .897 .982 0 r
F
.57604 .5811 m .56607 .58888 L .55828 .58435 L .978 1 0 r
F
.50823 .36389 m .50851 .36968 L .50535 .3699 L .908 .311 0 r
F
.51156 .3636 m .50851 .36968 L .50823 .36389 L .92 .321 0 r
F
.50232 .37013 m .50254 .37584 L .49962 .37604 L .909 .302 0 r
F
.50535 .3699 m .50254 .37584 L .50232 .37013 L .922 .309 0 r
F
.48644 .3826 m .48658 .38817 L .48417 .38828 L .939 .293 0 r
F
.48894 .38244 m .48658 .38817 L .48644 .3826 L .926 .293 0 r
F
.53983 .38255 m .53247 .38849 L .53349 .38191 L 1 .679 0 r
F
.46479 .50512 m .46548 .51341 L .46097 .50751 L .253 .162 0 r
F
.46157 .49898 m .46097 .50751 L .45663 .50126 L .364 .197 0 r
F
.46157 .49898 m .46479 .50512 L .46097 .50751 L F
.45862 .49259 m .45663 .50126 L .45264 .49466 L .447 .233 0 r
F
.45862 .49259 m .46157 .49898 L .45663 .50126 L F
.52093 .34414 m .51786 .35091 L .51706 .34495 L .763 .299 0 r
F
.51974 .33815 m .52093 .34414 L .51706 .34495 L .703 .275 0 r
F
.47741 .38245 m .47867 .38564 L .48005 .3819 L .225 0 0 r
F
.47741 .38245 m .47647 .38673 L .47867 .38564 L F
.52942 .4012 m .52411 .40615 L .5254 .40018 L 1 .746 0 r
F
.52942 .4012 m .52755 .40726 L .52411 .40615 L F
.53109 .39493 m .52942 .4012 L .5254 .40018 L 1 .694 0 r
F
.48894 .38244 m .4891 .38803 L .48658 .38817 L .926 .293 0 r
F
.49155 .38226 m .4891 .38803 L .48894 .38244 L .92 .294 0 r
F
.53109 .39493 m .5254 .40018 L .52654 .39407 L 1 .694 0 r
F
.53247 .38849 m .53109 .39493 L .52654 .39407 L 1 .642 0 r
F
.53342 .60747 m .52719 .60782 L .53464 .6028 L .572 .453 0 r
F
.53342 .60747 m .52312 .61212 L .52719 .60782 L F
.50535 .3699 m .50556 .37566 L .50254 .37584 L .922 .309 0 r
F
.50851 .36968 m .50556 .37566 L .50535 .3699 L .937 .319 0 r
F
.4443 .47315 m .43698 .4824 L .43421 .47439 L .696 .407 0 r
F
.4443 .47315 m .44635 .48056 L .43698 .4824 L F
.5147 .35737 m .51512 .3633 L .51156 .3636 L .887 .319 0 r
F
.51851 .35692 m .51512 .3633 L .5147 .35737 L .891 .333 0 r
F
.51786 .35091 m .51851 .35692 L .5147 .35737 L .835 .312 0 r
F
.48474 .53587 m .49504 .54188 L .49005 .53865 L .7 .079 0 r
F
.48014 .53164 m .48474 .53587 L .49005 .53865 L .629 .036 0 r
F
.51156 .3636 m .51184 .36947 L .50851 .36968 L .92 .321 0 r
F
.51512 .3633 m .51184 .36947 L .51156 .3636 L .934 .335 0 r
F
.51683 .30514 m .51831 .31239 L .51594 .30728 L .228 .14 0 r
F
.51396 .30052 m .51683 .30514 L .51594 .30728 L .069 .089 0 r
F
.52196 .33098 m .51974 .33815 L .51842 .33227 L .61 .252 0 r
F
.52011 .32518 m .52196 .33098 L .51842 .33227 L .55 .226 0 r
F
.49155 .38226 m .49171 .38789 L .4891 .38803 L .92 .294 0 r
F
.49423 .38208 m .49171 .38789 L .49155 .38226 L .919 .296 0 r
F
.52755 .40726 m .52274 .41196 L .52411 .40615 L 1 .793 0 r
F
.52755 .40726 m .52556 .41312 L .52274 .41196 L F
.53247 .38849 m .52654 .39407 L .52746 .38784 L 1 .642 0 r
F
.53349 .38191 m .53247 .38849 L .52746 .38784 L 1 .591 0 r
F
.43262 .46616 m .42139 .47603 L .41921 .46688 L .781 .52 0 r
F
.43262 .46616 m .43421 .47439 L .42139 .47603 L F
.41057 .25288 m .40374 .26339 L .38353 .25718 L 1 .885 0 r
F
.50851 .36968 m .50871 .37548 L .50556 .37566 L .937 .319 0 r
F
.51184 .36947 m .50871 .37548 L .50851 .36968 L .957 .332 0 r
F
.52194 .35023 m .51851 .35692 L .51786 .35091 L .827 .325 0 r
F
.52093 .34414 m .52194 .35023 L .51786 .35091 L .763 .299 0 r
F
.47985 .38838 m .47782 .39367 L .47808 .38834 L 1 .352 0 r
F
.47985 .38838 m .47973 .39381 L .47782 .39367 L F
.48191 .38835 m .47973 .39381 L .47985 .38838 L 1 .325 0 r
F
.54107 .72607 m .55333 .72734 L .58513 .73138 L 0 .25 0 r
F
.51291 .71933 m .52179 .72176 L .54107 .72607 L .207 0 0 r
F
.51052 .71876 m .52179 .72176 L .51291 .71933 L F
.53063 .72432 m .53661 .72659 L .53745 .72665 L .254 0 0 r
F
.52856 .72362 m .53063 .72432 L .53161 .72445 L .249 0 0 r
F
.52179 .72176 m .55333 .72734 L .54107 .72607 L F
.52179 .72176 m .53161 .72445 L .55333 .72734 L F
.55333 .72734 m .59433 .7301 L .58513 .73138 L .071 0 0 r
F
.59433 .7301 m .59726 .7303 L .59689 .73033 L F
.59433 .7301 m .59689 .73033 L .58513 .73138 L F
.55768 .72763 m .56178 .72818 L .59726 .7303 L F
.55333 .72734 m .56178 .72818 L .55768 .72763 L F
.56331 .7292 m .56601 .73367 L .55776 .73325 L 1 .714 0 r
F
.56589 .7288 m .56566 .72905 L .56576 .72904 L .005 0 0 r
F
.56566 .72905 m .56601 .73367 L .56331 .7292 L 1 .714 0 r
F
.5668 .72897 m .56679 .72904 L .56566 .72905 L F
.56679 .72904 m .56601 .73367 L .56566 .72905 L F
.55536 .72905 m .55776 .73325 L .55096 .73297 L 1 .619 0 r
F
.53937 .72874 m .55013 .72904 L .56589 .7288 L .162 0 0 r
F
.54858 .72921 m .55096 .73297 L .54523 .73281 L 1 .537 0 r
F
.54882 .72919 m .55096 .73297 L .54858 .72921 L F
.54263 .72973 m .54523 .73281 L .54027 .73272 L 1 .472 0 r
F
.54536 .72948 m .54523 .73281 L .54263 .72973 L F
.53937 .72874 m .53898 .73003 L .55022 .72904 L .162 0 0 r
F
.53898 .73003 m .54002 .72995 L .55022 .72904 L F
.54263 .72973 m .54027 .73272 L .54031 .72992 L 1 .472 0 r
F
.53897 .73004 m .54027 .73272 L .53761 .73016 L 1 .422 0 r
F
.54031 .72992 m .54031 .73005 L .53897 .73004 L F
.54031 .73005 m .54027 .73272 L .53897 .73004 L F
.52041 .73097 m .52144 .73287 L .51913 .73109 L .935 .313 0 r
F
.52245 .7308 m .52473 .73279 L .52144 .73287 L .955 .323 0 r
F
.52095 .72866 m .52055 .73096 L .52363 .73069 L .322 0 0 r
F
.52593 .73047 m .5282 .73273 L .52473 .73279 L .98 .338 0 r
F
.52095 .72866 m .52362 .73068 L .52722 .73035 L .322 0 0 r
F
.52966 .73011 m .53188 .7327 L .5282 .73273 L 1 .358 0 r
F
.52095 .72866 m .52721 .73034 L .53087 .72998 L .322 0 0 r
F
.52095 .72866 m .53087 .72998 L .53107 .72996 L F
.52095 .72866 m .53102 .72996 L .53937 .72874 L F
.53102 .72996 m .53104 .72996 L .53106 .72996 L F
.53102 .72996 m .53106 .72996 L .53937 .72874 L F
.53104 .72996 m .53108 .72996 L .53937 .72874 L F
.53107 .72996 m .53153 .72997 L .53937 .72874 L F
.53185 .72997 m .53188 .7327 L .53107 .72996 L 1 .358 0 r
F
.53134 .73 m .53164 .73 L .53183 .72997 L .322 0 0 r
F
.53153 .72997 m .53183 .72997 L .53937 .72874 L F
.53134 .73 m .53183 .72997 L .53153 .72997 L F
.53107 .72996 m .53188 .7327 L .52966 .73011 L 1 .358 0 r
F
.53185 .72988 m .53185 .72997 L .53107 .72996 L F
.5377 .73004 m .53587 .73269 L .53587 .73002 L 1 .422 0 r
F
.53354 .73 m .53188 .7327 L .53185 .72997 L 1 .385 0 r
F
.53354 .73 m .53587 .73269 L .53188 .7327 L F
.53587 .73002 m .53587 .73269 L .53354 .73 L F
.53153 .73002 m .53897 .73004 L .53897 .73004 L .322 0 0 r
F
.53175 .72998 m .53897 .73004 L .53937 .72874 L F
.53153 .73002 m .53897 .73004 L .53175 .72998 L F
.51474 .72207 m .53661 .72659 L .53063 .72432 L .443 0 0 r
F
.51474 .72207 m .51902 .7254 L .53661 .72659 L F
.51902 .7254 m .53937 .72874 L .53661 .72659 L .399 0 0 r
F
.51902 .7254 m .52095 .72866 L .53937 .72874 L F
.53587 .72621 m .53587 .73002 L .53354 .73 L 1 .385 0 r
F
.53063 .72432 m .56178 .72818 L .55333 .72734 L .254 0 0 r
F
.53225 .72452 m .53745 .72665 L .56178 .72818 L F
.53085 .7244 m .53745 .72665 L .53225 .72452 L F
.53661 .72659 m .56589 .7288 L .56178 .72818 L .224 0 0 r
F
.53661 .72659 m .53937 .72874 L .56589 .7288 L F
.54038 .72615 m .5377 .73004 L .53587 .72621 L 1 .422 0 r
F
.5377 .73004 m .53587 .73002 L .53587 .72621 L F
.53587 .72621 m .53354 .73 L .5318 .72628 L 1 .385 0 r
F
.53354 .73 m .53185 .72997 L .5318 .72628 L F
.53104 .72996 m .53107 .72996 L .53108 .72996 L .322 0 0 r
F
.53107 .72996 m .53134 .73 L .53153 .72997 L F
.5318 .72628 m .53185 .72988 L .53107 .72996 L 1 .358 0 r
F
.52975 .72995 m .53107 .72996 L .52966 .73011 L F
.5318 .72628 m .53107 .72996 L .52975 .72995 L F
.53107 .72996 m .53087 .72998 L .53108 .72996 L .322 0 0 r
F
.52721 .73034 m .52722 .73035 L .52814 .73025 L F
.52721 .73034 m .52814 .73025 L .53108 .72996 L F
.5318 .72628 m .52966 .73011 L .52806 .72636 L 1 .358 0 r
F
.52966 .73011 m .5282 .73273 L .52814 .73025 L F
.52966 .73011 m .52814 .73025 L .52806 .72636 L F
.52362 .73068 m .52467 .73059 L .53118 .72998 L .322 0 0 r
F
.52814 .73025 m .5282 .73273 L .52593 .73047 L .98 .338 0 r
F
.53118 .72998 m .52363 .73069 L .53134 .73 L .322 0 0 r
F
.52806 .72636 m .52814 .73025 L .52593 .73047 L .98 .338 0 r
F
.53108 .72996 m .52722 .73035 L .53118 .72998 L .322 0 0 r
F
.52362 .73068 m .52363 .73069 L .52467 .73059 L F
.52806 .72636 m .52593 .73047 L .52456 .72645 L .98 .338 0 r
F
.52593 .73047 m .52473 .73279 L .52467 .73059 L F
.52593 .73047 m .52467 .73059 L .52456 .72645 L F
.52467 .73059 m .52473 .73279 L .52245 .7308 L .955 .323 0 r
F
.52055 .73096 m .52137 .73089 L .53134 .73 L .322 0 0 r
F
.52245 .7308 m .52144 .73287 L .52137 .73089 L .955 .323 0 r
F
.50718 .73164 m .50931 .73325 L .50648 .73335 L .896 .29 0 r
F
.50809 .73154 m .50931 .73325 L .50718 .73164 L F
.50839 .73152 m .50842 .73158 L .50809 .73154 L F
.50842 .73158 m .50931 .73325 L .50809 .73154 L F
.4992 .732 m .50111 .73354 L .49862 .73363 L .889 .28 0 r
F
.4999 .73191 m .50111 .73354 L .4992 .732 L F
.5003 .73186 m .50037 .73201 L .4999 .73191 L F
.50037 .73201 m .50111 .73354 L .4999 .73191 L F
.4947 .73218 m .49629 .73371 L .49421 .73378 L .892 .271 0 r
F
.49477 .73216 m .49629 .73371 L .4947 .73218 L F
.49556 .732 m .49581 .73257 L .49477 .73216 L F
.49581 .73257 m .49629 .73371 L .49477 .73216 L F
.49138 .73257 m .49245 .73384 L .49114 .73387 L .923 .261 0 r
F
.49186 .73233 m .49245 .73384 L .49138 .73257 L F
.49207 .73222 m .49218 .73266 L .49186 .73233 L F
.49218 .73266 m .49245 .73384 L .49186 .73233 L F
.49052 .73285 m .49114 .73387 L .49043 .73386 L 1 .271 0 r
F
.4909 .73212 m .49114 .73387 L .49052 .73285 L F
.49052 .72815 m .49055 .73176 L .49128 .73135 L .641 .162 0 r
F
.49055 .73176 m .49055 .7328 L .49109 .73174 L F
.49055 .73176 m .49109 .73174 L .49128 .73135 L F
.49052 .72815 m .49128 .73135 L .49189 .72827 L F
.49128 .73135 m .49146 .7315 L .49189 .72827 L F
.49142 .7318 m .49186 .73233 L .49189 .72827 L F
.49154 .73172 m .49114 .73387 L .49109 .73174 L .923 .261 0 r
F
.49141 .73186 m .4915 .73196 L .49142 .7318 L .641 .162 0 r
F
.4915 .73196 m .49186 .73233 L .49142 .7318 L F
.49128 .73135 m .49141 .73186 L .49146 .7315 L F
.48999 .72252 m .49052 .72815 L .49189 .72827 L 1 .272 0 r
F
.49154 .73172 m .49137 .73172 L .491 .72793 L .923 .261 0 r
F
.49137 .73172 m .49109 .73174 L .49107 .73115 L F
.49137 .73172 m .49107 .73115 L .491 .72793 L F
.49189 .72827 m .49186 .73211 L .49362 .73145 L .65 .147 0 r
F
.49186 .73211 m .49186 .73233 L .4924 .73206 L F
.49186 .73211 m .4924 .73206 L .49362 .73145 L F
.49292 .73201 m .49245 .73384 L .4924 .73206 L .9 .265 0 r
F
.49237 .73099 m .49245 .73384 L .49173 .73075 L .923 .261 0 r
F
.49186 .73233 m .49186 .73243 L .49362 .73145 L .65 .147 0 r
F
.49292 .73201 m .49421 .73378 L .49245 .73384 L .9 .265 0 r
F
.49414 .73153 m .49421 .73378 L .49292 .73201 L F
.49186 .73243 m .49184 .7337 L .4933 .73186 L .65 .147 0 r
F
.49186 .73243 m .4933 .73186 L .49362 .73145 L F
.49189 .72827 m .49362 .73145 L .49487 .72837 L F
.49362 .73145 m .49374 .73169 L .49387 .73155 L F
.49374 .73169 m .49379 .73178 L .49382 .73171 L F
.49374 .73169 m .49382 .73171 L .49387 .73155 L F
.49362 .73145 m .49387 .73155 L .49487 .72837 L F
.49383 .73168 m .49477 .73216 L .49487 .72837 L F
.49379 .73178 m .49471 .73214 L .49383 .73168 L F
.49471 .73214 m .49477 .73216 L .49383 .73168 L F
.49487 .72837 m .49477 .73204 L .49806 .73147 L .605 .115 0 r
F
.49477 .73204 m .49477 .73216 L .49623 .73186 L F
.49477 .73204 m .49623 .73186 L .49806 .73147 L F
.49695 .73176 m .49629 .73371 L .49623 .73186 L .889 .275 0 r
F
.4962 .73111 m .49629 .73371 L .49509 .73089 L .892 .271 0 r
F
.49477 .73216 m .49477 .73219 L .49806 .73147 L .605 .115 0 r
F
.49695 .73176 m .49862 .73363 L .49629 .73371 L .889 .275 0 r
F
.49812 .73153 m .49862 .73363 L .49695 .73176 L F
.49818 .73153 m .4999 .73189 L .50009 .72848 L .605 .115 0 r
F
.49817 .73154 m .49854 .73162 L .49818 .73153 L F
.49854 .73162 m .4999 .73189 L .49818 .73153 L F
.49487 .72837 m .49806 .73147 L .50009 .72848 L F
.49806 .73147 m .4982 .7315 L .50009 .72848 L F
.50009 .72848 m .4999 .73186 L .50519 .73121 L .533 .064 0 r
F
.4999 .73186 m .50146 .73168 L .50519 .73121 L F
.4999 .73188 m .50105 .73176 L .50519 .73121 L F
.50458 .73133 m .50375 .73344 L .50367 .73143 L .892 .287 0 r
F
.50182 .73167 m .50111 .73354 L .50105 .73176 L .89 .283 0 r
F
.4999 .73186 m .4999 .73188 L .50146 .73168 L .533 .064 0 r
F
.4999 .73188 m .4999 .73191 L .50105 .73176 L F
.50101 .73076 m .50111 .73354 L .4997 .73062 L .889 .28 0 r
F
.4999 .73191 m .49989 .73193 L .50519 .73121 L .533 .064 0 r
F
.50182 .73167 m .50375 .73344 L .50111 .73354 L .89 .283 0 r
F
.50367 .73143 m .50375 .73344 L .50182 .73167 L F
.50458 .73133 m .50648 .73335 L .50375 .73344 L .892 .287 0 r
F
.49989 .73193 m .49989 .73194 L .50509 .73124 L .533 .064 0 r
F
.49989 .73194 m .50502 .73127 L .50509 .73124 L F
.49989 .73193 m .50509 .73124 L .50519 .73121 L F
.50009 .72848 m .50519 .73121 L .50839 .72857 L F
.50519 .73121 m .50525 .73124 L .50531 .73122 L F
.50525 .73124 m .50648 .73335 L .50458 .73133 L .892 .287 0 r
F
.50529 .73123 m .50809 .73154 L .50839 .72857 L .533 .064 0 r
F
.50528 .73124 m .50641 .73136 L .50529 .73123 L F
.50641 .73136 m .50809 .73154 L .50529 .73123 L F
.50519 .73121 m .50531 .73122 L .50839 .72857 L F
.51011 .73135 m .51222 .73315 L .50931 .73325 L .902 .294 0 r
F
.50839 .72857 m .50809 .73153 L .51375 .73097 L .448 0 0 r
F
.50809 .73153 m .50809 .73154 L .51001 .73135 L F
.50809 .73153 m .51001 .73135 L .51375 .73097 L F
.50839 .72857 m .51375 .73097 L .51476 .73087 L F
.51332 .7306 m .51512 .73083 L .51312 .73104 L .91 .299 0 r
F
.50839 .72857 m .51599 .73073 L .52095 .72866 L .448 0 0 r
F
.51599 .73073 m .516 .73074 L .51601 .73073 L F
.51599 .73073 m .51601 .73073 L .52095 .72866 L F
.516 .73074 m .51602 .73074 L .52095 .72866 L F
.51601 .73074 m .51604 .73074 L .52095 .72866 L F
.51601 .73074 m .5152 .73305 L .51512 .73083 L .921 .305 0 r
F
.51608 .73076 m .52055 .73096 L .52095 .72866 L .448 0 0 r
F
.51624 .73072 m .51622 .73075 L .51601 .73074 L .921 .305 0 r
F
.51622 .73075 m .5152 .73305 L .51601 .73074 L F
.51622 .73075 m .51827 .73296 L .5152 .73305 L F
.51819 .73085 m .51827 .73296 L .51622 .73075 L F
.51922 .7309 m .51827 .73296 L .51819 .73085 L .935 .313 0 r
F
.51913 .73109 m .52144 .73287 L .51827 .73296 L F
.51975 .72975 m .52041 .73097 L .51913 .73109 L F
.51608 .73076 m .52038 .73198 L .52055 .73099 L .448 0 0 r
F
.51775 .73084 m .52055 .73099 L .52055 .73096 L F
.51608 .73076 m .52055 .73099 L .51775 .73084 L F
.51603 .73074 m .51611 .73075 L .51611 .73075 L F
.51603 .73074 m .51611 .73075 L .52095 .72866 L F
.51603 .73074 m .51611 .73075 L .51603 .73074 L F
.507 .7245 m .52095 .72866 L .51902 .7254 L .535 .024 0 r
F
.507 .7245 m .50839 .72857 L .52095 .72866 L F
.51805 .72666 m .51819 .73085 L .51622 .73075 L .921 .305 0 r
F
.52124 .72655 m .51922 .7309 L .51805 .72666 L .935 .313 0 r
F
.51922 .7309 m .51819 .73085 L .51805 .72666 L F
.50839 .72857 m .51476 .73087 L .516 .73074 L .448 0 0 r
F
.51497 .72677 m .51511 .73069 L .51332 .7306 L .91 .299 0 r
F
.51511 .73069 m .51512 .73083 L .51332 .7306 L F
.516 .73074 m .51601 .73074 L .51602 .73074 L .448 0 0 r
F
.51601 .73074 m .51603 .73074 L .51604 .73074 L F
.51624 .73072 m .51601 .73074 L .51497 .72677 L .921 .305 0 r
F
.516 .73074 m .51512 .73083 L .51601 .73074 L .448 0 0 r
F
.51512 .73083 m .51582 .73076 L .51601 .73074 L F
.51601 .73074 m .51512 .73083 L .51511 .73069 L .921 .305 0 r
F
.51601 .73074 m .51511 .73069 L .51497 .72677 L F
.51805 .72666 m .51624 .73072 L .51497 .72677 L F
.51512 .73083 m .51476 .73087 L .51582 .73076 L .448 0 0 r
F
.51312 .73104 m .5152 .73305 L .51222 .73315 L .91 .299 0 r
F
.51512 .73083 m .5152 .73305 L .51312 .73104 L F
.50809 .73154 m .50924 .73143 L .51603 .73074 L .448 0 0 r
F
.51312 .73104 m .51222 .73315 L .51214 .73114 L .91 .299 0 r
F
.51214 .73114 m .51222 .73315 L .51011 .73135 L .902 .294 0 r
F
.51011 .73135 m .50931 .73325 L .50924 .73143 L F
.50809 .73154 m .50809 .73154 L .50924 .73143 L .448 0 0 r
F
.5092 .73036 m .50931 .73325 L .50773 .73028 L .896 .29 0 r
F
.50809 .73154 m .50798 .7327 L .51603 .73074 L .448 0 0 r
F
.51497 .72677 m .51312 .73104 L .51198 .72688 L .91 .299 0 r
F
.51312 .73104 m .51214 .73114 L .51198 .72688 L F
.51198 .72688 m .51214 .73114 L .51011 .73135 L .902 .294 0 r
F
.51601 .73074 m .51375 .73097 L .51603 .73074 L .448 0 0 r
F
.51198 .72688 m .51011 .73135 L .50907 .727 L .902 .294 0 r
F
.51011 .73135 m .50924 .73143 L .50907 .727 L F
.49905 .72382 m .50839 .72857 L .507 .7245 L .666 .101 0 r
F
.49905 .72382 m .50009 .72848 L .50839 .72857 L F
.50907 .727 m .50725 .73146 L .50624 .72711 L .896 .29 0 r
F
.50725 .73146 m .50648 .73335 L .50641 .73136 L F
.50527 .73125 m .50809 .73154 L .50809 .73154 L .533 .064 0 r
F
.50725 .73146 m .50641 .73136 L .50624 .72711 L .896 .29 0 r
F
.5064 .73109 m .50641 .73136 L .50525 .73124 L .892 .287 0 r
F
.50641 .73136 m .50648 .73335 L .50525 .73124 L F
.50527 .73125 m .50809 .73154 L .50528 .73124 L .533 .064 0 r
F
.50525 .73124 m .50527 .73125 L .50528 .73124 L F
.50525 .73124 m .50528 .73124 L .50531 .73122 L F
.50624 .72711 m .5064 .73109 L .50525 .73124 L .892 .287 0 r
F
.50464 .73117 m .50525 .73124 L .50458 .73133 L F
.50624 .72711 m .50525 .73124 L .50464 .73117 L F
.49989 .73194 m .49982 .73319 L .50502 .73127 L .533 .064 0 r
F
.50351 .72723 m .50367 .73143 L .50182 .73167 L .89 .283 0 r
F
.50624 .72711 m .50458 .73133 L .50351 .72723 L .892 .287 0 r
F
.50458 .73133 m .50367 .73143 L .50351 .72723 L F
.50351 .72723 m .50182 .73167 L .50088 .72735 L .89 .283 0 r
F
.50182 .73167 m .50105 .73176 L .50088 .72735 L F
.49407 .72328 m .50009 .72848 L .49905 .72382 L .825 .155 0 r
F
.49407 .72328 m .49487 .72837 L .50009 .72848 L F
.50088 .72735 m .49928 .73179 L .49839 .72746 L .889 .28 0 r
F
.49928 .73179 m .49862 .73363 L .49854 .73162 L F
.49928 .73179 m .49854 .73162 L .49839 .72746 L F
.49854 .73145 m .49854 .73162 L .49812 .73153 L .889 .275 0 r
F
.49854 .73162 m .49862 .73363 L .49812 .73153 L F
.49816 .73157 m .4999 .73191 L .4999 .73189 L .605 .115 0 r
F
.49816 .73157 m .4999 .73189 L .49817 .73154 L F
.49477 .73219 m .49473 .7335 L .49788 .73158 L F
.49477 .73219 m .49788 .73158 L .49806 .73147 L F
.49806 .73147 m .49812 .73153 L .4982 .7315 L F
.49812 .73153 m .49816 .73157 L .49817 .73154 L F
.49812 .73153 m .49817 .73154 L .4982 .7315 L F
.49839 .72746 m .49854 .73145 L .49812 .73153 L .889 .275 0 r
F
.49709 .73133 m .49812 .73153 L .49695 .73176 L F
.49839 .72746 m .49812 .73153 L .49709 .73133 L F
.49839 .72746 m .49695 .73176 L .49608 .72758 L F
.49695 .73176 m .49623 .73186 L .49608 .72758 L F
.49124 .72286 m .49487 .72837 L .49407 .72328 L .996 .202 0 r
F
.49124 .72286 m .49189 .72827 L .49487 .72837 L F
.49608 .72758 m .49471 .73214 L .49402 .7277 L .892 .271 0 r
F
.49471 .73214 m .49421 .73378 L .49415 .73185 L F
.49471 .73214 m .49415 .73185 L .49402 .7277 L F
.49402 .7277 m .49414 .73153 L .49374 .73169 L .9 .265 0 r
F
.49307 .73142 m .49374 .73169 L .49292 .73201 L F
.49402 .7277 m .49374 .73169 L .49307 .73142 L F
.49402 .7277 m .49292 .73201 L .49228 .72781 L F
.49292 .73201 m .4924 .73206 L .49228 .72781 L F
.48999 .72252 m .49189 .72827 L .49124 .72286 L 1 .272 0 r
F
.49228 .72781 m .49154 .73172 L .491 .72793 L .923 .261 0 r
F
.49107 .73115 m .49114 .73387 L .49072 .73083 L 1 .271 0 r
F
.49128 .73135 m .49056 .73381 L .49184 .7337 L .641 .162 0 r
F
.49055 .7328 m .49056 .73381 L .49128 .73135 L F
.49072 .73083 m .4909 .73212 L .49052 .73285 L 1 .271 0 r
F
.491 .72793 m .49107 .73115 L .49072 .73083 L F
.49141 .73186 m .49184 .7337 L .49186 .73233 L .641 .162 0 r
F
.49362 .73145 m .49184 .7337 L .49473 .7335 L .65 .147 0 r
F
.49173 .73075 m .49207 .73222 L .49138 .73257 L .923 .261 0 r
F
.49228 .72781 m .49237 .73099 L .49173 .73075 L F
.49379 .73178 m .49473 .7335 L .49477 .73216 L .65 .147 0 r
F
.49806 .73147 m .49473 .7335 L .49982 .73319 L .605 .115 0 r
F
.49509 .73089 m .49556 .732 L .4947 .73218 L .892 .271 0 r
F
.49608 .72758 m .4962 .73111 L .49509 .73089 L F
.49816 .73157 m .49982 .73319 L .4999 .73191 L .605 .115 0 r
F
.50519 .73121 m .49982 .73319 L .50798 .7327 L .533 .064 0 r
F
.4997 .73062 m .5003 .73186 L .4992 .732 L .889 .28 0 r
F
.50088 .72735 m .50101 .73076 L .4997 .73062 L F
.50773 .73028 m .50839 .73152 L .50718 .73164 L .896 .29 0 r
F
.50527 .73125 m .50798 .7327 L .50809 .73154 L .533 .064 0 r
F
.51603 .73074 m .50798 .7327 L .52038 .73198 L .448 0 0 r
F
.50907 .727 m .5092 .73036 L .50773 .73028 L .896 .29 0 r
F
.51603 .73074 m .51608 .73076 L .51611 .73075 L .448 0 0 r
F
.52055 .73096 m .52144 .73287 L .52041 .73097 L .935 .313 0 r
F
.52137 .73089 m .52138 .731 L .52055 .73096 L F
.52138 .731 m .52144 .73287 L .52055 .73096 L F
.52134 .72979 m .52137 .73089 L .51975 .72975 L F
.52055 .73096 m .52055 .73096 L .52137 .73089 L .322 0 0 r
F
.52137 .73089 m .52041 .73097 L .51975 .72975 L .935 .313 0 r
F
.52055 .73096 m .52038 .73198 L .53134 .73 L .322 0 0 r
F
.52456 .72645 m .52467 .73059 L .52245 .7308 L .955 .323 0 r
F
.52456 .72645 m .52245 .7308 L .52124 .72655 L F
.52245 .7308 m .52137 .73089 L .52124 .72655 L F
.53761 .73016 m .54027 .73272 L .53587 .73269 L 1 .422 0 r
F
.53134 .73 m .52038 .73198 L .5387 .73094 L .322 0 0 r
F
.52124 .72655 m .52134 .72979 L .51975 .72975 L .935 .313 0 r
F
.53134 .73 m .53153 .73002 L .53164 .73 L .322 0 0 r
F
.53898 .73003 m .53897 .73004 L .54002 .72995 L .162 0 0 r
F
.53897 .73004 m .54586 .72944 L .55022 .72904 L F
.54038 .72615 m .54031 .72992 L .53761 .73016 L 1 .422 0 r
F
.53153 .73002 m .5387 .73094 L .53897 .73004 L .322 0 0 r
F
.53897 .73004 m .53896 .73007 L .54586 .72944 L .162 0 0 r
F
.54549 .72613 m .54263 .72973 L .54038 .72615 L 1 .472 0 r
F
.54263 .72973 m .54031 .72992 L .54038 .72615 L F
.54858 .72921 m .54523 .73281 L .54536 .72948 L 1 .537 0 r
F
.53896 .73007 m .53894 .73014 L .55022 .72904 L .162 0 0 r
F
.55145 .72614 m .54858 .72921 L .54549 .72613 L 1 .537 0 r
F
.54858 .72921 m .54536 .72948 L .54549 .72613 L F
.55022 .72904 m .5474 .72931 L .55037 .72904 L .162 0 0 r
F
.5474 .72931 m .53894 .73014 L .54858 .72921 L F
.5474 .72931 m .54858 .72921 L .55037 .72904 L F
.54549 .72613 m .54536 .72948 L .54263 .72973 L 1 .472 0 r
F
.55124 .72904 m .55096 .73297 L .54874 .72904 L 1 .537 0 r
F
.56351 .72905 m .55776 .73325 L .55823 .72904 L 1 .714 0 r
F
.55823 .72904 m .55776 .73325 L .55536 .72905 L 1 .619 0 r
F
.55013 .72904 m .55194 .72904 L .56589 .7288 L .162 0 0 r
F
.55536 .72905 m .55096 .73297 L .55124 .72904 L 1 .619 0 r
F
.55086 .72906 m .55303 .72905 L .56589 .7288 L .162 0 0 r
F
.55169 .72908 m .56566 .72905 L .56589 .7288 L F
.55856 .7262 m .55536 .72905 L .55145 .72614 L 1 .619 0 r
F
.55037 .72904 m .5517 .72904 L .55194 .72904 L .162 0 0 r
F
.55536 .72905 m .55124 .72904 L .55145 .72614 L 1 .619 0 r
F
.55013 .72904 m .55029 .72904 L .55194 .72904 L .162 0 0 r
F
.55029 .72904 m .55037 .72904 L .55078 .72904 L F
.55029 .72904 m .55078 .72904 L .55194 .72904 L F
.55037 .72904 m .5387 .73094 L .56528 .72945 L F
.53894 .73014 m .5387 .73094 L .55037 .72904 L F
.54874 .72904 m .54882 .72919 L .54858 .72921 L 1 .537 0 r
F
.55145 .72614 m .55124 .72904 L .54874 .72904 L F
.55037 .72904 m .55086 .72906 L .5517 .72904 L .162 0 0 r
F
.56178 .72818 m .56589 .7288 L .56593 .72873 L .051 0 0 r
F
.56178 .72818 m .60359 .72884 L .59726 .7303 L F
.56178 .72818 m .56648 .7288 L .60359 .72884 L F
.56725 .72633 m .56351 .72905 L .55856 .7262 L 1 .714 0 r
F
.56351 .72905 m .55823 .72904 L .55856 .7262 L F
.55856 .7262 m .55823 .72904 L .55536 .72905 L 1 .619 0 r
F
.55086 .72906 m .55169 .72908 L .55303 .72905 L .162 0 0 r
F
.56589 .7288 m .57461 .72846 L .60359 .72884 L .005 0 0 r
F
.57461 .72846 m .57489 .72845 L .60358 .72874 L F
.57489 .72845 m .57517 .72844 L .58013 .72848 L F
.57517 .72844 m .57546 .72843 L .57766 .72845 L F
.57517 .72844 m .57766 .72845 L .58013 .72848 L F
.5908 .72746 m .58857 .7285 L .58494 .72783 L 1 .873 0 r
F
.57489 .72845 m .58747 .72852 L .60358 .72874 L .005 0 0 r
F
.58857 .7285 m .57766 .72845 L .57811 .72655 L 1 .873 0 r
F
.57811 .72655 m .5777 .72828 L .57494 .72842 L 1 .807 0 r
F
.5777 .72828 m .57766 .72845 L .57546 .72843 L F
.5777 .72828 m .57546 .72843 L .57494 .72842 L F
.57689 .72837 m .60358 .72868 L .60358 .72874 L .005 0 0 r
F
.57461 .72846 m .60358 .72874 L .60359 .72884 L F
.58287 .72848 m .57758 .72877 L .57766 .72845 L 1 .873 0 r
F
.58857 .7285 m .57758 .72877 L .58287 .72848 L F
.58857 .7285 m .57626 .73429 L .57758 .72877 L F
.57486 .72847 m .57626 .73429 L .56601 .73367 L 1 .807 0 r
F
.57461 .72846 m .57432 .72849 L .57517 .72844 L .005 0 0 r
F
.57494 .72842 m .57494 .72846 L .57486 .72847 L 1 .807 0 r
F
.57494 .72846 m .57626 .73429 L .57486 .72847 L F
.57811 .72655 m .57486 .72847 L .56725 .72633 L F
.57486 .72847 m .56601 .73367 L .5668 .72897 L F
.57432 .72849 m .57413 .72851 L .57517 .72844 L .005 0 0 r
F
.57413 .72851 m .57431 .7285 L .57517 .72844 L F
.57407 .72852 m .57497 .72846 L .57517 .72844 L F
.56589 .7288 m .56576 .72904 L .57461 .72846 L F
.57486 .72847 m .5668 .72897 L .56725 .72633 L 1 .807 0 r
F
.57413 .72851 m .57407 .72852 L .57431 .7285 L .005 0 0 r
F
.57517 .72844 m .57497 .72846 L .57546 .72843 L F
.57766 .72845 m .57626 .73429 L .57494 .72842 L 1 .807 0 r
F
.57407 .72852 m .56554 .72944 L .57497 .72846 L .005 0 0 r
F
.58013 .72848 m .57689 .72837 L .58747 .72852 L F
.57546 .72843 m .57689 .72837 L .58013 .72848 L F
.60995 .72744 m .60756 .72833 L .59198 .72691 L .866 .886 0 r
F
.60359 .72884 m .60726 .72845 L .6092 .72838 L .118 .321 0 r
F
.60995 .72744 m .60954 .72836 L .6092 .72838 L .866 .886 0 r
F
.62785 .72885 m .62948 .72862 L .64104 .72885 L .118 .321 0 r
F
.63356 .72821 m .63217 .72863 L .60995 .72744 L .739 .838 0 r
F
.62948 .72862 m .62958 .7286 L .6333 .72866 L .118 .321 0 r
F
.62958 .7286 m .63217 .72863 L .6333 .72866 L F
.62948 .72862 m .6333 .72866 L .64104 .72885 L F
.63217 .72863 m .60953 .72838 L .60995 .72744 L .739 .838 0 r
F
.62785 .72885 m .60947 .72835 L .6298 .72857 L .118 .321 0 r
F
.60359 .72884 m .6092 .72838 L .62785 .72885 L F
.58513 .73138 m .59726 .7303 L .64664 .73315 L .074 .303 0 r
F
.59726 .7303 m .65594 .72887 L .64664 .73315 L .087 .309 0 r
F
.66909 .71735 m .66486 .72932 L .6647 .72932 L .626 .723 0 r
F
.65594 .72887 m .65602 .72887 L .6566 .72891 L .087 .309 0 r
F
.65602 .72887 m .65662 .7289 L .6566 .72891 L F
.65594 .72887 m .6566 .72891 L .64664 .73315 L F
.63496 .72778 m .65602 .72887 L .63356 .72821 L .626 .723 0 r
F
.65602 .72887 m .65661 .7289 L .65551 .72887 L F
.65602 .72887 m .65551 .72887 L .63356 .72821 L F
.60954 .72836 m .60942 .72864 L .60726 .72845 L .866 .886 0 r
F
.59726 .7303 m .60359 .72884 L .62785 .72885 L .087 .309 0 r
F
.59726 .7303 m .62785 .72885 L .64477 .72903 L F
.65594 .72887 m .65155 .72885 L .65602 .72887 L F
.64792 .72907 m .64861 .72893 L .65205 .72897 L F
.59726 .7303 m .64477 .72903 L .64792 .72907 L F
.64477 .72903 m .64861 .72893 L .64792 .72907 L F
.6068 .72862 m .60593 .73648 L .58924 .73519 L .866 .886 0 r
F
.60726 .72845 m .60723 .72862 L .6068 .72862 L F
.60723 .72862 m .60593 .73648 L .6068 .72862 L F
.64477 .72903 m .62785 .72885 L .64104 .72885 L .087 .309 0 r
F
.64861 .72893 m .64104 .72885 L .65155 .72885 L F
.64477 .72903 m .64104 .72885 L .64861 .72893 L F
.6333 .72866 m .63323 .72877 L .63217 .72863 L .739 .838 0 r
F
.63323 .72877 m .62767 .73827 L .63211 .72876 L F
.63323 .72877 m .63211 .72876 L .63217 .72863 L F
.63176 .72875 m .62767 .73827 L .60593 .73648 L F
.63217 .72863 m .63211 .72876 L .63176 .72875 L F
.63211 .72876 m .62767 .73827 L .63176 .72875 L F
.65205 .72897 m .65155 .72885 L .65594 .72887 L .087 .309 0 r
F
.64861 .72893 m .65155 .72885 L .65205 .72897 L F
.66478 .72932 m .62767 .73827 L .63323 .72877 L .644 .752 0 r
F
.64002 .7288 m .63323 .72877 L .6333 .72866 L F
.64104 .72885 m .63453 .72869 L .65155 .72885 L .118 .321 0 r
F
.66478 .72932 m .63323 .72877 L .64002 .7288 L .644 .752 0 r
F
.60942 .72864 m .60593 .73648 L .60723 .72862 L .866 .886 0 r
F
.60942 .72864 m .60723 .72862 L .60726 .72845 L F
.65661 .7289 m .65155 .72885 L .63356 .72821 L .626 .723 0 r
F
.66909 .71735 m .6647 .72932 L .63496 .72778 L F
.65602 .72887 m .65155 .72885 L .65673 .72885 L .087 .309 0 r
F
.65155 .72885 m .6333 .72866 L .63356 .72821 L .644 .752 0 r
F
.63356 .72821 m .6333 .72866 L .63217 .72863 L .739 .838 0 r
F
.65155 .72885 m .6298 .72857 L .65673 .72885 L .118 .321 0 r
F
.63453 .72869 m .6298 .72857 L .65155 .72885 L F
.65661 .7289 m .6647 .72932 L .65155 .72885 L .626 .723 0 r
F
.65602 .72887 m .65673 .72885 L .65662 .7289 L .087 .309 0 r
F
.66486 .72932 m .66485 .72933 L .66478 .72932 L .644 .752 0 r
F
.66485 .72933 m .62767 .73827 L .66478 .72932 L F
.6092 .72838 m .60947 .72835 L .62785 .72885 L .118 .321 0 r
F
.63217 .72863 m .60593 .73648 L .60953 .72838 L .739 .838 0 r
F
.62958 .7286 m .6298 .72857 L .63217 .72863 L .118 .321 0 r
F
.66486 .72932 m .6333 .72866 L .65155 .72885 L .644 .752 0 r
F
.60756 .72833 m .6092 .72838 L .60726 .72845 L .866 .886 0 r
F
.60995 .72744 m .6092 .72838 L .60756 .72833 L F
.60359 .72884 m .60357 .7286 L .60726 .72845 L .118 .321 0 r
F
.6092 .72838 m .60726 .72845 L .60947 .72835 L F
.63619 .7178 m .63356 .72821 L .60995 .72744 L .706 .784 0 r
F
.66909 .71735 m .63356 .72821 L .63619 .7178 L .626 .723 0 r
F
.61158 .71816 m .60995 .72744 L .59198 .72691 L .808 .807 0 r
F
.63619 .7178 m .60995 .72744 L .61158 .71816 L .706 .784 0 r
F
.60947 .72835 m .60347 .72733 L .65806 .72431 L .118 .321 0 r
F
.60756 .72833 m .60726 .72845 L .604 .7283 L .866 .886 0 r
F
.60726 .72845 m .60582 .72851 L .604 .7283 L F
.60756 .72833 m .604 .7283 L .59198 .72691 L F
.60679 .72862 m .59144 .72854 L .59198 .72691 L F
.60357 .7286 m .60347 .72733 L .60947 .72835 L .118 .321 0 r
F
.60726 .72845 m .60679 .72862 L .60582 .72851 L .866 .886 0 r
F
.60947 .72835 m .65806 .72431 L .65673 .72884 L .118 .321 0 r
F
.60947 .72835 m .65673 .72884 L .65673 .72885 L F
.59198 .72691 m .59144 .72854 L .58857 .7285 L 1 .873 0 r
F
.57689 .72837 m .60347 .72733 L .60358 .72868 L .005 0 0 r
F
.57546 .72843 m .56554 .72944 L .60347 .72733 L F
.57497 .72846 m .56554 .72944 L .57546 .72843 L F
.59198 .72691 m .5908 .72746 L .57811 .72655 L 1 .873 0 r
F
.5908 .72746 m .58494 .72783 L .57811 .72655 L F
.60679 .72862 m .58924 .73519 L .59144 .72854 L .866 .886 0 r
F
.58857 .7285 m .58924 .73519 L .57626 .73429 L 1 .873 0 r
F
.59144 .72854 m .58924 .73519 L .58857 .7285 L F
.56446 .72836 m .5668 .72897 L .56331 .7292 L 1 .714 0 r
F
.56725 .72633 m .5669 .72839 L .56446 .72836 L F
.56593 .72873 m .56589 .7288 L .56648 .7288 L .051 0 0 r
F
.5669 .72839 m .5668 .72897 L .56446 .72836 L 1 .714 0 r
F
.56576 .72904 m .56554 .72944 L .57461 .72846 L .005 0 0 r
F
.55169 .72908 m .56528 .72945 L .56566 .72905 L .162 0 0 r
F
.56576 .72904 m .56528 .72945 L .56554 .72944 L .005 0 0 r
F
.56566 .72905 m .56528 .72945 L .56576 .72904 L F
.53063 .72432 m .53085 .7244 L .53225 .72452 L .254 0 0 r
F
.52179 .72176 m .53063 .72432 L .52856 .72362 L .249 0 0 r
F
.48191 .38835 m .48188 .39385 L .47973 .39381 L 1 .325 0 r
F
.48417 .38828 m .48188 .39385 L .48191 .38835 L 1 .312 0 r
F
.52082 .31776 m .52011 .32518 L .5182 .31956 L .449 .199 0 r
F
.51831 .31239 m .52082 .31776 L .5182 .31956 L .386 .172 0 r
F
.45603 .48597 m .45264 .49466 L .44917 .48775 L .526 .273 0 r
F
.45603 .48597 m .45862 .49259 L .45264 .49466 L F
.47808 .38834 m .47623 .3934 L .47668 .38819 L 1 .41 0 r
F
.47808 .38834 m .47782 .39367 L .47623 .3934 L F
.49423 .38208 m .4944 .38773 L .49171 .38789 L .919 .296 0 r
F
.49698 .3819 m .4944 .38773 L .49423 .38208 L .923 .3 0 r
F
.46814 .511 m .46998 .51897 L .46548 .51341 L .092 .115 0 r
F
.46479 .50512 m .46814 .511 L .46548 .51341 L .253 .162 0 r
F
.51512 .3633 m .51541 .36925 L .51184 .36947 L .934 .335 0 r
F
.51899 .36297 m .51541 .36925 L .51512 .3633 L .949 .353 0 r
F
.51851 .35692 m .51899 .36297 L .51512 .3633 L .891 .333 0 r
F
.49504 .54188 m .51 .54652 L .50516 .54465 L .521 0 0 r
F
.48417 .38828 m .48421 .39383 L .48188 .39385 L 1 .312 0 r
F
.48658 .38817 m .48421 .39383 L .48417 .38828 L .975 .305 0 r
F
.51184 .36947 m .51202 .37533 L .50871 .37548 L .957 .332 0 r
F
.51541 .36925 m .51202 .37533 L .51184 .36947 L .981 .35 0 r
F
.52283 .42573 m .51995 .42945 L .52167 .4242 L 1 .576 0 r
F
.52283 .42573 m .52037 .43079 L .51995 .42945 L F
.52273 .35639 m .51899 .36297 L .51851 .35692 L .895 .351 0 r
F
.52194 .35023 m .52273 .35639 L .51851 .35692 L .827 .325 0 r
F
.47668 .38819 m .4751 .39295 L .4758 .38792 L 1 .535 0 r
F
.47668 .38819 m .47623 .3934 L .4751 .39295 L F
.52369 .33697 m .52093 .34414 L .51974 .33815 L .675 .281 0 r
F
.52196 .33098 m .52369 .33697 L .51974 .33815 L .61 .252 0 r
F
.48658 .38817 m .48666 .39375 L .48421 .39383 L .975 .305 0 r
F
.4891 .38803 m .48666 .39375 L .48658 .38817 L .952 .301 0 r
F
.53349 .38191 m .52746 .38784 L .52813 .3815 L 1 .591 0 r
F
.49698 .3819 m .49716 .38757 L .4944 .38773 L .923 .3 0 r
F
.49981 .38173 m .49716 .38757 L .49698 .3819 L .931 .304 0 r
F
.48005 .3819 m .48278 .38405 L .48476 .38104 L .233 0 0 r
F
.48005 .3819 m .47867 .38564 L .48278 .38405 L F
.51314 .29801 m .51683 .30514 L .51396 .30052 L 0 .107 0 r
F
.52556 .41312 m .52137 .41763 L .52274 .41196 L 1 .827 0 r
F
.52556 .41312 m .52357 .41876 L .52137 .41763 L F
.4891 .38803 m .48922 .39365 L .48666 .39375 L .952 .301 0 r
F
.49171 .38789 m .48922 .39365 L .4891 .38803 L .94 .3 0 r
F
.51541 .36925 m .51556 .3752 L .51202 .37533 L .981 .35 0 r
F
.51929 .36904 m .51556 .3752 L .51541 .36925 L 1 .373 0 r
F
.51899 .36297 m .51929 .36904 L .51541 .36925 L .949 .353 0 r
F
.52329 .3626 m .51929 .36904 L .51899 .36297 L .966 .377 0 r
F
.52273 .35639 m .52329 .3626 L .51899 .36297 L .895 .351 0 r
F
.49981 .38173 m .49998 .38742 L .49716 .38757 L .931 .304 0 r
F
.50272 .38156 m .49998 .38742 L .49981 .38173 L .944 .311 0 r
F
.52523 .34311 m .52194 .35023 L .52093 .34414 L .745 .311 0 r
F
.52369 .33697 m .52523 .34311 L .52093 .34414 L .675 .281 0 r
F
.43005 .25027 m .41057 .25288 L .4192 .24327 L 1 .944 0 r
F
.43721 .24266 m .43005 .25027 L .4192 .24327 L 1 1 0 r
F
.4758 .38792 m .47459 .39224 L .47564 .38745 L 1 .483 0 r
F
.4758 .38792 m .4751 .39295 L .47459 .39224 L F
.49171 .38789 m .49185 .39352 L .48922 .39365 L .94 .3 0 r
F
.4944 .38773 m .49185 .39352 L .49171 .38789 L .935 .301 0 r
F
.52746 .38784 m .52247 .39351 L .52307 .38743 L 1 .55 0 r
F
.52746 .38784 m .52654 .39407 L .52247 .39351 L F
.52813 .3815 m .52746 .38784 L .52307 .38743 L 1 .515 0 r
F
.50272 .38156 m .50286 .38728 L .49998 .38742 L .944 .311 0 r
F
.50572 .38141 m .50286 .38728 L .50272 .38156 L .964 .32 0 r
F
.51929 .36904 m .5194 .37511 L .51556 .3752 L 1 .373 0 r
F
.5236 .36884 m .5194 .37511 L .51929 .36904 L 1 .404 0 r
F
.52329 .3626 m .5236 .36884 L .51929 .36904 L .966 .377 0 r
F
.52654 .39407 m .52171 .3995 L .52247 .39351 L 1 .584 0 r
F
.52654 .39407 m .5254 .40018 L .52171 .3995 L F
.52652 .34938 m .52273 .35639 L .52194 .35023 L .819 .343 0 r
F
.52523 .34311 m .52652 .34938 L .52194 .35023 L .745 .311 0 r
F
.52335 .3234 m .52196 .33098 L .52011 .32518 L .511 .228 0 r
F
.52082 .31776 m .52335 .3234 L .52011 .32518 L .449 .199 0 r
F
.52813 .3815 m .52307 .38743 L .52347 .38127 L 1 .515 0 r
F
.4944 .38773 m .49455 .39339 L .49185 .39352 L .935 .301 0 r
F
.49716 .38757 m .49455 .39339 L .4944 .38773 L .936 .303 0 r
F
.74726 .34233 m .74287 .36894 L .68667 .36843 L .677 .743 0 r
F
.69681 .54628 m .68644 .56297 L .64815 .55882 L .66 .759 0 r
F
.75304 .5481 m .68644 .56297 L .69681 .54628 L .615 .711 0 r
F
.52752 .35574 m .52329 .3626 L .52273 .35639 L .898 .376 0 r
F
.52652 .34938 m .52752 .35574 L .52273 .35639 L .819 .343 0 r
F
.50572 .38141 m .50583 .38717 L .50286 .38728 L .964 .32 0 r
F
.50884 .38129 m .50583 .38717 L .50572 .38141 L .991 .333 0 r
F
.47823 .52911 m .48474 .53587 L .48014 .53164 L .761 .126 0 r
F
.47429 .52419 m .47823 .52911 L .48014 .53164 L 0 0 0 r
F
.5254 .40018 m .52085 .40539 L .52171 .3995 L 1 .613 0 r
F
.5254 .40018 m .52411 .40615 L .52085 .40539 L F
.52819 .36218 m .5236 .36884 L .52329 .3626 L .982 .41 0 r
F
.52752 .35574 m .52819 .36218 L .52329 .3626 L .898 .376 0 r
F
.46117 .69023 m .46823 .70035 L .45667 .69439 L .09 .212 0 r
F
.45285 .68374 m .45667 .69439 L .44538 .68778 L .241 .247 0 r
F
.45285 .68374 m .46117 .69023 L .45667 .69439 L F
.52819 .36218 m .52851 .36864 L .5236 .36884 L .982 .41 0 r
F
.48188 .39385 m .4795 .39929 L .47973 .39381 L 1 .346 0 r
F
.48188 .39385 m .48178 .39939 L .4795 .39929 L F
.48421 .39383 m .48178 .39939 L .48188 .39385 L 1 .326 0 r
F
.4011 .45713 m .37887 .46897 L .37775 .45645 L .796 .691 0 r
F
.4011 .45713 m .40179 .46779 L .37887 .46897 L F
.49716 .38757 m .4973 .39325 L .49455 .39339 L .936 .303 0 r
F
.49998 .38742 m .4973 .39325 L .49716 .38757 L .944 .307 0 r
F
.45394 .47916 m .44917 .48775 L .44635 .48056 L .613 .318 0 r
F
.45394 .47916 m .45603 .48597 L .44917 .48775 L F
.48421 .39383 m .48419 .3994 L .48178 .39939 L 1 .326 0 r
F
.48666 .39375 m .48419 .3994 L .48421 .39383 L 1 .315 0 r
F
.64581 .35159 m .64512 .36813 L .61422 .36797 L .754 .759 0 r
F
.61431 .35446 m .61422 .36797 L .59106 .36792 L .806 .75 0 r
F
.64581 .35159 m .61422 .36797 L .61431 .35446 L .754 .759 0 r
F
.58441 .37504 m .63321 .35856 L .63558 .3732 L .478 .481 0 r
F
.61431 .35446 m .59106 .36792 L .59087 .35659 L .806 .75 0 r
F
.58441 .37504 m .58173 .36617 L .63321 .35856 L .478 .481 0 r
F
.50884 .38129 m .50891 .38708 L .50583 .38717 L .991 .333 0 r
F
.51211 .38119 m .50891 .38708 L .50884 .38129 L 1 .351 0 r
F
.47973 .39381 m .47742 .39907 L .47782 .39367 L 1 .383 0 r
F
.47973 .39381 m .4795 .39929 L .47742 .39907 L F
.52347 .38127 m .51912 .38718 L .51934 .38116 L 1 .455 0 r
F
.52347 .38127 m .52307 .38743 L .51912 .38718 L F
.52002 .31008 m .52082 .31776 L .51831 .31239 L .336 .175 0 r
F
.51683 .30514 m .52002 .31008 L .51831 .31239 L .228 .14 0 r
F
.48666 .39375 m .48671 .39936 L .48419 .3994 L 1 .315 0 r
F
.48922 .39365 m .48671 .39936 L .48666 .39375 L .974 .308 0 r
F
.47147 .51664 m .47429 .52419 L .46998 .51897 L 0 .042 0 r
F
.46814 .511 m .47147 .51664 L .46998 .51897 L .092 .115 0 r
F
.52357 .41876 m .52006 .42315 L .52137 .41763 L 1 .832 0 r
F
.52357 .41876 m .52167 .4242 L .52006 .42315 L F
.51211 .38119 m .51211 .38704 L .50891 .38708 L 1 .351 0 r
F
.51559 .38115 m .51211 .38704 L .51211 .38119 L 1 .376 0 r
F
.47564 .38745 m .47493 .39118 L .47647 .38673 L 0 0 0 r
F
.47459 .39224 m .47289 .39586 L .47493 .39118 L .945 .419 0 r
F
.47493 .39118 m .47336 .39478 L .47356 .39392 L .709 .384 0 r
F
.47336 .39478 m .47289 .39586 L .47356 .39392 L F
.47356 .39392 m .47063 .39543 L .47386 .39262 L .851 .473 0 r
F
.47493 .39118 m .47356 .39392 L .47499 .39181 L .709 .384 0 r
F
.4751 .39295 m .47317 .3972 L .47459 .39224 L 1 .633 0 r
F
.47459 .39224 m .47317 .3972 L .47289 .39586 L .945 .419 0 r
F
.47647 .38963 m .47402 .39325 L .47555 .39115 L 0 0 0 r
F
.47402 .39325 m .47356 .39392 L .47555 .39115 L F
.47493 .39118 m .47499 .39181 L .47647 .38963 L .709 .384 0 r
F
.47564 .38745 m .4749 .39081 L .47493 .39118 L 0 0 0 r
F
.4749 .39081 m .47459 .39224 L .47493 .39118 L F
.47647 .38673 m .47647 .38963 L .47867 .38564 L F
.47647 .38673 m .47493 .39118 L .47647 .38963 L F
.47867 .38564 m .47675 .38912 L .47967 .38739 L F
.47675 .38912 m .47647 .38963 L .47967 .38739 L F
.47867 .38564 m .47967 .38739 L .48278 .38405 L F
.48278 .38405 m .47967 .38739 L .48518 .38419 L F
.47967 .38739 m .4794 .38721 L .48409 .38476 L .533 .409 0 r
F
.47967 .38739 m .48409 .38476 L .48518 .38419 L F
.47647 .38963 m .47555 .39115 L .47967 .38739 L 0 0 0 r
F
.47555 .39115 m .47249 .39093 L .47782 .38806 L .778 .489 0 r
F
.47555 .39115 m .47782 .38806 L .4794 .38721 L F
.47356 .39392 m .47386 .39262 L .47555 .39115 L .851 .473 0 r
F
.53389 .36168 m .52851 .36864 L .52819 .36218 L .994 .451 0 r
F
.53389 .36168 m .53423 .36846 L .52851 .36864 L F
.51934 .38116 m .51549 .38707 L .51559 .38115 L 1 .409 0 r
F
.51934 .38116 m .51912 .38718 L .51549 .38707 L F
.52307 .38743 m .51875 .39315 L .51912 .38718 L 1 .478 0 r
F
.52307 .38743 m .52247 .39351 L .51875 .39315 L F
.49998 .38742 m .50011 .39312 L .4973 .39325 L .944 .307 0 r
F
.50286 .38728 m .50011 .39312 L .49998 .38742 L .959 .314 0 r
F
.51559 .38115 m .51549 .38707 L .51211 .38704 L 1 .376 0 r
F
.47782 .39367 m .4756 .3987 L .47623 .3934 L 1 .452 0 r
F
.47782 .39367 m .47742 .39907 L .4756 .3987 L F
.48922 .39365 m .48931 .39928 L .48671 .39936 L .974 .308 0 r
F
.49185 .39352 m .48931 .39928 L .48922 .39365 L .956 .305 0 r
F
.52411 .40615 m .51993 .41118 L .52085 .40539 L 1 .637 0 r
F
.52411 .40615 m .52274 .41196 L .51993 .41118 L F
.52582 .32929 m .52369 .33697 L .52196 .33098 L .578 .26 0 r
F
.52335 .3234 m .52582 .32929 L .52196 .33098 L .511 .228 0 r
F
.48476 .38104 m .48955 .38177 L .49232 .37977 L .135 0 0 r
F
.48476 .38104 m .48278 .38405 L .48955 .38177 L F
.50286 .38728 m .50297 .393 L .50011 .39312 L .959 .314 0 r
F
.50583 .38717 m .50297 .393 L .50286 .38728 L .981 .324 0 r
F
.49185 .39352 m .49197 .39918 L .48931 .39928 L .956 .305 0 r
F
.49455 .39339 m .49197 .39918 L .49185 .39352 L .948 .305 0 r
F
.54073 .36108 m .53423 .36846 L .53389 .36168 L .997 .502 0 r
F
.54073 .36108 m .54108 .36829 L .53423 .36846 L F
.52247 .39351 m .51827 .39906 L .51875 .39315 L 1 .498 0 r
F
.52247 .39351 m .52171 .3995 L .51827 .39906 L F
.53308 .35494 m .52819 .36218 L .52752 .35574 L .899 .409 0 r
F
.53308 .35494 m .53389 .36168 L .52819 .36218 L F
.68859 .34769 m .68667 .36843 L .64512 .36813 L .711 .755 0 r
F
.74726 .34233 m .68667 .36843 L .68859 .34769 L .677 .743 0 r
F
.51912 .38718 m .5153 .39296 L .51549 .38707 L 1 .424 0 r
F
.51912 .38718 m .51875 .39315 L .5153 .39296 L F
.50583 .38717 m .5059 .39291 L .50297 .393 L .981 .324 0 r
F
.50891 .38708 m .5059 .39291 L .50583 .38717 L 1 .338 0 r
F
.47623 .3934 m .47413 .3981 L .4751 .39295 L 1 .575 0 r
F
.47623 .3934 m .4756 .3987 L .47413 .3981 L F
.49455 .39339 m .49467 .39906 L .49197 .39918 L .948 .305 0 r
F
.4973 .39325 m .49467 .39906 L .49455 .39339 L .947 .306 0 r
F
.4697 .69624 m .47962 .70569 L .46823 .70035 L 0 .165 0 r
F
.46117 .69023 m .4697 .69624 L .46823 .70035 L .09 .212 0 r
F
.52811 .33542 m .52523 .34311 L .52369 .33697 L .65 .294 0 r
F
.52582 .32929 m .52811 .33542 L .52369 .33697 L .578 .26 0 r
F
.51691 .4372 m .51667 .44027 L .51828 .43563 L .018 0 0 r
F
.51691 .4372 m .51459 .44143 L .51667 .44027 L F
.54912 .36034 m .54108 .36829 L .54073 .36108 L .987 .56 0 r
F
.54912 .36034 m .54948 .36814 L .54108 .36829 L F
.50891 .38708 m .50892 .39286 L .5059 .39291 L 1 .338 0 r
F
.51211 .38704 m .50892 .39286 L .50891 .38708 L 1 .358 0 r
F
.53181 .34829 m .52752 .35574 L .52652 .34938 L .811 .368 0 r
F
.53181 .34829 m .53308 .35494 L .52752 .35574 L F
.51549 .38707 m .51204 .39287 L .51211 .38704 L 1 .385 0 r
F
.51549 .38707 m .5153 .39296 L .51204 .39287 L F
.51211 .38704 m .51204 .39287 L .50892 .39286 L 1 .358 0 r
F
.44507 .67678 m .44538 .68778 L .43481 .68052 L .353 .293 0 r
F
.44507 .67678 m .45285 .68374 L .44538 .68778 L F
.4973 .39325 m .49742 .39894 L .49467 .39906 L .947 .306 0 r
F
.50011 .39312 m .49742 .39894 L .4973 .39325 L .955 .31 0 r
F
.53013 .34177 m .52652 .34938 L .52523 .34311 L .728 .33 0 r
F
.53013 .34177 m .53181 .34829 L .52652 .34938 L F
.45301 .23032 m .44012 .2276 L .45138 .22184 L 1 1 0 r
F
.45301 .23032 m .44499 .23598 L .44012 .2276 L F
.52811 .33542 m .53013 .34177 L .52523 .34311 L .65 .294 0 r
F
.52171 .3995 m .51772 .4049 L .51827 .39906 L 1 .513 0 r
F
.52171 .3995 m .52085 .40539 L .51772 .4049 L F
.55966 .3594 m .54948 .36814 L .54912 .36034 L .96 .622 0 r
F
.55966 .3594 m .56002 .36802 L .54948 .36814 L F
.52037 .43079 m .51851 .43454 L .51995 .42945 L .789 .406 0 r
F
.52037 .43079 m .51828 .43563 L .51851 .43454 L F
.68859 .34769 m .64512 .36813 L .64581 .35159 L .711 .755 0 r
F
.52274 .41196 m .519 .41686 L .51993 .41118 L 1 .652 0 r
F
.52274 .41196 m .52137 .41763 L .519 .41686 L F
.51875 .39315 m .51502 .3988 L .5153 .39296 L 1 .436 0 r
F
.51875 .39315 m .51827 .39906 L .51502 .3988 L F
.48419 .3994 m .48161 .40497 L .48178 .39939 L 1 .338 0 r
F
.48419 .3994 m .48413 .40502 L .48161 .40497 L F
.48671 .39936 m .48413 .40502 L .48419 .3994 L 1 .323 0 r
F
.46451 .28032 m .46963 .27761 L .48557 .28247 L .262 .338 0 r
F
.43959 .27689 m .46963 .27761 L .46451 .28032 L .39 .408 0 r
F
.50011 .39312 m .50022 .39882 L .49742 .39894 L .955 .31 0 r
F
.50297 .393 m .50022 .39882 L .50011 .39312 L .97 .316 0 r
F
.48178 .39939 m .47919 .40483 L .4795 .39929 L 1 .363 0 r
F
.48178 .39939 m .48161 .40497 L .47919 .40483 L F
.48671 .39936 m .48672 .405 L .48413 .40502 L 1 .323 0 r
F
.48931 .39928 m .48672 .405 L .48671 .39936 L .991 .314 0 r
F
.30704 .25696 m .24541 .27401 L .25097 .24556 L .764 .781 0 r
F
.57319 .35818 m .56002 .36802 L .55966 .3594 L .917 .679 0 r
F
.43721 .24266 m .4192 .24327 L .42921 .23478 L 1 1 0 r
F
.44499 .23598 m .43721 .24266 L .42921 .23478 L F
.57604 .5811 m .55828 .58435 L .56546 .57704 L .978 1 0 r
F
.58482 .57257 m .57604 .5811 L .56546 .57704 L 1 1 0 r
F
.53971 .35392 m .53389 .36168 L .53308 .35494 L .896 .451 0 r
F
.53971 .35392 m .54073 .36108 L .53389 .36168 L F
.4795 .39929 m .47691 .40456 L .47742 .39907 L 1 .405 0 r
F
.4795 .39929 m .47919 .40483 L .47691 .40456 L F
.48931 .39928 m .48937 .40494 L .48672 .405 L .991 .314 0 r
F
.49197 .39918 m .48937 .40494 L .48931 .39928 L .968 .309 0 r
F
.50297 .393 m .50305 .39872 L .50022 .39882 L .97 .316 0 r
F
.5059 .39291 m .50305 .39872 L .50297 .393 L .995 .326 0 r
F
.52339 .31537 m .52335 .3234 L .52082 .31776 L .415 .206 0 r
F
.52002 .31008 m .52339 .31537 L .52082 .31776 L .336 .175 0 r
F
.5153 .39296 m .5119 .39867 L .51204 .39287 L 1 .392 0 r
F
.5153 .39296 m .51502 .3988 L .5119 .39867 L F
.4751 .39295 m .47413 .3981 L .47317 .3972 L 1 .633 0 r
F
.5059 .39291 m .50594 .39865 L .50305 .39872 L .995 .326 0 r
F
.50892 .39286 m .50594 .39865 L .5059 .39291 L 1 .34 0 r
F
.49197 .39918 m .49206 .40485 L .48937 .40494 L .968 .309 0 r
F
.49467 .39906 m .49206 .40485 L .49197 .39918 L .957 .307 0 r
F
.51701 .30226 m .52002 .31008 L .51683 .30514 L .183 .157 0 r
F
.51314 .29801 m .51701 .30226 L .51683 .30514 L 0 .107 0 r
F
.44312 .46559 m .43421 .47439 L .43262 .46616 L .801 .464 0 r
F
.44312 .46559 m .4443 .47315 L .43421 .47439 L F
.51204 .39287 m .50888 .39863 L .50892 .39286 L 1 .362 0 r
F
.51204 .39287 m .5119 .39867 L .50888 .39863 L F
.50892 .39286 m .50888 .39863 L .50594 .39865 L 1 .34 0 r
F
.52167 .4242 m .51888 .42853 L .52006 .42315 L 1 .777 0 r
F
.52167 .4242 m .51995 .42945 L .51888 .42853 L F
.52085 .40539 m .51712 .41067 L .51772 .4049 L 1 .522 0 r
F
.52085 .40539 m .51993 .41118 L .51712 .41067 L F
.47742 .39907 m .4748 .40411 L .4756 .3987 L 1 .478 0 r
F
.47742 .39907 m .47691 .40456 L .4748 .40411 L F
.67608 .75646 m .62802 .76139 L .64372 .7515 L .579 .631 0 r
F
.69387 .74419 m .67608 .75646 L .64372 .7515 L .583 .655 0 r
F
.74357 .74886 m .67608 .75646 L .69387 .74419 L .537 .572 0 r
F
.51827 .39906 m .51468 .4046 L .51502 .3988 L 1 .443 0 r
F
.51827 .39906 m .51772 .4049 L .51468 .4046 L F
.49467 .39906 m .49478 .40474 L .49206 .40485 L .957 .307 0 r
F
.49742 .39894 m .49478 .40474 L .49467 .39906 L .955 .308 0 r
F
.4524 .47219 m .44635 .48056 L .4443 .47315 L .709 .365 0 r
F
.4524 .47219 m .45394 .47916 L .44635 .48056 L F
.44499 .23598 m .42921 .23478 L .44012 .2276 L 1 1 0 r
F
.3707 .63728 m .41276 .62915 L .41903 .6326 L .301 .37 0 r
F
.3707 .63728 m .3606 .63037 L .41276 .62915 L F
.49742 .39894 m .49753 .40463 L .49478 .40474 L .955 .308 0 r
F
.50022 .39882 m .49753 .40463 L .49742 .39894 L .962 .311 0 r
F
.49149 .71091 m .50008 .71471 L .51052 .71876 L .314 0 0 r
F
.49038 .71045 m .50008 .71471 L .49149 .71091 L F
.50008 .71471 m .50832 .71855 L .50928 .71878 L .409 0 0 r
F
.50008 .71471 m .52179 .72176 L .51052 .71876 L F
.50008 .71471 m .50928 .71878 L .52179 .72176 L F
.52312 .61212 m .52051 .61234 L .52719 .60782 L .393 .403 0 r
F
.52312 .61212 m .51531 .61546 L .52051 .61234 L F
.52051 .61234 m .52063 .61426 L .52419 .61014 L 0 0 0 r
F
.52051 .61234 m .52419 .61014 L .52462 .60963 L F
.51531 .61546 m .51385 .61609 L .52051 .61234 L .393 .403 0 r
F
.53807 .34687 m .53308 .35494 L .53181 .34829 L .801 .403 0 r
F
.53807 .34687 m .53971 .35392 L .53308 .35494 L F
.50022 .39882 m .50031 .40453 L .49753 .40463 L .962 .311 0 r
F
.50305 .39872 m .50031 .40453 L .50022 .39882 L .977 .317 0 r
F
.52137 .41763 m .51811 .42244 L .519 .41686 L 1 .652 0 r
F
.52137 .41763 m .52006 .42315 L .51811 .42244 L F
.51502 .3988 m .51172 .40444 L .5119 .39867 L 1 .395 0 r
F
.51502 .3988 m .51468 .4046 L .51172 .40444 L F
.41874 .45756 m .40179 .46779 L .4011 .45713 L .847 .645 0 r
F
.41874 .45756 m .41921 .46688 L .40179 .46779 L F
.48413 .40502 m .4814 .4106 L .48161 .40497 L 1 .347 0 r
F
.48413 .40502 m .48404 .41067 L .4814 .4106 L F
.48672 .405 m .48404 .41067 L .48413 .40502 L 1 .33 0 r
F
.48672 .405 m .48671 .41067 L .48404 .41067 L F
.48937 .40494 m .48671 .41067 L .48672 .405 L 1 .319 0 r
F
.47467 .52203 m .47823 .52911 L .47429 .52419 L 0 0 0 r
F
.47147 .51664 m .47467 .52203 L .47429 .52419 L 0 .042 0 r
F
.50305 .39872 m .50311 .40444 L .50031 .40453 L .977 .317 0 r
F
.50594 .39865 m .50311 .40444 L .50305 .39872 L 1 .326 0 r
F
.54784 .35259 m .54073 .36108 L .53971 .35392 L .885 .502 0 r
F
.54784 .35259 m .54912 .36034 L .54073 .36108 L F
.4756 .3987 m .47295 .4034 L .47413 .3981 L 1 .595 0 r
F
.4756 .3987 m .4748 .40411 L .47295 .4034 L F
.48161 .40497 m .47882 .41044 L .47919 .40483 L 1 .375 0 r
F
.48161 .40497 m .4814 .4106 L .47882 .41044 L F
.5268 .32102 m .52582 .32929 L .52335 .3234 L .483 .239 0 r
F
.52339 .31537 m .5268 .32102 L .52335 .3234 L .415 .206 0 r
F
.5119 .39867 m .50881 .40438 L .50888 .39863 L 1 .363 0 r
F
.5119 .39867 m .51172 .40444 L .50881 .40438 L F
.48937 .40494 m .48941 .41061 L .48671 .41067 L 1 .319 0 r
F
.49206 .40485 m .48941 .41061 L .48937 .40494 L .976 .313 0 r
F
.50594 .39865 m .50594 .40438 L .50311 .40444 L 1 .326 0 r
F
.50888 .39863 m .50594 .40438 L .50594 .39865 L 1 .341 0 r
F
.51993 .41118 m .51651 .41636 L .51712 .41067 L 1 .521 0 r
F
.51993 .41118 m .519 .41686 L .51651 .41636 L F
.50888 .39863 m .50881 .40438 L .50594 .40438 L 1 .341 0 r
F
.51772 .4049 m .51431 .41035 L .51468 .4046 L 1 .444 0 r
F
.51772 .4049 m .51712 .41067 L .51431 .41035 L F
.49232 .37977 m .50003 .3785 L .50387 .37793 L 0 0 0 r
F
.49232 .37977 m .48955 .38177 L .50003 .3785 L F
.46594 .49726 m .46479 .50512 L .46157 .49898 L .399 .189 0 r
F
.46373 .49103 m .46157 .49898 L .45862 .49259 L .472 .221 0 r
F
.46373 .49103 m .46594 .49726 L .46157 .49898 L F
.49206 .40485 m .49213 .41053 L .48941 .41061 L .976 .313 0 r
F
.49478 .40474 m .49213 .41053 L .49206 .40485 L .963 .309 0 r
F
.47919 .40483 m .47631 .41013 L .47691 .40456 L 1 .419 0 r
F
.47919 .40483 m .47882 .41044 L .47631 .41013 L F
.53586 .34 m .53181 .34829 L .53013 .34177 L .713 .358 0 r
F
.53586 .34 m .53807 .34687 L .53181 .34829 L F
.49478 .40474 m .49487 .41043 L .49213 .41053 L .963 .309 0 r
F
.49753 .40463 m .49487 .41043 L .49478 .40474 L .96 .309 0 r
F
.4618 .48463 m .45862 .49259 L .45603 .48597 L .548 .256 0 r
F
.4618 .48463 m .46373 .49103 L .45862 .49259 L F
.46834 .50332 m .46814 .511 L .46479 .50512 L .311 .159 0 r
F
.46594 .49726 m .46834 .50332 L .46479 .50512 L .399 .189 0 r
F
.51093 .29461 m .51701 .30226 L .51314 .29801 L .029 .159 0 r
F
.49753 .40463 m .49763 .41033 L .49487 .41043 L .96 .309 0 r
F
.50031 .40453 m .49763 .41033 L .49753 .40463 L .965 .311 0 r
F
.53011 .32703 m .52811 .33542 L .52582 .32929 L .554 .276 0 r
F
.5268 .32102 m .53011 .32703 L .52582 .32929 L .483 .239 0 r
F
.51468 .4046 m .51151 .41018 L .51172 .40444 L 1 .393 0 r
F
.51468 .4046 m .51431 .41035 L .51151 .41018 L F
.47691 .40456 m .4739 .40963 L .4748 .40411 L 1 .49 0 r
F
.47691 .40456 m .47631 .41013 L .4739 .40963 L F
.53317 .33337 m .53013 .34177 L .52811 .33542 L .63 .316 0 r
F
.53317 .33337 m .53586 .34 L .53013 .34177 L F
.50031 .40453 m .50039 .41023 L .49763 .41033 L .965 .311 0 r
F
.50311 .40444 m .50039 .41023 L .50031 .40453 L .98 .316 0 r
F
.53011 .32703 m .53317 .33337 L .52811 .33542 L .554 .276 0 r
F
.51172 .40444 m .50872 .4101 L .50881 .40438 L 1 .36 0 r
F
.51172 .40444 m .51151 .41018 L .50872 .4101 L F
.50311 .40444 m .50316 .41015 L .50039 .41023 L .98 .316 0 r
F
.50594 .40438 m .50316 .41015 L .50311 .40444 L 1 .325 0 r
F
.48404 .41067 m .48117 .41629 L .4814 .4106 L 1 .353 0 r
F
.48404 .41067 m .48393 .41636 L .48117 .41629 L F
.48671 .41067 m .48393 .41636 L .48404 .41067 L 1 .334 0 r
F
.51712 .41067 m .51394 .41605 L .51431 .41035 L 1 .437 0 r
F
.51712 .41067 m .51651 .41636 L .51394 .41605 L F
.48671 .41067 m .48669 .41636 L .48393 .41636 L 1 .334 0 r
F
.48941 .41061 m .48669 .41636 L .48671 .41067 L 1 .322 0 r
F
.50594 .40438 m .50594 .4101 L .50316 .41015 L 1 .325 0 r
F
.50881 .40438 m .50594 .4101 L .50594 .40438 L 1 .339 0 r
F
.47413 .3981 m .47145 .40235 L .47317 .3972 L 1 .714 0 r
F
.47413 .3981 m .47295 .4034 L .47145 .40235 L F
.50881 .40438 m .50872 .4101 L .50594 .4101 L 1 .339 0 r
F
.46022 .47809 m .45603 .48597 L .45394 .47916 L .632 .294 0 r
F
.46022 .47809 m .4618 .48463 L .45603 .48597 L F
.52671 .54876 m .53039 .54884 L .55595 .54968 L 0 .27 0 r
F
.48941 .41061 m .48945 .41631 L .48669 .41636 L 1 .322 0 r
F
.49213 .41053 m .48945 .41631 L .48941 .41061 L .979 .314 0 r
F
.51995 .42945 m .5179 .4338 L .51888 .42853 L 1 .63 0 r
F
.51995 .42945 m .51851 .43454 L .5179 .4338 L F
.4814 .4106 m .47842 .41611 L .47882 .41044 L 1 .381 0 r
F
.4814 .4106 m .48117 .41629 L .47842 .41611 L F
.52006 .42315 m .51733 .42792 L .51811 .42244 L 1 .632 0 r
F
.52006 .42315 m .51888 .42853 L .51733 .42792 L F
.519 .41686 m .51594 .42198 L .51651 .41636 L 1 .507 0 r
F
.519 .41686 m .51811 .42244 L .51594 .42198 L F
.55804 .35084 m .54912 .36034 L .54784 .35259 L .865 .559 0 r
F
.55804 .35084 m .55966 .3594 L .54912 .36034 L F
.52133 .30695 m .52339 .31537 L .52002 .31008 L .309 .192 0 r
F
.51701 .30226 m .52133 .30695 L .52002 .31008 L .183 .157 0 r
F
.49213 .41053 m .4922 .41624 L .48945 .41631 L .979 .314 0 r
F
.49487 .41043 m .4922 .41624 L .49213 .41053 L .965 .31 0 r
F
.47809 .70179 m .49038 .71045 L .47962 .70569 L 0 .103 0 r
F
.4697 .69624 m .47809 .70179 L .47962 .70569 L 0 .165 0 r
F
.47084 .5092 m .47147 .51664 L .46814 .511 L .189 .119 0 r
F
.46834 .50332 m .47084 .5092 L .46814 .511 L .311 .159 0 r
F
.43816 .66935 m .43481 .68052 L .42538 .67263 L .437 .352 0 r
F
.43816 .66935 m .44507 .67678 L .43481 .68052 L F
.54569 .34499 m .53971 .35392 L .53807 .34687 L .79 .448 0 r
F
.54569 .34499 m .54784 .35259 L .53971 .35392 L F
.47882 .41044 m .47568 .4158 L .47631 .41013 L 1 .425 0 r
F
.47882 .41044 m .47842 .41611 L .47568 .4158 L F
.49487 .41043 m .49496 .41614 L .4922 .41624 L .965 .31 0 r
F
.49763 .41033 m .49496 .41614 L .49487 .41043 L .96 .309 0 r
F
.4748 .40411 m .47162 .40887 L .47295 .4034 L 1 .599 0 r
F
.4748 .40411 m .4739 .40963 L .47162 .40887 L F
.51431 .41035 m .51131 .41588 L .51151 .41018 L 1 .386 0 r
F
.51431 .41035 m .51394 .41605 L .51131 .41588 L F
.43228 .45782 m .41921 .46688 L .41874 .45756 L .888 .586 0 r
F
.43228 .45782 m .43262 .46616 L .41921 .46688 L F
.4515 .46512 m .4443 .47315 L .44312 .46559 L .814 .416 0 r
F
.4515 .46512 m .4524 .47219 L .4443 .47315 L F
.49763 .41033 m .49772 .41604 L .49496 .41614 L .96 .309 0 r
F
.50039 .41023 m .49772 .41604 L .49763 .41033 L .964 .31 0 r
F
.50039 .41023 m .50047 .41594 L .49772 .41604 L F
.50316 .41015 m .50047 .41594 L .50039 .41023 L .978 .314 0 r
F
.48474 .53587 m .48842 .53981 L .49504 .54188 L .7 .079 0 r
F
.48163 .53378 m .48842 .53981 L .48474 .53587 L .894 .167 0 r
F
.47823 .52911 m .48163 .53378 L .48474 .53587 L .761 .126 0 r
F
.51151 .41018 m .50863 .41581 L .50872 .4101 L 1 .354 0 r
F
.51151 .41018 m .51131 .41588 L .50863 .41581 L F
.50316 .41015 m .5032 .41586 L .50047 .41594 L .978 .314 0 r
F
.50594 .4101 m .5032 .41586 L .50316 .41015 L 1 .322 0 r
F
.47631 .41013 m .47294 .41529 L .4739 .40963 L 1 .492 0 r
F
.47631 .41013 m .47568 .4158 L .47294 .41529 L F
.50872 .4101 m .50593 .41581 L .50594 .4101 L 1 .334 0 r
F
.50872 .4101 m .50863 .41581 L .50593 .41581 L F
.50594 .4101 m .50593 .41581 L .5032 .41586 L 1 .322 0 r
F
.48669 .41636 m .48382 .42209 L .48393 .41636 L 1 .336 0 r
F
.48669 .41636 m .48666 .42209 L .48382 .42209 L F
.48945 .41631 m .48666 .42209 L .48669 .41636 L 1 .323 0 r
F
.48393 .41636 m .48094 .42203 L .48117 .41629 L 1 .355 0 r
F
.48393 .41636 m .48382 .42209 L .48094 .42203 L F
.51651 .41636 m .51359 .4217 L .51394 .41605 L 1 .421 0 r
F
.51651 .41636 m .51594 .42198 L .51359 .4217 L F
.41146 .65519 m .39824 .66772 L .38989 .65771 L .569 .531 0 r
F
.41146 .65519 m .41748 .66416 L .39824 .66772 L F
.45905 .47144 m .45394 .47916 L .4524 .47219 L .724 .334 0 r
F
.45905 .47144 m .46022 .47809 L .45394 .47916 L F
.48945 .41631 m .48948 .42204 L .48666 .42209 L 1 .323 0 r
F
.4922 .41624 m .48948 .42204 L .48945 .41631 L .978 .315 0 r
F
.48117 .41629 m .47802 .42186 L .47842 .41611 L 1 .383 0 r
F
.48117 .41629 m .48094 .42203 L .47802 .42186 L F
.41057 .25288 m .38353 .25718 L .39296 .24462 L 1 .885 0 r
F
.4192 .24327 m .41057 .25288 L .39296 .24462 L 1 .953 0 r
F
.49288 .62366 m .49997 .62239 L .50602 .61947 L 0 0 0 r
F
.49288 .62366 m .48437 .62543 L .49997 .62239 L F
.4922 .41624 m .49228 .42196 L .48948 .42204 L .978 .315 0 r
F
.49496 .41614 m .49228 .42196 L .4922 .41624 L .963 .31 0 r
F
.49504 .54188 m .49857 .54484 L .51 .54652 L .521 0 0 r
F
.48842 .53981 m .49857 .54484 L .49504 .54188 L .706 .09 0 r
F
.51811 .42244 m .51544 .42753 L .51594 .42198 L 1 .479 0 r
F
.51811 .42244 m .51733 .42792 L .51544 .42753 L F
.49496 .41614 m .49505 .42186 L .49228 .42196 L .963 .31 0 r
F
.49772 .41604 m .49505 .42186 L .49496 .41614 L .957 .308 0 r
F
.47842 .41611 m .47504 .42156 L .47568 .4158 L 1 .425 0 r
F
.47842 .41611 m .47802 .42186 L .47504 .42156 L F
.47317 .3972 m .47042 .40081 L .47289 .39586 L 1 .657 0 r
F
.47317 .3972 m .47145 .40235 L .47042 .40081 L F
.51394 .41605 m .51112 .42155 L .51131 .41588 L 1 .372 0 r
F
.51394 .41605 m .51359 .4217 L .51112 .42155 L F
.47333 .51489 m .47467 .52203 L .47147 .51664 L .012 .061 0 r
F
.47084 .5092 m .47333 .51489 L .47147 .51664 L .189 .119 0 r
F
.49772 .41604 m .49781 .42175 L .49505 .42186 L .957 .308 0 r
F
.50047 .41594 m .49781 .42175 L .49772 .41604 L .959 .308 0 r
F
.54275 .33764 m .53807 .34687 L .53586 .34 L .7 .397 0 r
F
.54275 .33764 m .54569 .34499 L .53807 .34687 L F
.61168 .56692 m .58482 .57257 L .59204 .56339 L .854 .935 0 r
F
.61925 .55581 m .61168 .56692 L .59204 .56339 L .839 .891 0 r
F
.64815 .55882 m .61168 .56692 L .61925 .55581 L .74 .839 0 r
F
.57113 .34849 m .55966 .3594 L .55804 .35084 L .834 .615 0 r
F
.57113 .34849 m .57319 .35818 L .55966 .3594 L F
.47295 .4034 m .46952 .40773 L .47145 .40235 L 1 .735 0 r
F
.47295 .4034 m .47162 .40887 L .46952 .40773 L F
.5259 .31214 m .5268 .32102 L .52339 .31537 L .398 .226 0 r
F
.52133 .30695 m .5259 .31214 L .52339 .31537 L .309 .192 0 r
F
.51888 .42853 m .51669 .43332 L .51733 .42792 L 1 .587 0 r
F
.51888 .42853 m .5179 .4338 L .51669 .43332 L F
.50047 .41594 m .50055 .42165 L .49781 .42175 L .959 .308 0 r
F
.5032 .41586 m .50055 .42165 L .50047 .41594 L .972 .311 0 r
F
.4776 .52721 m .48163 .53378 L .47823 .52911 L .794 .176 0 r
F
.47467 .52203 m .4776 .52721 L .47823 .52911 L 0 0 0 r
F
.4739 .40963 m .4702 .4145 L .47162 .40887 L 1 .59 0 r
F
.4739 .40963 m .47294 .41529 L .4702 .4145 L F
.51131 .41588 m .50856 .4215 L .50863 .41581 L 1 .344 0 r
F
.51131 .41588 m .51112 .42155 L .50856 .4215 L F
.35619 .24834 m .3475 .26495 L .30704 .25696 L .848 .826 0 r
F
.38353 .25718 m .3475 .26495 L .35619 .24834 L .921 .83 0 r
F
.5032 .41586 m .50326 .42156 L .50055 .42165 L .972 .311 0 r
F
.50593 .41581 m .50326 .42156 L .5032 .41586 L .995 .316 0 r
F
.44284 .45796 m .43262 .46616 L .43228 .45782 L .915 .525 0 r
F
.44284 .45796 m .44312 .46559 L .43262 .46616 L F
.50593 .41581 m .50593 .42151 L .50326 .42156 L .995 .316 0 r
F
.50863 .41581 m .50593 .42151 L .50593 .41581 L 1 .327 0 r
F
.50863 .41581 m .50856 .4215 L .50593 .42151 L F
.48382 .42209 m .48073 .42781 L .48094 .42203 L 1 .354 0 r
F
.48382 .42209 m .48372 .42786 L .48073 .42781 L F
.48666 .42209 m .48372 .42786 L .48382 .42209 L 1 .335 0 r
F
.38444 .64713 m .36155 .66109 L .35374 .64887 L .602 .624 0 r
F
.38444 .64713 m .38989 .65771 L .36155 .66109 L F
.47568 .4158 m .47197 .42107 L .47294 .41529 L 1 .486 0 r
F
.47568 .4158 m .47504 .42156 L .47197 .42107 L F
.48666 .42209 m .48665 .42784 L .48372 .42786 L 1 .335 0 r
F
.48948 .42204 m .48665 .42784 L .48666 .42209 L .997 .322 0 r
F
.46211 .62963 m .47869 .62672 L .48437 .62543 L .159 .336 0 r
F
.46211 .62963 m .45388 .62919 L .47869 .62672 L F
.48948 .42204 m .48952 .42778 L .48665 .42784 L .997 .322 0 r
F
.49228 .42196 m .48952 .42778 L .48948 .42204 L .972 .314 0 r
F
.48094 .42203 m .47764 .42768 L .47802 .42186 L 1 .38 0 r
F
.48094 .42203 m .48073 .42781 L .47764 .42768 L F
.51594 .42198 m .51329 .4273 L .51359 .4217 L 1 .396 0 r
F
.51594 .42198 m .51544 .42753 L .51329 .4273 L F
.50387 .37793 m .51572 .37385 L .52098 .37529 L .26 .368 0 r
F
.50387 .37793 m .50003 .3785 L .51572 .37385 L F
.49228 .42196 m .49236 .42769 L .48952 .42778 L .972 .314 0 r
F
.49505 .42186 m .49236 .42769 L .49228 .42196 L .956 .308 0 r
F
.51851 .43454 m .51718 .43897 L .5179 .4338 L 1 .43 0 r
F
.51851 .43454 m .51741 .43949 L .51718 .43897 L F
.45834 .46472 m .4524 .47219 L .4515 .46512 L .823 .378 0 r
F
.45834 .46472 m .45905 .47144 L .4524 .47219 L F
.47802 .42186 m .47443 .42741 L .47504 .42156 L 1 .419 0 r
F
.47802 .42186 m .47764 .42768 L .47443 .42741 L F
.49505 .42186 m .49515 .42759 L .49236 .42769 L .956 .308 0 r
F
.49781 .42175 m .49515 .42759 L .49505 .42186 L .95 .305 0 r
F
.46822 .48984 m .46594 .49726 L .46373 .49103 L .509 .218 0 r
F
.46675 .4836 m .46373 .49103 L .4618 .48463 L .578 .248 0 r
F
.46675 .4836 m .46822 .48984 L .46373 .49103 L F
.48278 .38405 m .48518 .38419 L .48955 .38177 L 0 0 0 r
F
.5162 .29834 m .52133 .30695 L .51701 .30226 L .196 .195 0 r
F
.51093 .29461 m .5162 .29834 L .51701 .30226 L .029 .159 0 r
F
.55521 .34248 m .54784 .35259 L .54569 .34499 L .774 .5 0 r
F
.55521 .34248 m .55804 .35084 L .54784 .35259 L F
.53914 .33061 m .53586 .34 L .53317 .33337 L .617 .35 0 r
F
.53914 .33061 m .54275 .33764 L .53586 .34 L F
.46989 .49596 m .46834 .50332 L .46594 .49726 L .444 .191 0 r
F
.46822 .48984 m .46989 .49596 L .46594 .49726 L .509 .218 0 r
F
.49781 .42175 m .49792 .42747 L .49515 .42759 L .95 .305 0 r
F
.50055 .42165 m .49792 .42747 L .49781 .42175 L .951 .304 0 r
F
.53052 .31782 m .53011 .32703 L .5268 .32102 L .469 .263 0 r
F
.5259 .31214 m .53052 .31782 L .5268 .32102 L .398 .226 0 r
F
.46555 .47726 m .4618 .48463 L .46022 .47809 L .655 .279 0 r
F
.46555 .47726 m .46675 .4836 L .4618 .48463 L F
.51359 .4217 m .51096 .42719 L .51112 .42155 L 1 .354 0 r
F
.51359 .4217 m .51329 .4273 L .51096 .42719 L F
.50055 .42165 m .50064 .42736 L .49792 .42747 L .951 .304 0 r
F
.50326 .42156 m .50064 .42736 L .50055 .42165 L .96 .306 0 r
F
.43959 .27689 m .44626 .27091 L .46963 .27761 L .39 .408 0 r
F
.4038 .27221 m .44626 .27091 L .43959 .27689 L .463 .487 0 r
F
.51733 .42792 m .51504 .43303 L .51544 .42753 L 1 .432 0 r
F
.51733 .42792 m .51669 .43332 L .51504 .43303 L F
.47294 .41529 m .46878 .42031 L .4702 .4145 L 1 .572 0 r
F
.47294 .41529 m .47197 .42107 L .46878 .42031 L F
.48372 .42786 m .48055 .43365 L .48073 .42781 L 1 .35 0 r
F
.48372 .42786 m .48366 .43367 L .48055 .43365 L F
.48665 .42784 m .48366 .43367 L .48372 .42786 L 1 .332 0 r
F
.50326 .42156 m .50332 .42727 L .50064 .42736 L .96 .306 0 r
F
.50593 .42151 m .50332 .42727 L .50326 .42156 L .98 .31 0 r
F
.47504 .42156 m .47104 .42697 L .47197 .42107 L 1 .473 0 r
F
.47504 .42156 m .47443 .42741 L .47104 .42697 L F
.51112 .42155 m .50851 .42716 L .50856 .4215 L 1 .33 0 r
F
.51112 .42155 m .51096 .42719 L .50851 .42716 L F
.48665 .42784 m .48666 .43363 L .48366 .43367 L 1 .332 0 r
F
.48952 .42778 m .48666 .43363 L .48665 .42784 L .984 .32 0 r
F
.76257 .73308 m .74357 .74886 L .69387 .74419 L .536 .581 0 r
F
.45125 .458 m .44312 .46559 L .44284 .45796 L .928 .47 0 r
F
.45125 .458 m .4515 .46512 L .44312 .46559 L F
.48073 .42781 m .47732 .43355 L .47764 .42768 L 1 .374 0 r
F
.48073 .42781 m .48055 .43365 L .47732 .43355 L F
.50593 .42151 m .50595 .4272 L .50332 .42727 L .98 .31 0 r
F
.50856 .4215 m .50595 .4272 L .50593 .42151 L 1 .317 0 r
F
.535 .32399 m .53317 .33337 L .53011 .32703 L .54 .305 0 r
F
.535 .32399 m .53914 .33061 L .53317 .33337 L F
.58482 .57257 m .56546 .57704 L .57175 .56918 L 1 1 0 r
F
.59204 .56339 m .58482 .57257 L .57175 .56918 L 1 .984 0 r
F
.50856 .4215 m .50851 .42716 L .50595 .4272 L 1 .317 0 r
F
.48952 .42778 m .48959 .43355 L .48666 .43363 L .984 .32 0 r
F
.49236 .42769 m .48959 .43355 L .48952 .42778 L .961 .312 0 r
F
.47169 .50196 m .47084 .5092 L .46834 .50332 L .379 .165 0 r
F
.46989 .49596 m .47169 .50196 L .46834 .50332 L .444 .191 0 r
F
.53052 .31782 m .535 .32399 L .53011 .32703 L .469 .263 0 r
F
.47162 .40887 m .46747 .41334 L .46952 .40773 L 1 .719 0 r
F
.47162 .40887 m .4702 .4145 L .46747 .41334 L F
.46464 .47085 m .46022 .47809 L .45905 .47144 L .739 .314 0 r
F
.46464 .47085 m .46555 .47726 L .46022 .47809 L F
.62802 .76139 m .59446 .7651 L .60763 .75681 L .63 .694 0 r
F
.64372 .7515 m .62802 .76139 L .60763 .75681 L .646 .745 0 r
F
.49236 .42769 m .49245 .43345 L .48959 .43355 L .961 .312 0 r
F
.49515 .42759 m .49245 .43345 L .49236 .42769 L .947 .306 0 r
F
.51667 .44027 m .51673 .44434 L .51741 .43949 L .295 .015 0 r
F
.47764 .42768 m .47389 .43334 L .47443 .42741 L 1 .408 0 r
F
.47764 .42768 m .47732 .43355 L .47389 .43334 L F
.30726 .63585 m .25802 .65431 L .24887 .63552 L .572 .644 0 r
F
.30726 .63585 m .3128 .65119 L .25802 .65431 L F
.49515 .42759 m .49527 .43333 L .49245 .43345 L .947 .306 0 r
F
.49792 .42747 m .49527 .43333 L .49515 .42759 L .939 .302 0 r
F
.47572 .52041 m .4776 .52721 L .47467 .52203 L 0 0 0 r
F
.47333 .51489 m .47572 .52041 L .47467 .52203 L .012 .061 0 r
F
.47145 .40235 m .46767 .40607 L .47042 .40081 L 1 .832 0 r
F
.47145 .40235 m .46952 .40773 L .46767 .40607 L F
.51544 .42753 m .51307 .43287 L .51329 .4273 L 1 .362 0 r
F
.51544 .42753 m .51504 .43303 L .51307 .43287 L F
.5179 .4338 m .51623 .43865 L .51669 .43332 L 1 .506 0 r
F
.5179 .4338 m .51718 .43897 L .51623 .43865 L F
.49792 .42747 m .49804 .4332 L .49527 .43333 L .939 .302 0 r
F
.50064 .42736 m .49804 .4332 L .49792 .42747 L .938 .3 0 r
F
.58824 .34532 m .57319 .35818 L .57113 .34849 L .796 .663 0 r
F
.58824 .34532 m .59087 .35659 L .57319 .35818 L F
.47443 .42741 m .47022 .43298 L .47104 .42697 L 1 .455 0 r
F
.47443 .42741 m .47389 .43334 L .47022 .43298 L F
.48366 .43367 m .48043 .43953 L .48055 .43365 L 1 .344 0 r
F
.48366 .43367 m .48363 .43951 L .48043 .43953 L F
.48666 .43363 m .48363 .43951 L .48366 .43367 L .996 .328 0 r
F
.47197 .42107 m .46742 .42628 L .46878 .42031 L 1 .547 0 r
F
.47197 .42107 m .47104 .42697 L .46742 .42628 L F
.50064 .42736 m .50075 .43308 L .49804 .4332 L .938 .3 0 r
F
.50332 .42727 m .50075 .43308 L .50064 .42736 L .944 .3 0 r
F
.47289 .39586 m .47006 .39859 L .47356 .39392 L .972 .505 0 r
F
.47289 .39586 m .47042 .40081 L .47006 .39859 L F
.46407 .46438 m .45905 .47144 L .45834 .46472 L .83 .35 0 r
F
.46407 .46438 m .46464 .47085 L .45905 .47144 L F
.48055 .43365 m .47707 .43948 L .47732 .43355 L 1 .365 0 r
F
.48055 .43365 m .48043 .43953 L .47707 .43948 L F
.48557 .28247 m .49172 .28263 L .50079 .28771 L .093 .27 0 r
F
.46963 .27761 m .49172 .28263 L .48557 .28247 L .277 .333 0 r
F
.48666 .43363 m .4867 .43944 L .48363 .43951 L .996 .328 0 r
F
.48959 .43355 m .4867 .43944 L .48666 .43363 L .968 .316 0 r
F
.45811 .45797 m .4515 .46512 L .45125 .458 L .931 .423 0 r
F
.45811 .45797 m .45834 .46472 L .4515 .46512 L F
.51329 .4273 m .51087 .43281 L .51096 .42719 L 1 .33 0 r
F
.51329 .4273 m .51307 .43287 L .51087 .43281 L F
.47357 .50783 m .47333 .51489 L .47084 .5092 L .3 .137 0 r
F
.47169 .50196 m .47357 .50783 L .47084 .5092 L .379 .165 0 r
F
.55052 .59109 m .54044 .59372 L .54619 .58761 L .942 .92 0 r
F
.55052 .59109 m .54253 .59724 L .54044 .59372 L F
.55828 .58435 m .55052 .59109 L .54619 .58761 L 1 1 0 r
F
.39296 .24462 m .38353 .25718 L .35619 .24834 L .963 .884 0 r
F
.50332 .42727 m .50341 .43297 L .50075 .43308 L .944 .3 0 r
F
.50595 .4272 m .50341 .43297 L .50332 .42727 L .959 .302 0 r
F
.47732 .43355 m .47347 .43935 L .47389 .43334 L 1 .395 0 r
F
.47732 .43355 m .47707 .43948 L .47347 .43935 L F
.48959 .43355 m .48967 .43934 L .4867 .43944 L .968 .316 0 r
F
.49245 .43345 m .48967 .43934 L .48959 .43355 L .948 .308 0 r
F
.50595 .4272 m .506 .43288 L .50341 .43297 L .959 .302 0 r
F
.50851 .42716 m .506 .43288 L .50595 .4272 L .985 .306 0 r
F
.51096 .42719 m .5085 .43282 L .50851 .42716 L 1 .314 0 r
F
.51096 .42719 m .51087 .43281 L .5085 .43282 L F
.50851 .42716 m .5085 .43282 L .506 .43288 L .985 .306 0 r
F
.49245 .43345 m .49257 .43922 L .48967 .43934 L .948 .308 0 r
F
.49527 .43333 m .49257 .43922 L .49245 .43345 L .934 .302 0 r
F
.4702 .4145 m .46542 .41918 L .46747 .41334 L 1 .686 0 r
F
.4702 .4145 m .46878 .42031 L .46542 .41918 L F
.54253 .59724 m .53476 .59941 L .54044 .59372 L .774 .613 0 r
F
.54253 .59724 m .53464 .6028 L .53476 .59941 L F
.47389 .43334 m .46954 .43909 L .47022 .43298 L 1 .435 0 r
F
.47389 .43334 m .47347 .43935 L .46954 .43909 L F
.51385 .61609 m .5149 .61644 L .52051 .61234 L 0 0 0 r
F
.51385 .61609 m .50602 .61947 L .5149 .61644 L F
.49527 .43333 m .49541 .43908 L .49257 .43922 L .934 .302 0 r
F
.49804 .4332 m .49541 .43908 L .49527 .43333 L .926 .298 0 r
F
.51669 .43332 m .51478 .43848 L .51504 .43303 L 1 .366 0 r
F
.51669 .43332 m .51623 .43865 L .51478 .43848 L F
.50679 .28997 m .5162 .29834 L .51093 .29461 L .133 .223 0 r
F
.50079 .28771 m .50679 .28997 L .51093 .29461 L 0 .199 0 r
F
.47104 .42697 m .4662 .4324 L .46742 .42628 L 1 .518 0 r
F
.47104 .42697 m .47022 .43298 L .4662 .4324 L F
.55126 .33445 m .54569 .34499 L .54275 .33764 L .689 .446 0 r
F
.55126 .33445 m .55521 .34248 L .54569 .34499 L F
.48043 .43953 m .47692 .44546 L .47707 .43948 L 1 .354 0 r
F
.48043 .43953 m .48039 .44544 L .47692 .44546 L F
.48363 .43951 m .48039 .44544 L .48043 .43953 L 1 .336 0 r
F
.46384 .4579 m .45834 .46472 L .45811 .45797 L .927 .387 0 r
F
.46384 .4579 m .46407 .46438 L .45834 .46472 L F
.48363 .43951 m .48366 .44537 L .48039 .44544 L 1 .336 0 r
F
.4867 .43944 m .48366 .44537 L .48363 .43951 L .971 .322 0 r
F
.49804 .4332 m .49818 .43894 L .49541 .43908 L .926 .298 0 r
F
.50075 .43308 m .49818 .43894 L .49804 .4332 L .923 .295 0 r
F
.51741 .43949 m .51675 .44408 L .51718 .43897 L .731 .322 0 r
F
.51741 .43949 m .51673 .44434 L .51675 .44408 L F
.47707 .43948 m .47317 .44541 L .47347 .43935 L 1 .379 0 r
F
.47707 .43948 m .47692 .44546 L .47317 .44541 L F
.47112 .4828 m .46822 .48984 L .46675 .4836 L .615 .246 0 r
F
.47018 .4766 m .46675 .4836 L .46555 .47726 L .683 .272 0 r
F
.47018 .4766 m .47112 .4828 L .46675 .4836 L F
.4867 .43944 m .48678 .44527 L .48366 .44537 L .971 .322 0 r
F
.48967 .43934 m .48678 .44527 L .4867 .43944 L .948 .312 0 r
F
.46946 .47036 m .46555 .47726 L .46464 .47085 L .757 .3 0 r
F
.46946 .47036 m .47018 .4766 L .46555 .47726 L F
.47225 .48892 m .46989 .49596 L .46822 .48984 L .553 .221 0 r
F
.47112 .4828 m .47225 .48892 L .46822 .48984 L .615 .246 0 r
F
.50075 .43308 m .50089 .4388 L .49818 .43894 L .923 .295 0 r
F
.50341 .43297 m .50089 .4388 L .50075 .43308 L .926 .294 0 r
F
.4324 .66151 m .42538 .67263 L .41748 .66416 L .512 .417 0 r
F
.4324 .66151 m .43816 .66935 L .42538 .67263 L F
.52208 .3027 m .5259 .31214 L .52133 .30695 L .313 .226 0 r
F
.5162 .29834 m .52208 .3027 L .52133 .30695 L .196 .195 0 r
F
.47347 .43935 m .46905 .44527 L .46954 .43909 L 1 .412 0 r
F
.47347 .43935 m .47317 .44541 L .46905 .44527 L F
.48602 .70693 m .50008 .71471 L .49038 .71045 L .5 0 0 r
F
.47809 .70179 m .48602 .70693 L .49038 .71045 L 0 .103 0 r
F
.49857 .54484 m .51259 .54818 L .51 .54652 L .477 0 0 r
F
.48967 .43934 m .4898 .44514 L .48678 .44527 L .948 .312 0 r
F
.49257 .43922 m .4898 .44514 L .48967 .43934 L .931 .304 0 r
F
.55828 .58435 m .54619 .58761 L .55177 .58106 L 1 1 0 r
F
.56546 .57704 m .55828 .58435 L .55177 .58106 L F
.51504 .43303 m .51295 .43841 L .51307 .43287 L 1 .32 0 r
F
.51504 .43303 m .51478 .43848 L .51295 .43841 L F
.46898 .46408 m .46464 .47085 L .46407 .46438 L .836 .329 0 r
F
.46898 .46408 m .46946 .47036 L .46464 .47085 L F
.47022 .43298 m .46518 .43865 L .4662 .4324 L 1 .487 0 r
F
.47022 .43298 m .46954 .43909 L .46518 .43865 L F
.50341 .43297 m .50354 .43867 L .50089 .4388 L .926 .294 0 r
F
.506 .43288 m .50354 .43867 L .50341 .43297 L .934 .293 0 r
F
.46952 .40773 m .46475 .41164 L .46767 .40607 L 1 .861 0 r
F
.46952 .40773 m .46747 .41334 L .46475 .41164 L F
.46878 .42031 m .46345 .42525 L .46542 .41918 L 1 .645 0 r
F
.46878 .42031 m .46742 .42628 L .46345 .42525 L F
.47545 .51357 m .47572 .52041 L .47333 .51489 L .199 .1 0 r
F
.47357 .50783 m .47545 .51357 L .47333 .51489 L .3 .137 0 r
F
.49257 .43922 m .49272 .445 L .4898 .44514 L .931 .304 0 r
F
.49541 .43908 m .49272 .445 L .49257 .43922 L .919 .298 0 r
F
.47352 .49496 m .47169 .50196 L .46989 .49596 L .497 .199 0 r
F
.47225 .48892 m .47352 .49496 L .46989 .49596 L .553 .221 0 r
F
.48163 .53378 m .48436 .53826 L .48842 .53981 L .894 .167 0 r
F
.48013 .53221 m .48436 .53826 L .48163 .53378 L 1 .229 0 r
F
.47881 .52918 m .48013 .53221 L .48163 .53378 L .794 .176 0 r
F
.48013 .53221 m .48218 .53707 L .48436 .53826 L 1 .229 0 r
F
.47982 .53102 m .48147 .53526 L .48013 .53221 L .892 .254 0 r
F
.48147 .53526 m .48218 .53707 L .48013 .53221 L F
.4776 .52721 m .48013 .53221 L .47881 .52918 L .794 .176 0 r
F
.506 .43288 m .50609 .43855 L .50354 .43867 L .934 .293 0 r
F
.5085 .43282 m .50609 .43855 L .506 .43288 L .95 .294 0 r
F
.51307 .43287 m .51084 .43841 L .51087 .43281 L 1 .304 0 r
F
.51307 .43287 m .51295 .43841 L .51084 .43841 L F
.46876 .45779 m .46407 .46438 L .46384 .4579 L .921 .36 0 r
F
.46876 .45779 m .46898 .46408 L .46407 .46438 L F
.56736 .33907 m .55804 .35084 L .55521 .34248 L .754 .556 0 r
F
.56736 .33907 m .57113 .34849 L .55804 .35084 L F
.5085 .43282 m .50854 .43846 L .50609 .43855 L .95 .294 0 r
F
.51087 .43281 m .50854 .43846 L .5085 .43282 L .978 .297 0 r
F
.51087 .43281 m .51084 .43841 L .50854 .43846 L F
.46954 .43909 m .46442 .445 L .46518 .43865 L 1 .455 0 r
F
.46954 .43909 m .46905 .44527 L .46442 .445 L F
.49172 .28263 m .50679 .28997 L .50079 .28771 L .17 .273 0 r
F
.49541 .43908 m .49557 .44485 L .49272 .445 L .919 .298 0 r
F
.49818 .43894 m .49557 .44485 L .49541 .43908 L .911 .294 0 r
F
.51718 .43897 m .516 .44395 L .51623 .43865 L 1 .364 0 r
F
.51718 .43897 m .51675 .44408 L .516 .44395 L F
.59217 .55076 m .61042 .548 L .64301 .55219 L .315 .375 0 r
F
.60042 .54353 m .59926 .54734 L .59254 .54694 L .907 .84 0 r
F
.65504 .545 m .64908 .5468 L .62386 .54412 L .723 .805 0 r
F
.64908 .5468 m .64246 .5488 L .63603 .54718 L F
.64908 .5468 m .63603 .54718 L .62386 .54412 L F
.64246 .5488 m .62224 .54823 L .62386 .54412 L F
.61406 .54765 m .62224 .54823 L .61383 .54773 L .807 .837 0 r
F
.62386 .54412 m .6225 .54758 L .61406 .54765 L F
.6225 .54758 m .62224 .54823 L .61406 .54765 L F
.62386 .54412 m .61406 .54765 L .60042 .54353 L F
.61097 .54792 m .60993 .54776 L .61244 .54769 L .315 .375 0 r
F
.61042 .548 m .61007 .54794 L .61097 .54792 L F
.61406 .54765 m .61244 .54769 L .60042 .54353 L .807 .837 0 r
F
.61244 .54769 m .59904 .54806 L .59926 .54734 L F
.61244 .54769 m .59926 .54734 L .60042 .54353 L F
.61097 .54792 m .61244 .54769 L .61517 .54803 L .315 .375 0 r
F
.61244 .54769 m .61298 .54771 L .61517 .54803 L F
.61007 .54794 m .60908 .54779 L .61097 .54792 L F
.55595 .54968 m .57488 .54754 L .59217 .55076 L .207 .349 0 r
F
.60042 .54353 m .59282 .54682 L .58262 .54315 L .907 .84 0 r
F
.59282 .54682 m .59023 .54795 L .5887 .54699 L F
.59282 .54682 m .5887 .54699 L .58262 .54315 L F
.59023 .54795 m .58959 .54793 L .58262 .54315 L F
.58262 .54315 m .58157 .54772 L .5746 .54737 L 1 .807 0 r
F
.57488 .54754 m .57304 .54753 L .57582 .54743 L .207 .349 0 r
F
.57441 .54747 m .56811 .54772 L .56892 .54292 L 1 .807 0 r
F
.57304 .54753 m .57258 .54752 L .57441 .54747 L .207 .349 0 r
F
.57304 .54753 m .57441 .54747 L .57582 .54743 L F
.58262 .54315 m .57441 .54747 L .56892 .54292 L 1 .807 0 r
F
.55595 .54968 m .55646 .54827 L .57488 .54754 L .207 .349 0 r
F
.53039 .54884 m .54909 .54783 L .55595 .54968 L 0 0 0 r
F
.54909 .54783 m .54911 .54783 L .54911 .54783 L F
.54909 .54783 m .54911 .54783 L .55595 .54968 L F
.55164 .5479 m .54925 .54784 L .54964 .54277 L 1 .665 0 r
F
.54391 .54812 m .54909 .54988 L .54234 .54958 L 1 .585 0 r
F
.54439 .54766 m .5452 .54805 L .54391 .54812 L F
.5452 .54805 m .54909 .54988 L .54391 .54812 L F
.54964 .54277 m .54925 .54784 L .54439 .54766 L F
.54909 .54783 m .54861 .54786 L .54911 .54783 L 0 0 0 r
F
.53039 .54884 m .53071 .54884 L .54909 .54783 L F
.54911 .54783 m .54957 .54785 L .55595 .54968 L F
.54925 .54784 m .54909 .54988 L .5452 .54805 L 1 .585 0 r
F
.54911 .54783 m .5452 .54805 L .54439 .54766 L F
.54925 .54784 m .5452 .54805 L .54911 .54783 L F
.53752 .54847 m .54234 .54958 L .53666 .54941 L 1 .515 0 r
F
.53071 .54884 m .53072 .54884 L .54909 .54783 L 0 0 0 r
F
.53222 .54876 m .53666 .54941 L .53177 .54934 L 1 .458 0 r
F
.53072 .54884 m .53073 .54884 L .54226 .54821 L 0 0 0 r
F
.52766 .54901 m .53177 .54934 L .52744 .54933 L 1 .413 0 r
F
.53072 .54884 m .54226 .54821 L .54909 .54783 L 0 0 0 r
F
.51259 .54818 m .52918 .54878 L .53039 .54884 L .186 0 0 r
F
.53179 .54295 m .53077 .54867 L .52784 .54873 L 1 .413 0 r
F
.53077 .54867 m .53073 .54884 L .52918 .54878 L F
.53077 .54867 m .52918 .54878 L .52784 .54873 L F
.51259 .54818 m .51279 .54982 L .51874 .54949 L .186 0 0 r
F
.519 .54948 m .51874 .54949 L .51901 .54948 L F
.51259 .54818 m .51874 .54949 L .519 .54948 L F
.51648 .54964 m .51664 .55562 L .51345 .5557 L .974 .328 0 r
F
.51652 .54956 m .51652 .54964 L .51648 .54964 L F
.51652 .54964 m .51664 .55562 L .51648 .54964 L F
.51992 .54942 m .52352 .54937 L .51991 .54945 L .996 .354 0 r
F
.51259 .54818 m .519 .54948 L .5204 .54939 L .186 0 0 r
F
.51259 .54818 m .5204 .54939 L .52172 .5493 L F
.519 .54948 m .51991 .54942 L .52175 .54931 L F
.51259 .54818 m .52159 .54929 L .52918 .54878 L F
.52159 .54929 m .52577 .54902 L .52918 .54878 L F
.52168 .5493 m .52364 .54918 L .52918 .54878 L F
.52743 .54891 m .52743 .54902 L .52364 .54918 L 1 .379 0 r
F
.52743 .54902 m .52744 .54933 L .52418 .5492 L F
.52743 .54902 m .52418 .5492 L .52364 .54918 L F
.52364 .54918 m .52744 .54933 L .52352 .54937 L F
.52774 .54889 m .52744 .54933 L .52743 .54891 L 1 .413 0 r
F
.52031 .54941 m .52773 .54903 L .53076 .54884 L .067 0 0 r
F
.50045 .54766 m .51279 .54982 L .51259 .54818 L .39 0 0 r
F
.50045 .54766 m .50058 .55048 L .51279 .54982 L F
.5133 .54968 m .51324 .54979 L .5102 .54981 L .95 .317 0 r
F
.49241 .54723 m .50058 .55048 L .50045 .54766 L .522 .042 0 r
F
.49241 .54723 m .49254 .5509 L .50058 .55048 L F
.50147 .55026 m .50137 .5505 L .49872 .55041 L .908 .293 0 r
F
.48736 .54688 m .49254 .5509 L .49241 .54723 L .632 .112 0 r
F
.48736 .54688 m .4875 .55117 L .49254 .5509 L F
.4935 .55071 m .49339 .55099 L .49107 .55086 L .914 .286 0 r
F
.48768 .55133 m .48883 .55129 L .49254 .5509 L .441 .05 0 r
F
.49094 .55121 m .49123 .55669 L .48895 .55677 L .926 .285 0 r
F
.48883 .55129 m .49108 .5512 L .49253 .55094 L .441 .05 0 r
F
.49107 .55086 m .49108 .5512 L .49094 .55121 L .926 .285 0 r
F
.49108 .5512 m .49123 .55669 L .49094 .55121 L F
.49108 .5512 m .49247 .55114 L .49248 .55109 L .441 .05 0 r
F
.49108 .5512 m .49248 .55109 L .49253 .55094 L F
.48883 .55129 m .49253 .55094 L .49254 .5509 L F
.48871 .5513 m .48895 .55677 L .48688 .55683 L .949 .285 0 r
F
.4875 .55117 m .48768 .55133 L .49254 .5509 L .441 .05 0 r
F
.48881 .55099 m .48882 .55129 L .48871 .5513 L .949 .285 0 r
F
.48882 .55129 m .48895 .55677 L .48871 .5513 L F
.49107 .55086 m .49094 .55121 L .48881 .55099 L .926 .285 0 r
F
.49094 .55121 m .48895 .55677 L .48882 .55129 L F
.48768 .55133 m .48772 .55133 L .49254 .5509 L .441 .05 0 r
F
.49094 .55121 m .48882 .55129 L .48881 .55099 L .926 .285 0 r
F
.48768 .55133 m .48768 .55133 L .48772 .55133 L .441 .05 0 r
F
.49335 .55111 m .49123 .55669 L .49109 .55161 L .914 .286 0 r
F
.49247 .55114 m .49109 .55161 L .49108 .5512 L F
.49335 .55111 m .49109 .55161 L .49247 .55114 L F
.49254 .5509 m .49247 .55114 L .49283 .55102 L .381 0 0 r
F
.49339 .55099 m .49335 .55111 L .49107 .5511 L .914 .286 0 r
F
.49335 .55111 m .49108 .5512 L .49107 .5511 L F
.50133 .55059 m .49892 .55633 L .49874 .55106 L .908 .293 0 r
F
.50049 .55064 m .49874 .55106 L .49873 .55073 L F
.50133 .55059 m .49874 .55106 L .50049 .55064 L F
.50058 .55048 m .50049 .55064 L .50098 .55052 L .255 0 0 r
F
.49339 .55099 m .49368 .55658 L .49123 .55669 L .914 .286 0 r
F
.4935 .55099 m .49368 .55658 L .49339 .55099 L F
.49254 .5509 m .49283 .55102 L .50058 .55048 L .381 0 0 r
F
.49283 .55102 m .49321 .551 L .50058 .55048 L F
.49606 .55056 m .49593 .55087 L .4935 .55071 L .908 .288 0 r
F
.49593 .55087 m .49368 .55658 L .4935 .55099 L F
.49285 .55103 m .49345 .55099 L .49297 .55102 L .381 0 0 r
F
.49345 .55099 m .50054 .55055 L .49336 .55099 L F
.49345 .55099 m .49336 .55099 L .49297 .55102 L F
.49297 .55102 m .50054 .55055 L .50058 .55048 L F
.49872 .55041 m .49859 .55074 L .49606 .55056 L .906 .29 0 r
F
.49859 .55074 m .49625 .55646 L .49607 .55086 L F
.49358 .55098 m .49633 .55084 L .50054 .55055 L .381 0 0 r
F
.49859 .55074 m .49892 .55633 L .49625 .55646 L .906 .29 0 r
F
.49633 .55084 m .499 .55071 L .50051 .5506 L .381 0 0 r
F
.49872 .55041 m .49873 .55073 L .49859 .55074 L .906 .29 0 r
F
.49873 .55073 m .49892 .55633 L .49859 .55074 L F
.499 .55071 m .50049 .55064 L .5005 .55063 L .381 0 0 r
F
.499 .55071 m .5005 .55063 L .50051 .5506 L F
.49633 .55084 m .50051 .5506 L .50054 .55055 L F
.49593 .55087 m .49625 .55646 L .49368 .55658 L .908 .288 0 r
F
.49606 .55056 m .49607 .55086 L .49593 .55087 L F
.49607 .55086 m .49625 .55646 L .49593 .55087 L F
.49659 .55084 m .50049 .55064 L .49358 .55098 L .381 0 0 r
F
.49859 .55074 m .49607 .55086 L .49606 .55056 L .906 .29 0 r
F
.49593 .55087 m .4935 .55099 L .4935 .55071 L .908 .288 0 r
F
.49285 .55103 m .49659 .55084 L .49358 .55098 L .381 0 0 r
F
.4935 .55071 m .4935 .55099 L .49339 .55099 L .914 .286 0 r
F
.50137 .5505 m .50133 .55059 L .49873 .55064 L .908 .293 0 r
F
.50133 .55059 m .49873 .55073 L .49873 .55064 L F
.51322 .54984 m .51038 .55581 L .51022 .55033 L .95 .317 0 r
F
.51273 .54987 m .51022 .55033 L .51021 .55001 L F
.51322 .54984 m .51022 .55033 L .51273 .54987 L F
.52364 .54918 m .52352 .54937 L .52352 .54918 L 1 .379 0 r
F
.52352 .54918 m .52352 .54937 L .51992 .54942 L .996 .354 0 r
F
.51279 .54982 m .51307 .5498 L .51353 .54978 L .067 0 0 r
F
.51652 .54956 m .51649 .54962 L .5133 .54968 L .974 .328 0 r
F
.51649 .54962 m .51345 .5557 L .5133 .54979 L F
.51796 .54954 m .51353 .54978 L .51448 .54973 L .067 0 0 r
F
.51991 .54945 m .51652 .54961 L .51901 .54948 L 1 .345 0 r
F
.51923 .54947 m .51813 .54953 L .51796 .54954 L .067 0 0 r
F
.51813 .54953 m .51353 .54978 L .51796 .54954 L F
.51991 .54945 m .51664 .55562 L .51652 .54961 L 1 .345 0 r
F
.51901 .54948 m .51652 .54961 L .51652 .54956 L F
.51279 .54982 m .51353 .54978 L .51923 .54947 L .067 0 0 r
F
.51649 .54962 m .5133 .54979 L .5133 .54968 L .974 .328 0 r
F
.5201 .54942 m .51448 .54973 L .52031 .54941 L .067 0 0 r
F
.51923 .54947 m .51448 .54973 L .5201 .54942 L F
.51324 .54979 m .51345 .5557 L .51038 .55581 L .95 .317 0 r
F
.51325 .54977 m .51325 .54979 L .51324 .54979 L F
.51325 .54979 m .51345 .5557 L .51324 .54979 L F
.5133 .54968 m .5133 .54976 L .51325 .54977 L F
.51324 .54979 m .51349 .54978 L .51912 .54947 L .067 0 0 r
F
.51279 .54982 m .51273 .54987 L .51307 .5498 L F
.50137 .5505 m .50168 .55619 L .49892 .55633 L .908 .293 0 r
F
.50148 .55049 m .50168 .55619 L .50137 .5505 L F
.50058 .55048 m .50098 .55052 L .51279 .54982 L .255 0 0 r
F
.5043 .5501 m .5042 .55035 L .50147 .55026 L .913 .297 0 r
F
.5042 .55035 m .50168 .55619 L .50148 .55049 L F
.5042 .55035 m .50148 .55049 L .50147 .55026 L F
.50345 .55039 m .50445 .55033 L .51279 .54982 L .255 0 0 r
F
.50721 .54995 m .50711 .55019 L .5043 .5501 L .921 .302 0 r
F
.50711 .55019 m .50451 .55606 L .50431 .55034 L F
.50098 .55052 m .50276 .55043 L .51279 .54982 L .255 0 0 r
F
.50276 .55043 m .50364 .55038 L .51279 .54982 L F
.50711 .55019 m .50431 .55034 L .5043 .5501 L .921 .302 0 r
F
.50276 .55043 m .50345 .55039 L .50364 .55038 L .255 0 0 r
F
.50345 .55039 m .50409 .55036 L .50445 .55033 L F
.5042 .55035 m .50451 .55606 L .50168 .55619 L .913 .297 0 r
F
.5043 .5501 m .50431 .55034 L .5042 .55035 L F
.50431 .55034 m .50451 .55606 L .5042 .55035 L F
.5102 .54981 m .51011 .55002 L .50721 .54995 L .933 .308 0 r
F
.51011 .55002 m .5074 .55593 L .50722 .55018 L F
.51011 .55002 m .50722 .55018 L .50721 .54995 L F
.51011 .55002 m .51038 .55581 L .5074 .55593 L F
.5102 .54981 m .51021 .55001 L .51011 .55002 L F
.51021 .55001 m .51038 .55581 L .51011 .55002 L F
.51097 .54997 m .51273 .54987 L .51273 .54987 L .255 0 0 r
F
.50969 .55004 m .51066 .54999 L .51097 .54997 L F
.51066 .54999 m .51273 .54987 L .51097 .54997 L F
.50745 .55017 m .50991 .55003 L .50969 .55004 L F
.50991 .55003 m .51273 .54987 L .50969 .55004 L F
.50711 .55019 m .5074 .55593 L .50451 .55606 L .921 .302 0 r
F
.50721 .54995 m .50722 .55018 L .50711 .55019 L F
.50722 .55018 m .5074 .55593 L .50711 .55019 L F
.5053 .55028 m .51229 .54989 L .51279 .54982 L .255 0 0 r
F
.51229 .54989 m .51273 .54987 L .51273 .54986 L F
.51229 .54989 m .51273 .54986 L .51279 .54982 L F
.50113 .55054 m .50756 .55017 L .50745 .55017 L F
.50756 .55017 m .51273 .54987 L .50745 .55017 L F
.50113 .55054 m .51273 .54987 L .5053 .55028 L F
.50147 .55026 m .50148 .55049 L .50137 .5505 L .908 .293 0 r
F
.51324 .54979 m .51322 .54984 L .51021 .54996 L .95 .317 0 r
F
.51307 .5498 m .51307 .5498 L .51324 .54979 L .067 0 0 r
F
.5133 .54979 m .51345 .5557 L .51325 .54979 L .95 .317 0 r
F
.51307 .5498 m .51349 .54978 L .51324 .54979 L .067 0 0 r
F
.5133 .54976 m .5133 .54979 L .51325 .54977 L .95 .317 0 r
F
.5133 .54979 m .51325 .54979 L .51325 .54977 L F
.51991 .54945 m .51997 .55556 L .51664 .55562 L 1 .345 0 r
F
.52352 .54937 m .51997 .55556 L .51991 .54945 L 1 .367 0 r
F
.52352 .54937 m .52351 .55554 L .51997 .55556 L F
.52744 .54933 m .52351 .55554 L .52352 .54937 L 1 .398 0 r
F
.51307 .5498 m .51052 .55161 L .52773 .54903 L .067 0 0 r
F
.51307 .5498 m .51307 .5498 L .51307 .5498 L F
.51307 .5498 m .51052 .55161 L .51307 .5498 L F
.51273 .54987 m .51052 .55161 L .51307 .5498 L F
.50098 .55052 m .49894 .55342 L .51052 .55161 L .255 0 0 r
F
.50049 .55064 m .49894 .55342 L .50098 .55052 L F
.49283 .55102 m .49138 .55468 L .49894 .55342 L .381 0 0 r
F
.49247 .55114 m .49138 .55468 L .49283 .55102 L F
.48447 .54657 m .4875 .55117 L .48736 .54688 L .73 .156 0 r
F
.48447 .54657 m .48463 .55131 L .4859 .55125 L F
.48716 .55065 m .4859 .55125 L .4875 .55117 L F
.48447 .54657 m .4859 .55125 L .48716 .55065 L F
.48333 .55137 m .48336 .55153 L .48395 .55143 L .36 .073 0 r
F
.48402 .55134 m .48395 .55143 L .48463 .55131 L F
.48333 .55137 m .48395 .55143 L .48402 .55134 L F
.48378 .55164 m .48378 .55682 L .48301 .55671 L 1 .379 0 r
F
.48498 .5517 m .48378 .55682 L .48382 .55252 L 1 .305 0 r
F
.48459 .55166 m .48382 .55252 L .48383 .55158 L F
.48498 .5517 m .48382 .55252 L .48459 .55166 L F
.48498 .5517 m .48513 .55685 L .48378 .55682 L F
.48499 .5517 m .48513 .55685 L .48498 .5517 L F
.4851 .55163 m .48513 .55685 L .48499 .55168 L F
.48463 .55131 m .48472 .55149 L .4875 .55117 L .448 .084 0 r
F
.48655 .55197 m .48688 .55683 L .48513 .55685 L .993 .289 0 r
F
.4867 .55187 m .48688 .55683 L .48655 .55197 L F
.4868 .55146 m .48688 .55683 L .48669 .55148 L F
.48871 .5513 m .48867 .55144 L .48756 .55139 L .949 .285 0 r
F
.48473 .55149 m .48745 .55146 L .4875 .55117 L .448 .084 0 r
F
.48768 .55133 m .48756 .55139 L .4868 .55136 L .949 .285 0 r
F
.48871 .5513 m .48756 .55139 L .48768 .55133 L F
.48867 .55144 m .48688 .55683 L .48681 .5518 L F
.48745 .55146 m .48681 .5518 L .4868 .55146 L F
.48867 .55144 m .48681 .5518 L .48745 .55146 L F
.48747 .55135 m .48745 .55146 L .4876 .55126 L .441 .05 0 r
F
.48745 .55146 m .48671 .55554 L .48758 .55139 L F
.48745 .55146 m .48758 .55139 L .4876 .55126 L F
.48867 .55144 m .4868 .55146 L .4868 .55136 L .949 .285 0 r
F
.48768 .55133 m .48671 .55554 L .49138 .55468 L .441 .05 0 r
F
.4876 .55126 m .48758 .55139 L .48768 .55133 L F
.48758 .55139 m .48671 .55554 L .48768 .55133 L F
.4875 .55117 m .48747 .55135 L .4876 .55126 L F
.48669 .55148 m .4867 .55187 L .48655 .55197 L .993 .289 0 r
F
.4868 .55112 m .4868 .55146 L .48669 .55148 L F
.4868 .55147 m .48744 .55148 L .48745 .55146 L .448 .084 0 r
F
.48472 .55149 m .48669 .55148 L .4868 .55147 L F
.48669 .55148 m .48744 .55148 L .4868 .55147 L F
.48472 .55149 m .48745 .55146 L .48473 .55149 L F
.4868 .55112 m .48669 .55148 L .4851 .55123 L .993 .289 0 r
F
.48669 .55148 m .48513 .55685 L .4851 .55149 L F
.48669 .55148 m .4851 .55149 L .4851 .55123 L F
.48499 .55168 m .48499 .5517 L .48498 .5517 L 1 .305 0 r
F
.48503 .55151 m .4851 .55163 L .48499 .55168 L F
.4851 .55123 m .4851 .55149 L .48503 .55151 L F
.4851 .55149 m .4851 .55163 L .48503 .55151 L F
.4851 .55149 m .48671 .55554 L .48744 .55148 L .448 .084 0 r
F
.4851 .55123 m .48503 .55151 L .48383 .55131 L 1 .305 0 r
F
.48503 .55151 m .48498 .5517 L .48441 .55151 L F
.48472 .55149 m .48473 .55151 L .4851 .55149 L .448 .084 0 r
F
.48473 .55151 m .48503 .55151 L .4851 .55149 L F
.48463 .55131 m .48459 .55166 L .48473 .55151 L F
.48338 .55153 m .48428 .55163 L .48463 .55131 L .36 .073 0 r
F
.48503 .55151 m .48441 .55151 L .48383 .55131 L 1 .305 0 r
F
.48473 .55151 m .48477 .55159 L .48503 .55151 L .448 .084 0 r
F
.48477 .55159 m .48671 .55554 L .4851 .55149 L F
.48473 .55151 m .48412 .55612 L .48671 .55554 L F
.48459 .55166 m .48412 .55612 L .48473 .55151 L F
.48336 .55153 m .48417 .55174 L .48428 .55163 L .36 .073 0 r
F
.48336 .55153 m .48428 .55163 L .48338 .55153 L F
.48498 .5517 m .48383 .55158 L .48383 .55131 L 1 .305 0 r
F
.48383 .55131 m .48383 .55158 L .48378 .55164 L 1 .379 0 r
F
.48383 .55158 m .48378 .55682 L .48378 .55164 L F
.48383 .55131 m .48378 .55164 L .48317 .55136 L F
.48343 .55212 m .48301 .55671 L .48313 .55253 L F
.48378 .55164 m .48362 .55269 L .48343 .55212 L F
.48362 .55269 m .48301 .55671 L .48343 .55212 L F
.48333 .55137 m .48331 .55176 L .48336 .55153 L .36 .073 0 r
F
.48336 .55153 m .48313 .55253 L .48316 .55149 L 1 .379 0 r
F
.48317 .55136 m .48302 .55648 L .48331 .55176 L 0 0 0 r
F
.48317 .55136 m .48331 .55176 L .48333 .55137 L F
.48378 .55164 m .48313 .55253 L .48336 .55153 L 1 .379 0 r
F
.48336 .55153 m .48302 .55648 L .48412 .55612 L .36 .073 0 r
F
.48331 .55176 m .48302 .55648 L .48336 .55153 L F
.48378 .55164 m .48316 .55149 L .48317 .55136 L 1 .379 0 r
F
.48336 .55153 m .48349 .55236 L .48417 .55174 L .36 .073 0 r
F
.48349 .55236 m .48412 .55612 L .48457 .55189 L F
.48349 .55236 m .48457 .55189 L .48463 .55131 L F
.48881 .55099 m .48871 .5513 L .4868 .55112 L .949 .285 0 r
F
.48871 .5513 m .4868 .55136 L .4868 .55112 L F
.48768 .55133 m .48768 .55133 L .49247 .55114 L .441 .05 0 r
F
.48768 .55133 m .49138 .55468 L .49246 .55117 L F
.48768 .55133 m .49246 .55117 L .49247 .55114 L F
.49339 .55099 m .49107 .5511 L .49107 .55086 L .914 .286 0 r
F
.49283 .55102 m .49285 .55103 L .49321 .551 L .381 0 0 r
F
.49285 .55103 m .49894 .55342 L .50049 .55064 L F
.50137 .5505 m .49873 .55064 L .49872 .55041 L .908 .293 0 r
F
.50098 .55052 m .50113 .55054 L .50409 .55036 L .255 0 0 r
F
.50113 .55054 m .51052 .55161 L .51273 .54987 L F
.51322 .54984 m .51021 .55001 L .51021 .54996 L .95 .317 0 r
F
.51324 .54979 m .51021 .54996 L .5102 .54981 L F
.51307 .5498 m .51912 .54947 L .52031 .54941 L .067 0 0 r
F
.51992 .54942 m .51991 .54945 L .51991 .54942 L .996 .354 0 r
F
.51991 .54942 m .51991 .54945 L .51901 .54948 L .968 .335 0 r
F
.51349 .54978 m .52773 .54903 L .52031 .54941 L .067 0 0 r
F
.52364 .54918 m .52515 .54908 L .52816 .54886 L .186 0 0 r
F
.52364 .54918 m .52816 .54886 L .52918 .54878 L F
.52159 .54929 m .52168 .5493 L .52577 .54902 L F
.52738 .54306 m .52743 .54891 L .52364 .54918 L 1 .379 0 r
F
.53179 .54295 m .52774 .54889 L .52738 .54306 L 1 .413 0 r
F
.52774 .54889 m .52743 .54891 L .52738 .54306 L F
.52168 .5493 m .52189 .54932 L .52515 .54908 L .186 0 0 r
F
.52738 .54306 m .52364 .54918 L .5234 .5432 L 1 .379 0 r
F
.52364 .54918 m .52352 .54918 L .5234 .5432 L F
.5234 .5432 m .52352 .54918 L .51992 .54942 L .996 .354 0 r
F
.52172 .5493 m .5204 .54939 L .52175 .54931 L .186 0 0 r
F
.519 .54948 m .51901 .54948 L .51991 .54942 L F
.5234 .5432 m .51992 .54942 L .51975 .54334 L .996 .354 0 r
F
.51992 .54942 m .51991 .54942 L .51975 .54334 L F
.51975 .54334 m .51991 .54942 L .51652 .54956 L .968 .335 0 r
F
.51991 .54942 m .51901 .54948 L .51652 .54956 L F
.52175 .54931 m .51901 .54948 L .52189 .54932 L .186 0 0 r
F
.52918 .54878 m .53076 .54884 L .53073 .54884 L F
.52918 .54878 m .53073 .54884 L .53039 .54884 L F
.52784 .54873 m .53073 .54884 L .52766 .54901 L 1 .413 0 r
F
.52918 .54878 m .52189 .54932 L .53076 .54884 L .186 0 0 r
F
.53179 .54295 m .53177 .54878 L .53073 .54884 L 1 .413 0 r
F
.53177 .54878 m .53177 .54934 L .52766 .54901 L F
.53681 .54285 m .53222 .54876 L .53179 .54295 L 1 .458 0 r
F
.53222 .54876 m .53177 .54934 L .53177 .54878 L F
.53222 .54876 m .53177 .54878 L .53179 .54295 L F
.53073 .54884 m .53073 .54884 L .53603 .54855 L 0 0 0 r
F
.53073 .54884 m .53073 .54884 L .53143 .5488 L F
.53073 .54884 m .53143 .5488 L .53603 .54855 L F
.53073 .54884 m .53074 .54884 L .53251 .54874 L F
.53073 .54884 m .53251 .54874 L .53603 .54855 L F
.53073 .54884 m .53603 .54855 L .54226 .54821 L F
.54265 .54279 m .53752 .54847 L .53681 .54285 L 1 .515 0 r
F
.53752 .54847 m .53666 .54941 L .53668 .54851 L F
.53074 .54884 m .53913 .54838 L .54226 .54821 L 0 0 0 r
F
.53752 .54847 m .53668 .54851 L .53681 .54285 L 1 .515 0 r
F
.53681 .54285 m .53668 .54851 L .53222 .54876 L 1 .458 0 r
F
.53668 .54851 m .53666 .54941 L .53222 .54876 L F
.53074 .54884 m .53074 .54884 L .53913 .54838 L 0 0 0 r
F
.54964 .54277 m .54391 .54812 L .54265 .54279 L 1 .585 0 r
F
.54391 .54812 m .54234 .54958 L .5424 .5482 L F
.53074 .54884 m .54836 .54787 L .54909 .54783 L 0 0 0 r
F
.54391 .54812 m .5424 .5482 L .54265 .54279 L 1 .585 0 r
F
.54265 .54279 m .5424 .5482 L .53752 .54847 L 1 .515 0 r
F
.5424 .5482 m .54234 .54958 L .53752 .54847 L F
.53074 .54884 m .53075 .54884 L .54836 .54787 L 0 0 0 r
F
.53075 .54884 m .53076 .54884 L .54861 .54786 L F
.53075 .54884 m .54861 .54786 L .54909 .54783 L F
.55192 .54768 m .55164 .5479 L .55156 .5477 L 1 .665 0 r
F
.55674 .54741 m .55758 .54806 L .55653 .54809 L F
.55819 .5428 m .55766 .54736 L .55674 .54741 L F
.55766 .54736 m .55758 .54806 L .55674 .54741 L F
.54911 .54783 m .53076 .54884 L .53097 .54883 L 0 0 0 r
F
.55819 .5428 m .55653 .54809 L .55164 .5479 L 1 .665 0 r
F
.54951 .54782 m .55677 .54742 L .55653 .54809 L 0 0 0 r
F
.54945 .54781 m .55653 .54809 L .55595 .54968 L F
.54945 .54781 m .53097 .54883 L .55677 .54742 L F
.54911 .54783 m .53097 .54883 L .54945 .54781 L F
.54861 .54786 m .53076 .54884 L .54911 .54783 L F
.55819 .5428 m .55192 .54768 L .54964 .54277 L 1 .665 0 r
F
.55192 .54768 m .55156 .5477 L .54964 .54277 L F
.55164 .5479 m .54909 .54988 L .54925 .54784 L F
.54911 .54783 m .54945 .54781 L .54957 .54785 L 0 0 0 r
F
.55164 .5479 m .55653 .54809 L .5512 .54824 L 1 .665 0 r
F
.5512 .54824 m .55731 .55036 L .54909 .54988 L F
.55646 .54827 m .55652 .5481 L .5734 .5476 L .207 .349 0 r
F
.55652 .5481 m .55653 .54809 L .55758 .54806 L F
.55652 .5481 m .55758 .54806 L .5734 .5476 L F
.56892 .54292 m .56112 .54792 L .55819 .5428 L 1 .744 0 r
F
.56112 .54792 m .55758 .54806 L .55819 .5428 L F
.5734 .5476 m .55654 .54804 L .57488 .54754 L .207 .349 0 r
F
.55653 .54809 m .55654 .54804 L .5734 .5476 L F
.55654 .54804 m .5732 .54758 L .57488 .54754 L F
.56112 .54792 m .55731 .55036 L .55758 .54806 L 1 .744 0 r
F
.55758 .54806 m .55731 .55036 L .5512 .54824 L 1 .665 0 r
F
.56892 .54292 m .56811 .54772 L .56112 .54792 L 1 .744 0 r
F
.55654 .54804 m .55657 .54797 L .5732 .54758 L .207 .349 0 r
F
.56112 .54792 m .56754 .55108 L .55731 .55036 L 1 .744 0 r
F
.56811 .54772 m .56754 .55108 L .56112 .54792 L F
.55657 .54797 m .57258 .54752 L .57488 .54754 L .207 .349 0 r
F
.57488 .54754 m .58157 .54772 L .59217 .55076 L F
.59254 .54694 m .59336 .54809 L .59307 .54809 L .907 .84 0 r
F
.59254 .54694 m .59307 .54809 L .59023 .54795 L F
.58157 .54772 m .59037 .54815 L .59217 .55076 L .207 .349 0 r
F
.58985 .54811 m .58142 .54834 L .58157 .54772 L .907 .84 0 r
F
.58959 .54793 m .58157 .54772 L .58262 .54315 L F
.58157 .54772 m .59023 .54795 L .59037 .54815 L .207 .349 0 r
F
.58985 .54811 m .58157 .54772 L .58959 .54793 L .907 .84 0 r
F
.59217 .55076 m .59307 .54809 L .61042 .548 L .315 .375 0 r
F
.59926 .54734 m .59894 .54839 L .59254 .54694 L .907 .84 0 r
F
.59894 .54839 m .59733 .55366 L .59337 .54811 L F
.59894 .54839 m .59337 .54811 L .59254 .54694 L F
.59023 .54795 m .59399 .54538 L .5931 .54803 L .207 .349 0 r
F
.57488 .54754 m .57716 .54728 L .59023 .54795 L F
.57716 .54728 m .59399 .54538 L .59023 .54795 L F
.58157 .54772 m .58055 .55214 L .57471 .54746 L 1 .807 0 r
F
.57582 .54743 m .57471 .54746 L .5746 .54737 L F
.58157 .54772 m .57471 .54746 L .57582 .54743 L F
.55657 .54797 m .55677 .54742 L .57258 .54752 L .207 .349 0 r
F
.57441 .54747 m .56754 .55108 L .56811 .54772 L 1 .807 0 r
F
.57582 .54743 m .55677 .54742 L .59399 .54538 L .207 .349 0 r
F
.5746 .54737 m .57471 .54746 L .57441 .54747 L 1 .807 0 r
F
.57258 .54752 m .55677 .54742 L .57582 .54743 L .207 .349 0 r
F
.57441 .54747 m .58055 .55214 L .56754 .55108 L 1 .807 0 r
F
.57471 .54746 m .58055 .55214 L .57441 .54747 L F
.59023 .54795 m .5931 .54803 L .59307 .54809 L .207 .349 0 r
F
.59023 .54795 m .59307 .54809 L .59217 .55076 L F
.59023 .54795 m .59307 .54809 L .58985 .54811 L .907 .84 0 r
F
.59023 .54795 m .58985 .54811 L .58959 .54793 L F
.58985 .54811 m .58055 .55214 L .58142 .54834 L F
.60908 .54779 m .60808 .54763 L .60993 .54776 L .315 .375 0 r
F
.60808 .54763 m .59399 .54538 L .60888 .54761 L F
.60808 .54763 m .60888 .54761 L .60993 .54776 L F
.60908 .54779 m .60993 .54776 L .61097 .54792 L F
.59307 .54809 m .59399 .54538 L .61042 .548 L F
.61042 .548 m .61097 .54792 L .61251 .54812 L F
.61042 .548 m .61251 .54812 L .64301 .55219 L F
.61097 .54792 m .61517 .54803 L .64301 .55219 L F
.61266 .54766 m .61561 .54721 L .61925 .54787 L F
.61383 .54773 m .61925 .54787 L .62073 .54814 L F
.61406 .54765 m .61383 .54773 L .61244 .54769 L .807 .837 0 r
F
.61266 .54766 m .61925 .54787 L .61383 .54773 L .315 .375 0 r
F
.61244 .54769 m .59733 .55366 L .59904 .54806 L .807 .837 0 r
F
.61266 .54766 m .62073 .54814 L .64301 .55219 L .315 .375 0 r
F
.61383 .54773 m .59733 .55366 L .61244 .54769 L .807 .837 0 r
F
.61244 .54769 m .61266 .54766 L .61298 .54771 L .315 .375 0 r
F
.61244 .54769 m .60943 .54769 L .61266 .54766 L F
.60993 .54776 m .60943 .54769 L .61244 .54769 L F
.65747 .53063 m .65504 .545 L .62386 .54412 L .697 .763 0 r
F
.6252 .53207 m .62386 .54412 L .60042 .54353 L .765 .778 0 r
F
.65747 .53063 m .62386 .54412 L .6252 .53207 L .697 .763 0 r
F
.61266 .54766 m .59399 .54538 L .64692 .54247 L .315 .375 0 r
F
.60943 .54769 m .59399 .54538 L .61266 .54766 L F
.58985 .54811 m .59733 .55366 L .58055 .55214 L .907 .84 0 r
F
.59336 .54809 m .59733 .55366 L .58985 .54811 L F
.61561 .54721 m .64433 .54891 L .64301 .55219 L .315 .375 0 r
F
.64246 .5488 m .61925 .55581 L .62224 .54823 L .723 .805 0 r
F
.61383 .54773 m .61925 .55581 L .59733 .55366 L .807 .837 0 r
F
.62224 .54823 m .61925 .55581 L .61383 .54773 L F
.65504 .545 m .65284 .54942 L .64246 .5488 L .723 .805 0 r
F
.61561 .54721 m .64692 .54247 L .64433 .54891 L .315 .375 0 r
F
.64246 .5488 m .64815 .55882 L .61925 .55581 L .723 .805 0 r
F
.65284 .54942 m .64815 .55882 L .64246 .5488 L F
.69681 .54628 m .64815 .55882 L .65504 .545 L .66 .759 0 r
F
.49818 .43894 m .49835 .44469 L .49557 .44485 L .911 .294 0 r
F
.50089 .4388 m .49835 .44469 L .49818 .43894 L .906 .29 0 r
F
.46742 .42628 m .46168 .43151 L .46345 .42525 L 1 .6 0 r
F
.46742 .42628 m .4662 .4324 L .46168 .43151 L F
.47791 .52578 m .48013 .53221 L .4776 .52721 L 0 0 0 r
F
.47572 .52041 m .47791 .52578 L .4776 .52721 L F
.4749 .50092 m .47357 .50783 L .47169 .50196 L .446 .178 0 r
F
.47352 .49496 m .4749 .50092 L .47169 .50196 L .497 .199 0 r
F
.47308 .45766 m .46898 .46408 L .46876 .45779 L .913 .34 0 r
F
.48842 .53981 m .49102 .54357 L .49857 .54484 L .706 .09 0 r
F
.48436 .53826 m .49102 .54357 L .48842 .53981 L .979 .17 0 r
F
.4192 .24327 m .39296 .24462 L .40497 .2333 L 1 .953 0 r
F
.42921 .23478 m .4192 .24327 L .40497 .2333 L 1 1 0 r
F
.47331 .46381 m .46946 .47036 L .46898 .46408 L .842 .315 0 r
F
.47308 .45766 m .47331 .46381 L .46898 .46408 L .913 .34 0 r
F
.47372 .46995 m .47018 .4766 L .46946 .47036 L .775 .292 0 r
F
.47331 .46381 m .47372 .46995 L .46946 .47036 L .842 .315 0 r
F
.50089 .4388 m .50106 .44453 L .49835 .44469 L .906 .29 0 r
F
.50354 .43867 m .50106 .44453 L .50089 .4388 L .904 .287 0 r
F
.56458 .77953 m .54919 .7814 L .5605 .7752 L .569 .47 0 r
F
.56458 .77953 m .54907 .78567 L .54919 .7814 L F
.57991 .77268 m .56458 .77953 L .5605 .7752 L .638 .588 0 r
F
.47431 .47607 m .47112 .4828 L .47018 .4766 L .712 .269 0 r
F
.47372 .46995 m .47431 .47607 L .47018 .4766 L .775 .292 0 r
F
.47698 .45751 m .47331 .46381 L .47308 .45766 L .905 .325 0 r
F
.53464 .6028 m .52941 .6047 L .53476 .59941 L .631 .457 0 r
F
.53464 .6028 m .52719 .60782 L .52941 .6047 L F
.4662 .4324 m .46019 .43796 L .46168 .43151 L 1 .555 0 r
F
.4662 .4324 m .46518 .43865 L .46019 .43796 L F
.46518 .43865 m .46442 .445 L .45906 .44455 L 1 .511 0 r
F
.47042 .40081 m .46616 .40368 L .47006 .39859 L 1 .831 0 r
F
.47042 .40081 m .46767 .40607 L .46616 .40368 L F
.50354 .43867 m .50369 .44438 L .50106 .44453 L .904 .287 0 r
F
.50609 .43855 m .50369 .44438 L .50354 .43867 L .906 .284 0 r
F
.51623 .43865 m .51467 .4439 L .51478 .43848 L 1 .289 0 r
F
.51623 .43865 m .516 .44395 L .51467 .4439 L F
.46518 .43865 m .45906 .44455 L .46019 .43796 L 1 .511 0 r
F
.61102 .341 m .59087 .35659 L .58824 .34532 L .756 .697 0 r
F
.61102 .341 m .61431 .35446 L .59087 .35659 L F
.54637 .32686 m .54275 .33764 L .53914 .33061 L .609 .395 0 r
F
.54637 .32686 m .55126 .33445 L .54275 .33764 L F
.47505 .48216 m .47225 .48892 L .47112 .4828 L .654 .248 0 r
F
.47431 .47607 m .47505 .48216 L .47112 .4828 L .712 .269 0 r
F
.46747 .41334 m .46182 .41754 L .46475 .41164 L 1 .824 0 r
F
.46747 .41334 m .46542 .41918 L .46182 .41754 L F
.48955 .38177 m .49394 .37965 L .50003 .3785 L 0 0 0 r
F
.48955 .38177 m .48518 .38419 L .49394 .37965 L F
.47698 .45751 m .47721 .46355 L .47331 .46381 L .905 .325 0 r
F
.48056 .45734 m .47721 .46355 L .47698 .45751 L .898 .313 0 r
F
.47721 .46355 m .47372 .46995 L .47331 .46381 L .847 .306 0 r
F
.50609 .43855 m .50623 .44423 L .50369 .44438 L .906 .284 0 r
F
.50854 .43846 m .50623 .44423 L .50609 .43855 L .911 .281 0 r
F
.51478 .43848 m .51294 .44393 L .51295 .43841 L .984 .277 0 r
F
.51478 .43848 m .51467 .4439 L .51294 .44393 L F
.50854 .43846 m .50865 .4441 L .50623 .44423 L .911 .281 0 r
F
.51084 .43841 m .50865 .4441 L .50854 .43846 L .922 .279 0 r
F
.52098 .37529 m .53881 .36726 L .54586 .37152 L .399 .407 0 r
F
.52098 .37529 m .51572 .37385 L .53881 .36726 L F
.52832 .30772 m .53052 .31782 L .5259 .31214 L .399 .261 0 r
F
.52208 .3027 m .52832 .30772 L .5259 .31214 L .313 .226 0 r
F
.51084 .43841 m .5109 .444 L .50865 .4441 L .922 .279 0 r
F
.51295 .43841 m .5109 .444 L .51084 .43841 L .942 .277 0 r
F
.47594 .4882 m .47352 .49496 L .47225 .48892 L .602 .228 0 r
F
.47505 .48216 m .47594 .4882 L .47225 .48892 L .654 .248 0 r
F
.51295 .43841 m .51294 .44393 L .5109 .444 L .942 .277 0 r
F
.48056 .45734 m .48079 .46332 L .47721 .46355 L .898 .313 0 r
F
.48392 .45717 m .48079 .46332 L .48056 .45734 L .891 .305 0 r
F
.47757 .4696 m .47431 .47607 L .47372 .46995 L .792 .287 0 r
F
.47721 .46355 m .47757 .4696 L .47372 .46995 L .847 .306 0 r
F
.47633 .50678 m .47545 .51357 L .47357 .50783 L .398 .159 0 r
F
.4749 .50092 m .47633 .50678 L .47357 .50783 L .446 .178 0 r
F
.48741 .45096 m .49955 .45235 L .49942 .45019 L .158 0 0 r
F
.48741 .45096 m .48739 .45174 L .49955 .45235 L F
.47725 .51918 m .47791 .52578 L .47572 .52041 L .063 .051 0 r
F
.47545 .51357 m .47725 .51918 L .47572 .52041 L .199 .1 0 r
F
.48079 .46332 m .47757 .4696 L .47721 .46355 L .852 .299 0 r
F
.46019 .43796 m .45906 .44455 L .45272 .44384 L 1 .579 0 r
F
.48392 .45717 m .48415 .46309 L .48079 .46332 L .891 .305 0 r
F
.4871 .45699 m .48415 .46309 L .48392 .45717 L .886 .298 0 r
F
.47806 .47563 m .47505 .48216 L .47431 .47607 L .74 .269 0 r
F
.47757 .4696 m .47806 .47563 L .47431 .47607 L .792 .287 0 r
F
.47356 .39392 m .47006 .39859 L .47063 .39543 L .851 .473 0 r
F
.46542 .41918 m .45902 .42374 L .46182 .41754 L 1 .764 0 r
F
.46542 .41918 m .46345 .42525 L .45902 .42374 L F
.47693 .49418 m .4749 .50092 L .47352 .49496 L .555 .21 0 r
F
.47594 .4882 m .47693 .49418 L .47352 .49496 L .602 .228 0 r
F
.56546 .57704 m .55177 .58106 L .55691 .5741 L 1 1 0 r
F
.57175 .56918 m .56546 .57704 L .55691 .5741 L F
.48079 .46332 m .48113 .46929 L .47757 .4696 L .852 .299 0 r
F
.48415 .46309 m .48113 .46929 L .48079 .46332 L .855 .294 0 r
F
.4871 .45699 m .48734 .46286 L .48415 .46309 L .886 .298 0 r
F
.49016 .4568 m .48734 .46286 L .4871 .45699 L .88 .293 0 r
F
.54075 .31984 m .53914 .33061 L .535 .32399 L .536 .347 0 r
F
.54075 .31984 m .54637 .32686 L .53914 .33061 L F
.48113 .46929 m .47806 .47563 L .47757 .4696 L .807 .284 0 r
F
.46019 .43796 m .45272 .44384 L .45436 .43693 L 1 .579 0 r
F
.46168 .43151 m .46019 .43796 L .45436 .43693 L 1 .638 0 r
F
.47967 .38739 m .47555 .39115 L .4794 .38721 L .533 .409 0 r
F
.47867 .48164 m .47594 .4882 L .47505 .48216 L .693 .252 0 r
F
.47806 .47563 m .47867 .48164 L .47505 .48216 L .74 .269 0 r
F
.46345 .42525 m .45649 .43022 L .45902 .42374 L 1 .7 0 r
F
.46345 .42525 m .46168 .43151 L .45649 .43022 L F
.53464 .31344 m .535 .32399 L .53052 .31782 L .468 .302 0 r
F
.52832 .30772 m .53464 .31344 L .53052 .31782 L .399 .261 0 r
F
.49016 .4568 m .4904 .46265 L .48734 .46286 L .88 .293 0 r
F
.49311 .45661 m .4904 .46265 L .49016 .4568 L .875 .289 0 r
F
.46168 .43151 m .45436 .43693 L .45649 .43022 L 1 .638 0 r
F
.48415 .46309 m .48446 .46901 L .48113 .46929 L .855 .294 0 r
F
.48734 .46286 m .48446 .46901 L .48415 .46309 L .857 .29 0 r
F
.53464 .31344 m .54075 .31984 L .535 .32399 L .468 .302 0 r
F
.47776 .51255 m .47725 .51918 L .47545 .51357 L .348 .138 0 r
F
.47633 .50678 m .47776 .51255 L .47545 .51357 L .398 .159 0 r
F
.478 .50011 m .47633 .50678 L .4749 .50092 L .514 .194 0 r
F
.47693 .49418 m .478 .50011 L .4749 .50092 L .555 .21 0 r
F
.48155 .47526 m .47867 .48164 L .47806 .47563 L .766 .271 0 r
F
.48113 .46929 m .48155 .47526 L .47806 .47563 L .807 .284 0 r
F
.48446 .46901 m .48155 .47526 L .48113 .46929 L .82 .283 0 r
F
.46767 .40607 m .46204 .40921 L .46616 .40368 L 1 .978 0 r
F
.46767 .40607 m .46475 .41164 L .46204 .40921 L F
.57991 .77268 m .5605 .7752 L .57166 .76848 L .638 .588 0 r
F
.59446 .7651 m .57991 .77268 L .57166 .76848 L .687 .736 0 r
F
.49311 .45661 m .49336 .46243 L .4904 .46265 L .875 .289 0 r
F
.49598 .45641 m .49336 .46243 L .49311 .45661 L .869 .285 0 r
F
.47938 .48762 m .47693 .49418 L .47594 .4882 L .65 .237 0 r
F
.47867 .48164 m .47938 .48762 L .47594 .4882 L .693 .252 0 r
F
.48734 .46286 m .48764 .46875 L .48446 .46901 L .857 .29 0 r
F
.4904 .46265 m .48764 .46875 L .48734 .46286 L .857 .287 0 r
F
.50642 .44991 m .50414 .45581 L .50389 .45009 L .849 .268 0 r
F
.50642 .44991 m .50667 .45561 L .50414 .45581 L F
.50883 .44975 m .50667 .45561 L .50642 .44991 L .832 .26 0 r
F
.49942 .45019 m .50757 .45285 L .50737 .44969 L .429 0 0 r
F
.49942 .45019 m .49955 .45235 L .50757 .45285 L F
.45436 .43693 m .45272 .44384 L .445 .44279 L 1 .658 0 r
F
.51399 .29298 m .52208 .3027 L .5162 .29834 L .252 .245 0 r
F
.50679 .28997 m .51399 .29298 L .5162 .29834 L .133 .223 0 r
F
.49598 .45641 m .49624 .46221 L .49336 .46243 L .869 .285 0 r
F
.49878 .45622 m .49624 .46221 L .49598 .45641 L .862 .28 0 r
F
.48446 .46901 m .48484 .47493 L .48155 .47526 L .82 .283 0 r
F
.48764 .46875 m .48484 .47493 L .48446 .46901 L .829 .281 0 r
F
.48207 .48121 m .47938 .48762 L .47867 .48164 L .728 .257 0 r
F
.48155 .47526 m .48207 .48121 L .47867 .48164 L .766 .271 0 r
F
.47791 .52578 m .47982 .53102 L .48013 .53221 L 0 0 0 r
F
.4904 .46265 m .49069 .4685 L .48764 .46875 L .857 .287 0 r
F
.49336 .46243 m .49069 .4685 L .4904 .46265 L .856 .284 0 r
F
.56204 .33009 m .55521 .34248 L .55126 .33445 L .677 .501 0 r
F
.56204 .33009 m .56736 .33907 L .55521 .34248 L F
.49857 .54484 m .50045 .54766 L .51259 .54818 L .477 0 0 r
F
.49102 .54357 m .50045 .54766 L .49857 .54484 L .638 .076 0 r
F
.48484 .47493 m .48207 .48121 L .48155 .47526 L .787 .272 0 r
F
.48017 .49356 m .478 .50011 L .47693 .49418 L .613 .223 0 r
F
.47938 .48762 m .48017 .49356 L .47693 .49418 L .65 .237 0 r
F
.49878 .45622 m .49905 .462 L .49624 .46221 L .862 .28 0 r
F
.47891 .52469 m .47982 .53102 L .47791 .52578 L 0 0 0 r
F
.47725 .51918 m .47891 .52469 L .47791 .52578 L .063 .051 0 r
F
.46526 .68713 m .4697 .69624 L .46117 .69023 L .067 .172 0 r
F
.45913 .68073 m .46117 .69023 L .45285 .68374 L .236 .214 0 r
F
.45913 .68073 m .46526 .68713 L .46117 .69023 L F
.47911 .50597 m .47776 .51255 L .47633 .50678 L .48 .18 0 r
F
.478 .50011 m .47911 .50597 L .47633 .50678 L .514 .194 0 r
F
.42921 .23478 m .40497 .2333 L .41899 .22356 L 1 1 0 r
F
.44012 .2276 m .42921 .23478 L .41899 .22356 L F
.49336 .46243 m .49365 .46826 L .49069 .4685 L .856 .284 0 r
F
.49624 .46221 m .49365 .46826 L .49336 .46243 L .853 .28 0 r
F
.48764 .46875 m .48799 .47463 L .48484 .47493 L .829 .281 0 r
F
.49069 .4685 m .48799 .47463 L .48764 .46875 L .836 .28 0 r
F
.50883 .44975 m .50908 .4554 L .50667 .45561 L .832 .26 0 r
F
.51106 .44959 m .50908 .4554 L .50883 .44975 L .809 .248 0 r
F
.58324 .3344 m .57113 .34849 L .56736 .33907 L .73 .607 0 r
F
.58324 .3344 m .58824 .34532 L .57113 .34849 L F
.50832 .71855 m .53063 .72432 L .52179 .72176 L .449 0 0 r
F
.51106 .44959 m .51131 .45518 L .50908 .4554 L .809 .248 0 r
F
.51306 .44944 m .51131 .45518 L .51106 .44959 L .772 .232 0 r
F
.51306 .44944 m .51332 .45496 L .51131 .45518 L F
.50737 .44969 m .5126 .45327 L .51237 .44938 L .625 .063 0 r
F
.50737 .44969 m .50757 .45285 L .5126 .45327 L F
.48436 .53826 m .4863 .5426 L .49102 .54357 L .979 .17 0 r
F
.48218 .53707 m .4863 .5426 L .48436 .53826 L 1 .238 0 r
F
.48265 .48715 m .48017 .49356 L .47938 .48762 L .695 .245 0 r
F
.48207 .48121 m .48265 .48715 L .47938 .48762 L .728 .257 0 r
F
.45138 .22184 m .43431 .21566 L .45014 .20975 L 1 1 0 r
F
.45138 .22184 m .44012 .2276 L .43431 .21566 L F
.52719 .60782 m .52205 .6113 L .52462 .60963 L 0 0 0 r
F
.52205 .6113 m .52051 .61234 L .52462 .60963 L F
.52462 .60963 m .52402 .6127 L .5264 .60848 L F
.52719 .60782 m .52462 .60963 L .52941 .6047 L F
.52462 .60963 m .5264 .60848 L .52684 .60769 L F
.48484 .47493 m .48529 .48084 L .48207 .48121 L .787 .272 0 r
F
.48799 .47463 m .48529 .48084 L .48484 .47493 L .804 .273 0 r
F
.4534 .67399 m .45285 .68374 L .44507 .67678 L .355 .256 0 r
F
.4534 .67399 m .45913 .68073 L .45285 .68374 L F
.46475 .41164 m .4579 .41517 L .46204 .40921 L 1 .966 0 r
F
.46475 .41164 m .46182 .41754 L .4579 .41517 L F
.45436 .43693 m .445 .44279 L .44733 .43543 L 1 .658 0 r
F
.45649 .43022 m .45436 .43693 L .44733 .43543 L 1 .733 0 r
F
.47914 .51824 m .47891 .52469 L .47725 .51918 L .297 .116 0 r
F
.47776 .51255 m .47914 .51824 L .47725 .51918 L .348 .138 0 r
F
.48529 .48084 m .48265 .48715 L .48207 .48121 L .758 .262 0 r
F
.49624 .46221 m .49653 .46802 L .49365 .46826 L .853 .28 0 r
F
.49905 .462 m .49653 .46802 L .49624 .46221 L .846 .276 0 r
F
.49069 .4685 m .49103 .47436 L .48799 .47463 L .836 .28 0 r
F
.49365 .46826 m .49103 .47436 L .49069 .4685 L .839 .279 0 r
F
.43535 .44126 m .4332 .44948 L .42003 .44823 L 1 .735 0 r
F
.445 .44279 m .4332 .44948 L .43535 .44126 L 1 .663 0 r
F
.48102 .49946 m .47911 .50597 L .478 .50011 L .582 .21 0 r
F
.48017 .49356 m .48102 .49946 L .478 .50011 L .613 .223 0 r
F
.59204 .56339 m .57175 .56918 L .57686 .56086 L 1 .984 0 r
F
.59733 .55366 m .59204 .56339 L .57686 .56086 L .962 .915 0 r
F
.61925 .55581 m .59204 .56339 L .59733 .55366 L .839 .891 0 r
F
.51475 .44931 m .51332 .45496 L .51306 .44944 L .713 .21 0 r
F
.4038 .27221 m .41228 .26157 L .44626 .27091 L .463 .487 0 r
F
.35266 .26575 m .41228 .26157 L .4038 .27221 L .507 .551 0 r
F
.64179 .33503 m .61431 .35446 L .61102 .341 L .718 .715 0 r
F
.64179 .33503 m .64581 .35159 L .61431 .35446 L F
.51475 .44931 m .51501 .45473 L .51332 .45496 L .713 .21 0 r
F
.516 .44921 m .51501 .45473 L .51475 .44931 L .606 .177 0 r
F
.516 .44921 m .51626 .45448 L .51501 .45473 L F
.51237 .44938 m .51547 .45363 L .51521 .44921 L .893 .155 0 r
F
.51237 .44938 m .5126 .45327 L .51547 .45363 L F
.47155 .69317 m .47809 .70179 L .4697 .69624 L 0 .112 0 r
F
.46526 .68713 m .47155 .69317 L .4697 .69624 L .067 .172 0 r
F
.49905 .462 m .49935 .46779 L .49653 .46802 L .846 .276 0 r
F
.50178 .46177 m .49935 .46779 L .49905 .462 L .837 .272 0 r
F
.48799 .47463 m .48839 .48052 L .48529 .48084 L .804 .273 0 r
F
.49103 .47436 m .48839 .48052 L .48799 .47463 L .816 .274 0 r
F
.49365 .46826 m .49398 .4741 L .49103 .47436 L .839 .279 0 r
F
.49653 .46802 m .49398 .4741 L .49365 .46826 L .838 .276 0 r
F
.47006 .39859 m .46513 .40028 L .47063 .39543 L 1 .794 0 r
F
.47006 .39859 m .46616 .40368 L .46513 .40028 L F
.4833 .49306 m .48102 .49946 L .48017 .49356 L .666 .235 0 r
F
.48265 .48715 m .4833 .49306 L .48017 .49356 L .695 .245 0 r
F
.48021 .51176 m .47914 .51824 L .47776 .51255 L .453 .168 0 r
F
.47911 .50597 m .48021 .51176 L .47776 .51255 L .48 .18 0 r
F
.51666 .44915 m .51626 .45448 L .516 .44921 L .388 .105 0 r
F
.44012 .2276 m .41899 .22356 L .43431 .21566 L 1 1 0 r
F
.51666 .44915 m .51692 .45422 L .51626 .45448 L .388 .105 0 r
F
.51521 .44921 m .51676 .45394 L .5165 .44915 L 1 .245 0 r
F
.51521 .44921 m .51547 .45363 L .51676 .45394 L F
.45649 .43022 m .44733 .43543 L .45036 .42834 L 1 .733 0 r
F
.45902 .42374 m .45649 .43022 L .45036 .42834 L 1 .814 0 r
F
.46182 .41754 m .45394 .42156 L .4579 .41517 L 1 .896 0 r
F
.46182 .41754 m .45902 .42374 L .45394 .42156 L F
.48529 .48084 m .48579 .48674 L .48265 .48715 L .758 .262 0 r
F
.48839 .48052 m .48579 .48674 L .48529 .48084 L .781 .266 0 r
F
.5165 .44915 m .51692 .45422 L .51666 .44915 L .929 .32 0 r
F
.48579 .48674 m .4833 .49306 L .48265 .48715 L .732 .253 0 r
F
.5165 .44915 m .51676 .45394 L .51692 .45422 L .929 .32 0 r
F
.44733 .43543 m .445 .44279 L .43535 .44126 L 1 .743 0 r
F
.50178 .46177 m .50209 .46755 L .49935 .46779 L .837 .272 0 r
F
.50443 .46155 m .50209 .46755 L .50178 .46177 L .822 .265 0 r
F
.34921 .44014 m .34649 .45544 L .30423 .45396 L .737 .773 0 r
F
.45902 .42374 m .45036 .42834 L .45394 .42156 L 1 .814 0 r
F
.49653 .46802 m .49686 .47384 L .49398 .4741 L .838 .276 0 r
F
.49935 .46779 m .49686 .47384 L .49653 .46802 L .833 .273 0 r
F
.49103 .47436 m .4914 .48022 L .48839 .48052 L .816 .274 0 r
F
.49398 .4741 m .4914 .48022 L .49103 .47436 L .823 .274 0 r
F
.48189 .50532 m .48021 .51176 L .47911 .50597 L .558 .2 0 r
F
.48102 .49946 m .48189 .50532 L .47911 .50597 L .582 .21 0 r
F
.3606 .63037 m .37452 .62904 L .41276 .62915 L .278 .361 0 r
F
.37452 .62904 m .39138 .62877 L .41276 .62915 L F
.40709 .62643 m .40689 .62851 L .40155 .6286 L .799 .752 0 r
F
.40709 .62643 m .40155 .6286 L .38339 .62498 L F
.38444 .62864 m .41277 .62857 L .41276 .62915 L .278 .361 0 r
F
.40155 .6286 m .38301 .62864 L .38339 .62498 L .799 .752 0 r
F
.38339 .62498 m .38301 .62864 L .37782 .62873 L .718 .757 0 r
F
.3606 .63037 m .36015 .6282 L .37263 .62858 L .278 .361 0 r
F
.37699 .62881 m .37263 .62858 L .37782 .62873 L F
.3606 .63037 m .37263 .62858 L .37699 .62881 L F
.38339 .62498 m .37263 .62858 L .35152 .6229 L .718 .757 0 r
F
.37263 .62858 m .3511 .62742 L .35152 .6229 L F
.38339 .62498 m .37782 .62873 L .37263 .62858 L F
.38803 .61385 m .38339 .62498 L .35152 .6229 L .771 .821 0 r
F
.36015 .6282 m .35905 .62281 L .37782 .62873 L .278 .361 0 r
F
.37263 .62858 m .35028 .63605 L .3511 .62742 L .718 .757 0 r
F
.37263 .62858 m .37782 .62873 L .37187 .62883 L F
.42748 .61876 m .42496 .62744 L .40709 .62643 L .981 .799 0 r
F
.41055 .61673 m .40709 .62643 L .38339 .62498 L .875 .83 0 r
F
.42748 .61876 m .40709 .62643 L .41055 .61673 L .981 .799 0 r
F
.41055 .61673 m .38339 .62498 L .38803 .61385 L .875 .83 0 r
F
.37782 .62873 m .35905 .62281 L .41284 .62539 L .278 .361 0 r
F
.37452 .62904 m .37968 .62855 L .39138 .62877 L F
.40155 .6286 m .38221 .63615 L .38301 .62864 L .799 .752 0 r
F
.38386 .62863 m .41278 .6285 L .41277 .62857 L .278 .361 0 r
F
.38386 .62863 m .41277 .62857 L .38444 .62864 L F
.37968 .62855 m .38932 .62854 L .38386 .62863 L F
.38932 .62854 m .41278 .6285 L .38386 .62863 L F
.37187 .62883 m .38221 .63615 L .35028 .63605 L .718 .757 0 r
F
.38301 .62864 m .38221 .63615 L .37187 .62883 L F
.40155 .6286 m .40611 .63618 L .38221 .63615 L .799 .752 0 r
F
.40689 .62851 m .40611 .63618 L .40155 .6286 L F
.42496 .62744 m .42271 .62848 L .40709 .62643 L .879 .713 0 r
F
.42271 .62848 m .42266 .62848 L .40709 .62643 L F
.41903 .6326 m .41276 .62915 L .4431 .62846 L .22 .351 0 r
F
.4227 .62849 m .42205 .62879 L .41637 .62868 L .879 .713 0 r
F
.4227 .62849 m .41637 .62868 L .41281 .6285 L F
.41276 .62915 m .41278 .6285 L .41926 .62883 L .189 .339 0 r
F
.42205 .62879 m .40683 .62902 L .40689 .62851 L .879 .713 0 r
F
.42271 .62848 m .4227 .62849 L .42266 .62848 L F
.4227 .62849 m .40689 .62851 L .40709 .62643 L F
.43864 .62813 m .43808 .62844 L .42496 .62744 L .945 .651 0 r
F
.43808 .62844 m .43066 .62845 L .42496 .62744 L F
.41276 .62915 m .41633 .62898 L .4431 .62846 L .189 .339 0 r
F
.41633 .62898 m .4344 .6286 L .4431 .62846 L F
.41877 .62886 m .42205 .62879 L .4431 .62846 L F
.43864 .62813 m .43861 .62852 L .43791 .62853 L .945 .651 0 r
F
.42496 .62744 m .42485 .62873 L .42205 .62879 L .879 .713 0 r
F
.41926 .62883 m .41968 .62881 L .4431 .62846 L .189 .339 0 r
F
.41968 .62881 m .42007 .6288 L .4431 .62846 L F
.44535 .62841 m .43861 .62852 L .43864 .62813 L .986 .579 0 r
F
.43168 .62863 m .43052 .62864 L .42496 .62744 L .945 .651 0 r
F
.41969 .62881 m .44318 .62845 L .4431 .62846 L .189 .339 0 r
F
.41633 .62898 m .41877 .62886 L .4344 .6286 L F
.43475 .62956 m .42482 .62907 L .42496 .62744 L .945 .651 0 r
F
.43808 .62844 m .43628 .62944 L .43066 .62845 L F
.41969 .62881 m .42005 .62879 L .44318 .62845 L .189 .339 0 r
F
.45059 .62116 m .44935 .62835 L .43864 .62813 L 1 .656 0 r
F
.44935 .62835 m .44535 .62841 L .43864 .62813 L F
.45869 .62182 m .44963 .62835 L .45059 .62116 L 1 .578 0 r
F
.44912 .62842 m .4501 .62834 L .45388 .62919 L .22 .351 0 r
F
.44963 .62835 m .44931 .62858 L .44935 .62835 L 1 .578 0 r
F
.44963 .62835 m .44935 .62835 L .45059 .62116 L F
.42005 .62879 m .42339 .62863 L .44323 .62844 L .189 .339 0 r
F
.44045 .62018 m .43864 .62813 L .42496 .62744 L 1 .735 0 r
F
.45059 .62116 m .43864 .62813 L .44045 .62018 L 1 .656 0 r
F
.42339 .62863 m .45066 .62728 L .44341 .62841 L .189 .339 0 r
F
.42339 .62863 m .44341 .62841 L .44323 .62844 L F
.42005 .62879 m .44323 .62844 L .44318 .62845 L F
.44912 .62842 m .44466 .62843 L .44535 .62841 L .22 .351 0 r
F
.44935 .62835 m .44934 .62841 L .44535 .62841 L 1 .656 0 r
F
.41903 .6326 m .44912 .62842 L .45388 .62919 L .22 .351 0 r
F
.44912 .62842 m .4492 .62841 L .4501 .62834 L F
.44963 .62835 m .44983 .62836 L .44959 .62838 L 1 .578 0 r
F
.47671 .62748 m .47994 .6291 L .47554 .62913 L 1 .38 0 r
F
.45388 .62919 m .47206 .628 L .47869 .62672 L .093 .312 0 r
F
.47206 .628 m .47211 .628 L .47869 .62672 L F
.47209 .628 m .47687 .62745 L .47869 .62672 L F
.48437 .62543 m .47869 .62672 L .49603 .62496 L 0 0 0 r
F
.47869 .62672 m .48948 .62716 L .49603 .62496 L .088 0 0 r
F
.48837 .62742 m .49099 .62885 L .48756 .62896 L .953 .322 0 r
F
.48948 .62716 m .49001 .62718 L .49517 .62626 L .088 0 0 r
F
.49001 .62718 m .49005 .62718 L .49023 .62715 L F
.49001 .62718 m .49023 .62715 L .49517 .62626 L F
.49183 .62715 m .49424 .62874 L .49099 .62885 L .934 .312 0 r
F
.49224 .62714 m .49424 .62874 L .49183 .62715 L F
.49419 .6266 m .49424 .62874 L .49195 .62691 L F
.48948 .62716 m .49517 .62626 L .49603 .62496 L .088 0 0 r
F
.48437 .62543 m .49603 .62496 L .49997 .62239 L 0 0 0 r
F
.49502 .62648 m .49424 .62874 L .49419 .6266 L .919 .304 0 r
F
.49531 .62648 m .49424 .62874 L .49502 .62648 L F
.49531 .62648 m .49737 .62861 L .49424 .62874 L F
.50129 .62645 m .50334 .62835 L .5004 .62848 L .897 .292 0 r
F
.49603 .62496 m .49503 .62646 L .50326 .6264 L .297 0 0 r
F
.49503 .62646 m .49677 .62646 L .50326 .6264 L F
.49502 .62647 m .49639 .62647 L .50326 .6264 L F
.49502 .62648 m .49531 .62648 L .50326 .6264 L F
.50327 .62645 m .50334 .62835 L .50129 .62645 L .897 .292 0 r
F
.49834 .62646 m .5004 .62848 L .49737 .62861 L .907 .298 0 r
F
.50033 .62646 m .5004 .62848 L .49834 .62646 L F
.49731 .62647 m .49737 .62861 L .49531 .62648 L .919 .304 0 r
F
.49525 .62648 m .4957 .62648 L .50326 .6264 L .297 0 0 r
F
.50129 .62645 m .5004 .62848 L .50033 .62646 L .897 .292 0 r
F
.49834 .62646 m .49737 .62861 L .49731 .62647 L .907 .298 0 r
F
.49501 .62649 m .49443 .62736 L .50299 .62643 L .297 0 0 r
F
.49501 .62649 m .50299 .62643 L .50326 .6264 L F
.49997 .62239 m .5079 .62372 L .51062 .6202 L .184 0 0 r
F
.49997 .62239 m .49603 .62496 L .5079 .62372 L F
.50415 .62645 m .5062 .62821 L .50334 .62835 L .889 .288 0 r
F
.50433 .62645 m .5062 .62821 L .50415 .62645 L F
.50612 .626 m .5062 .62821 L .5042 .62633 L F
.50349 .62645 m .50334 .62835 L .50327 .62649 L F
.5042 .62633 m .50415 .62645 L .50349 .62645 L F
.50415 .62645 m .50334 .62835 L .50349 .62645 L F
.50348 .62645 m .50346 .62645 L .50349 .62645 L .297 0 0 r
F
.49603 .62496 m .50348 .62645 L .5079 .62372 L F
.50348 .62645 m .5035 .62644 L .5079 .62372 L F
.50353 .62643 m .50729 .62578 L .5079 .62372 L F
.50349 .62645 m .50556 .62608 L .50353 .62643 L F
.50556 .62608 m .50729 .62578 L .50353 .62643 L F
.5072 .62581 m .50899 .62807 L .5062 .62821 L .882 .284 0 r
F
.51062 .6202 m .5079 .62372 L .51574 .62286 L .345 0 0 r
F
.5079 .62372 m .51271 .62591 L .51574 .62286 L .47 0 0 r
F
.51243 .62603 m .51429 .6278 L .51169 .62793 L .868 .274 0 r
F
.51271 .62591 m .51275 .62593 L .51538 .62526 L .47 0 0 r
F
.51275 .62593 m .5128 .62595 L .51348 .62576 L F
.51275 .62593 m .51348 .62576 L .51538 .62526 L F
.51495 .62601 m .51675 .62766 L .51429 .6278 L .859 .267 0 r
F
.5128 .62595 m .51421 .62563 L .51538 .62526 L .47 0 0 r
F
.51518 .62538 m .51495 .62601 L .51421 .62563 L .859 .267 0 r
F
.51495 .62601 m .51429 .6278 L .51422 .62599 L F
.51495 .62601 m .51422 .62599 L .51421 .62563 L F
.51421 .62563 m .51429 .6278 L .51243 .62603 L .868 .274 0 r
F
.5079 .62372 m .5073 .62572 L .5116 .62588 L .47 0 0 r
F
.51271 .62591 m .5116 .62588 L .51275 .62593 L F
.5079 .62372 m .5116 .62588 L .51271 .62591 L F
.50876 .62202 m .5072 .62579 L .50598 .62215 L .882 .284 0 r
F
.50693 .62645 m .50654 .6274 L .50643 .62645 L F
.50654 .6274 m .50617 .62749 L .50612 .626 L F
.50638 .62595 m .50612 .626 L .50598 .62215 L F
.50654 .6274 m .50612 .626 L .50638 .62595 L F
.50349 .62645 m .50352 .62646 L .50729 .62578 L .297 0 0 r
F
.50352 .62646 m .50728 .62579 L .50729 .62578 L F
.5072 .62579 m .50693 .62645 L .50636 .62577 L .882 .284 0 r
F
.50693 .62645 m .50643 .62645 L .50636 .62577 L F
.5042 .62633 m .50433 .62645 L .50415 .62645 L .889 .288 0 r
F
.50352 .62646 m .50688 .62713 L .50728 .62579 L .297 0 0 r
F
.50352 .62646 m .49443 .62736 L .50688 .62713 L F
.50349 .62645 m .50345 .62646 L .50352 .62646 L F
.50345 .62646 m .49443 .62736 L .50352 .62646 L F
.5072 .62579 m .50636 .62577 L .50598 .62215 L .882 .284 0 r
F
.50728 .62579 m .50899 .62807 L .5072 .62581 L F
.50889 .62552 m .50891 .62584 L .50728 .62579 L F
.50891 .62584 m .50899 .62807 L .50728 .62579 L F
.5073 .62572 m .50729 .62578 L .51178 .6259 L .47 0 0 r
F
.50729 .62578 m .50728 .62579 L .50919 .62584 L F
.50729 .62578 m .50919 .62584 L .51178 .6259 L F
.50988 .62586 m .51169 .62793 L .50899 .62807 L .876 .279 0 r
F
.5073 .62572 m .51178 .6259 L .5126 .62592 L .47 0 0 r
F
.50728 .62579 m .51128 .62591 L .51275 .62593 L F
.51246 .62593 m .51169 .62793 L .51161 .62592 L .868 .274 0 r
F
.51128 .62591 m .51265 .62595 L .51269 .62594 L .47 0 0 r
F
.51128 .62591 m .51269 .62594 L .51275 .62593 L F
.51062 .6202 m .51574 .62286 L .51762 .61864 L .345 0 0 r
F
.51407 .62179 m .51246 .62593 L .51146 .6219 L .868 .274 0 r
F
.5126 .62592 m .51178 .6259 L .51275 .62593 L .47 0 0 r
F
.51246 .62593 m .51161 .62592 L .51146 .6219 L .868 .274 0 r
F
.51146 .6219 m .51161 .62592 L .50988 .62586 L .876 .279 0 r
F
.51161 .62592 m .51169 .62793 L .50988 .62586 L F
.51146 .6219 m .50988 .62586 L .50876 .62202 L F
.50988 .62586 m .50899 .62807 L .50891 .62584 L F
.50988 .62586 m .50891 .62584 L .50876 .62202 L F
.50728 .62579 m .50688 .62713 L .51265 .62595 L .47 0 0 r
F
.51284 .62597 m .50688 .62713 L .51512 .627 L F
.5128 .62595 m .5127 .62596 L .51284 .62597 L F
.5127 .62596 m .50688 .62713 L .51284 .62597 L F
.51421 .62563 m .51537 .62536 L .51537 .62534 L F
.51421 .62563 m .51537 .62534 L .51538 .62526 L F
.51271 .62591 m .51538 .62526 L .51574 .62286 L F
.51762 .61864 m .51574 .62286 L .52065 .62227 L .444 .017 0 r
F
.51574 .62286 m .51877 .62558 L .52065 .62227 L .599 .075 0 r
F
.51727 .62617 m .51904 .62753 L .51675 .62766 L .847 .258 0 r
F
.51877 .62558 m .51879 .62559 L .52045 .62493 L .599 .075 0 r
F
.51879 .62559 m .51884 .62565 L .51943 .62538 L F
.51879 .62559 m .51943 .62538 L .52045 .62493 L F
.51962 .62569 m .5211 .6274 L .51904 .62753 L .828 .247 0 r
F
.51884 .62565 m .51904 .62753 L .51727 .62617 L .847 .258 0 r
F
.51898 .6256 m .51898 .62566 L .51884 .62565 L F
.51898 .62566 m .51904 .62753 L .51884 .62565 L F
.51727 .62617 m .51675 .62766 L .51671 .62638 L F
.51563 .62603 m .51675 .62766 L .51495 .62601 L .859 .267 0 r
F
.51537 .62534 m .51675 .62766 L .51518 .62538 L F
.51574 .62286 m .51539 .6252 L .51794 .6255 L .599 .075 0 r
F
.51574 .62286 m .51794 .6255 L .51856 .62554 L F
.51574 .62286 m .5186 .62557 L .51877 .62558 L F
.51654 .62168 m .5152 .62532 L .51407 .62179 L .859 .267 0 r
F
.5152 .62532 m .51518 .62538 L .51516 .62532 L F
.5152 .62532 m .51516 .62532 L .51407 .62179 L F
.51856 .62554 m .51794 .6255 L .5186 .62557 L .599 .075 0 r
F
.51877 .62558 m .5186 .62557 L .51879 .62559 L F
.51749 .62551 m .51727 .62617 L .51716 .62549 L .847 .258 0 r
F
.51668 .62546 m .51675 .62766 L .51537 .62534 L .859 .267 0 r
F
.51727 .62617 m .51671 .62638 L .51668 .62546 L .847 .258 0 r
F
.51539 .6252 m .51538 .62529 L .51843 .62556 L .599 .075 0 r
F
.51539 .6252 m .51843 .62556 L .5186 .62557 L F
.51727 .62617 m .51668 .62546 L .51716 .62549 L .847 .258 0 r
F
.51749 .62551 m .51884 .62565 L .51727 .62617 L F
.51538 .62529 m .51512 .627 L .51869 .62563 L .599 .075 0 r
F
.51538 .62529 m .51869 .62563 L .51879 .62559 L F
.51716 .62549 m .51668 .62546 L .51654 .62168 L .847 .258 0 r
F
.5186 .62557 m .51843 .62556 L .51879 .62559 L .599 .075 0 r
F
.51877 .62558 m .52045 .62493 L .52065 .62227 L F
.51884 .62159 m .51898 .6256 L .51884 .62565 L .847 .258 0 r
F
.51879 .62559 m .51869 .62563 L .51884 .62565 L .599 .075 0 r
F
.51884 .62159 m .51884 .62565 L .51749 .62551 L .847 .258 0 r
F
.51884 .62159 m .51749 .62551 L .51654 .62168 L F
.51749 .62551 m .51716 .62549 L .51654 .62168 L F
.51666 .62505 m .51668 .62546 L .51537 .62534 L .859 .267 0 r
F
.51762 .61864 m .52065 .62227 L .52192 .61755 L .444 .017 0 r
F
.52192 .61755 m .52065 .62227 L .52343 .62189 L .488 .072 0 r
F
.52065 .62227 m .52235 .62534 L .52343 .62189 L .754 .14 0 r
F
.52145 .62607 m .52282 .62728 L .5211 .6274 L .798 .23 0 r
F
.52235 .62534 m .52244 .6255 L .52333 .62454 L .754 .14 0 r
F
.52235 .62534 m .52333 .62454 L .52343 .62189 L F
.52277 .62531 m .52282 .62728 L .52145 .62607 L .798 .23 0 r
F
.52145 .62607 m .5211 .6274 L .52107 .62639 L F
.52003 .62574 m .5211 .6274 L .51962 .62569 L .828 .247 0 r
F
.52044 .62506 m .5211 .6274 L .51974 .62528 L F
.52103 .6252 m .5211 .6274 L .52044 .62506 L F
.52166 .62527 m .52244 .6255 L .52145 .62607 L .798 .23 0 r
F
.52166 .62527 m .52145 .62607 L .52135 .62524 L F
.52045 .62491 m .52043 .62514 L .52166 .62527 L .754 .14 0 r
F
.52145 .62607 m .52107 .62639 L .52103 .6252 L .798 .23 0 r
F
.52065 .62227 m .52045 .62491 L .52166 .62527 L .754 .14 0 r
F
.52065 .62227 m .52166 .62527 L .52235 .62534 L F
.52135 .62524 m .52103 .6252 L .52092 .62152 L .798 .23 0 r
F
.52145 .62607 m .52103 .6252 L .52135 .62524 L F
.52235 .62534 m .52166 .62527 L .52244 .6255 L .754 .14 0 r
F
.52166 .62527 m .5203 .62695 L .52244 .6255 L F
.52043 .62514 m .5203 .62695 L .52166 .62527 L F
.52268 .62147 m .52166 .62527 L .52092 .62152 L .798 .23 0 r
F
.52166 .62527 m .52135 .62524 L .52092 .62152 L F
.52102 .62487 m .52103 .6252 L .52044 .62506 L .828 .247 0 r
F
.52334 .62472 m .52316 .62561 L .52309 .62498 L .741 .207 0 r
F
.52316 .62561 m .52282 .62728 L .52278 .6256 L F
.52426 .61679 m .52343 .62189 L .52464 .62165 L .456 .089 0 r
F
.52343 .62189 m .52424 .62542 L .52464 .62165 L .96 .195 0 r
F
.52424 .62542 m .52411 .62717 L .52409 .62605 L .596 .164 0 r
F
.52436 .62491 m .5243 .6254 L .52424 .62542 L F
.5243 .6254 m .52411 .62717 L .52424 .62542 L F
.52343 .62189 m .52333 .62473 L .52424 .62542 L .96 .195 0 r
F
.52334 .62474 m .52409 .62605 L .52282 .62728 L .741 .207 0 r
F
.52407 .62547 m .52409 .62605 L .52334 .62474 L F
.52333 .62473 m .52329 .62569 L .52407 .62547 L .96 .195 0 r
F
.52333 .62473 m .52407 .62547 L .52424 .62542 L F
.524 .62147 m .52407 .62547 L .52334 .62474 L .741 .207 0 r
F
.52436 .62491 m .52409 .62605 L .524 .62147 L .596 .164 0 r
F
.52409 .62605 m .52411 .62717 L .52341 .62723 L .741 .207 0 r
F
.52409 .62605 m .52341 .62723 L .52282 .62728 L F
.52436 .62491 m .52477 .62707 L .52411 .62717 L .596 .164 0 r
F
.52436 .62491 m .52462 .62454 L .52464 .62165 L .96 .195 0 r
F
.52464 .62165 m .52477 .62707 L .52473 .62152 L 1 .421 0 r
F
.52473 .62152 m .52475 .62434 L .52436 .62491 L .596 .164 0 r
F
.52464 .62165 m .52462 .62454 L .52477 .62707 L 1 .421 0 r
F
.52462 .62454 m .52477 .62707 L .52436 .62491 L .596 .164 0 r
F
.52462 .62454 m .5246 .627 L .52477 .62707 L 1 .421 0 r
F
.52475 .62434 m .52477 .62707 L .52462 .62454 L .596 .164 0 r
F
.5243 .62569 m .52461 .62513 L .52462 .62454 L .96 .195 0 r
F
.5243 .62569 m .52462 .62454 L .52436 .62491 L F
.52424 .62542 m .52325 .62696 L .5246 .627 L F
.52329 .62569 m .52325 .62696 L .52424 .62542 L F
.52424 .62542 m .5243 .62569 L .52437 .62488 L F
.52424 .62542 m .52437 .62488 L .52464 .62165 L F
.52473 .62152 m .52436 .62491 L .524 .62147 L .596 .164 0 r
F
.5243 .62569 m .5246 .627 L .52461 .62513 L .96 .195 0 r
F
.52277 .62531 m .52325 .62696 L .52332 .62499 L .754 .14 0 r
F
.52244 .6255 m .5225 .6256 L .52277 .62531 L F
.5225 .6256 m .52325 .62696 L .52277 .62531 L F
.52192 .61755 m .52343 .62189 L .52426 .61679 L .488 .072 0 r
F
.524 .62147 m .52334 .62472 L .52268 .62147 L .741 .207 0 r
F
.52334 .62472 m .52309 .62498 L .52268 .62147 L F
.52244 .6255 m .52277 .62531 L .52333 .62454 L .754 .14 0 r
F
.52277 .62531 m .52332 .62499 L .52333 .62474 L F
.52277 .62531 m .52333 .62474 L .52333 .62454 L F
.52316 .62561 m .52278 .6256 L .52277 .62531 L .741 .207 0 r
F
.52309 .62498 m .52277 .62531 L .52268 .62147 L F
.52316 .62561 m .52277 .62531 L .52309 .62498 L F
.5225 .6256 m .5203 .62695 L .52325 .62696 L .754 .14 0 r
F
.52248 .62557 m .52243 .62559 L .5225 .6256 L F
.52243 .62559 m .5203 .62695 L .5225 .6256 L F
.52244 .6255 m .52238 .62554 L .52248 .62557 L F
.52238 .62554 m .5203 .62695 L .52248 .62557 L F
.52268 .62147 m .52277 .62531 L .52244 .6255 L .798 .23 0 r
F
.52268 .62147 m .52244 .6255 L .52166 .62527 L F
.52092 .62152 m .51974 .62528 L .51884 .62159 L .828 .247 0 r
F
.51974 .62528 m .51904 .62753 L .51898 .6256 L F
.51974 .62528 m .51898 .6256 L .51884 .62159 L F
.51974 .62528 m .52003 .62574 L .51962 .62569 L F
.51898 .6256 m .5203 .62695 L .52044 .62512 L .599 .075 0 r
F
.51884 .62565 m .51885 .62565 L .51898 .6256 L F
.51885 .62565 m .5203 .62695 L .51898 .6256 L F
.51887 .62566 m .51512 .627 L .5203 .62695 L F
.51884 .62565 m .51881 .62566 L .51887 .62566 L F
.51881 .62566 m .51512 .627 L .51887 .62566 L F
.51869 .62563 m .51512 .627 L .51884 .62565 L F
.52092 .62152 m .52102 .62487 L .51974 .62528 L .828 .247 0 r
F
.51884 .62565 m .52044 .62512 L .52045 .62493 L .599 .075 0 r
F
.51518 .62538 m .51421 .62563 L .51407 .62179 L .859 .267 0 r
F
.51407 .62179 m .51421 .62563 L .5128 .62595 L .868 .274 0 r
F
.51246 .62593 m .5128 .62595 L .51243 .62603 L F
.51275 .62593 m .51268 .62594 L .5128 .62595 L .47 0 0 r
F
.51407 .62179 m .5128 .62595 L .51246 .62593 L .868 .274 0 r
F
.51268 .62594 m .50688 .62713 L .5128 .62595 L .47 0 0 r
F
.51518 .62538 m .51563 .62603 L .51495 .62601 L .859 .267 0 r
F
.51654 .62168 m .51666 .62505 L .51518 .62538 L F
.5128 .62595 m .51512 .627 L .51537 .62536 L .47 0 0 r
F
.50654 .6274 m .5062 .62821 L .50617 .62749 L .882 .284 0 r
F
.50876 .62202 m .50889 .62552 L .5072 .62581 L F
.5042 .62633 m .50349 .62645 L .50312 .62227 L .889 .288 0 r
F
.50349 .62645 m .50327 .62649 L .50327 .62645 L F
.50348 .62645 m .50349 .62645 L .5035 .62644 L .297 0 0 r
F
.50349 .62645 m .50327 .62645 L .50312 .62227 L .889 .288 0 r
F
.50285 .62645 m .5028 .62645 L .50348 .62645 L .297 0 0 r
F
.5028 .62645 m .49443 .62736 L .50346 .62645 L F
.5028 .62645 m .50346 .62645 L .50348 .62645 L F
.50346 .62645 m .49443 .62736 L .50349 .62645 L F
.50326 .6264 m .50285 .62645 L .50348 .62645 L F
.50598 .62215 m .50612 .626 L .5042 .62633 L .889 .288 0 r
F
.50598 .62215 m .5042 .62633 L .50312 .62227 L F
.50312 .62227 m .50129 .62645 L .50019 .62239 L .897 .292 0 r
F
.50129 .62645 m .50033 .62646 L .50019 .62239 L F
.49502 .62648 m .49501 .62649 L .4957 .62648 L .297 0 0 r
F
.49502 .62648 m .4957 .62648 L .49525 .62648 L F
.50019 .62239 m .49834 .62646 L .49719 .6225 L .907 .298 0 r
F
.49834 .62646 m .49731 .62647 L .49719 .6225 L F
.50312 .62227 m .50327 .62645 L .50129 .62645 L .897 .292 0 r
F
.49503 .62646 m .49502 .62647 L .49677 .62646 L .297 0 0 r
F
.49502 .62647 m .49502 .62648 L .49639 .62647 L F
.50019 .62239 m .50033 .62646 L .49834 .62646 L .907 .298 0 r
F
.49719 .6225 m .49731 .62647 L .49531 .62648 L .919 .304 0 r
F
.49502 .62648 m .49502 .62648 L .49531 .62648 L .297 0 0 r
F
.49533 .62644 m .49531 .62648 L .49502 .62648 L .919 .304 0 r
F
.49719 .6225 m .49533 .62644 L .49408 .6226 L F
.49006 .62718 m .49095 .62705 L .49517 .62626 L .088 0 0 r
F
.49095 .62705 m .49503 .62647 L .49517 .62626 L F
.49533 .62644 m .49419 .6266 L .49408 .6226 L .919 .304 0 r
F
.49005 .62718 m .49047 .62712 L .49006 .62718 L .088 0 0 r
F
.49047 .62712 m .49095 .62705 L .49006 .62718 L F
.49095 .62705 m .49502 .62648 L .49503 .62647 L F
.49408 .6226 m .49195 .62691 L .49086 .62269 L .934 .312 0 r
F
.49183 .62715 m .49099 .62885 L .49095 .62716 L F
.48848 .62721 m .49005 .62718 L .48837 .62742 L .953 .322 0 r
F
.49095 .62705 m .49099 .62885 L .48837 .62742 L F
.47869 .62672 m .47697 .62741 L .48506 .62727 L .088 0 0 r
F
.47869 .62672 m .48506 .62727 L .48948 .62716 L F
.48103 .62737 m .48025 .62862 L .4802 .62739 L 1 .355 0 r
F
.48025 .62862 m .47995 .62866 L .47996 .62739 L F
.48025 .62862 m .47996 .62739 L .4802 .62739 L F
.47684 .62747 m .47994 .6291 L .47671 .62748 L 1 .38 0 r
F
.48491 .62728 m .48756 .62896 L .48391 .62904 L .977 .336 0 r
F
.47697 .62741 m .47689 .62744 L .48506 .62727 L .088 0 0 r
F
.47689 .62744 m .48102 .62736 L .48506 .62727 L F
.47686 .62746 m .48103 .62737 L .48506 .62727 L F
.48506 .62727 m .48476 .62728 L .48674 .62724 L F
.48103 .62737 m .48391 .62904 L .47994 .6291 L 1 .355 0 r
F
.48391 .62731 m .48391 .62904 L .48103 .62737 L F
.47996 .62739 m .47994 .6291 L .47684 .62747 L 1 .38 0 r
F
.48491 .62728 m .48391 .62904 L .48391 .62731 L .977 .336 0 r
F
.47209 .628 m .47221 .62799 L .47687 .62745 L .093 .312 0 r
F
.47221 .62799 m .47554 .62913 L .47139 .62808 L 1 .413 0 r
F
.47559 .62761 m .47558 .62793 L .47221 .62799 L F
.47558 .62793 m .47554 .62913 L .47221 .62799 L F
.47221 .62799 m .47233 .62798 L .47385 .62781 L .093 .312 0 r
F
.47221 .62799 m .47385 .62781 L .47687 .62745 L F
.47206 .628 m .47209 .628 L .47211 .628 L F
.45388 .62919 m .45034 .6284 L .47145 .62801 L F
.47215 .628 m .47145 .62801 L .47221 .62799 L F
.45388 .62919 m .47145 .62801 L .47215 .628 L F
.47574 .6227 m .47145 .62801 L .47091 .62254 L 1 .413 0 r
F
.47145 .62801 m .47062 .62802 L .47091 .62254 L F
.47233 .62798 m .47684 .62747 L .47687 .62745 L .093 .312 0 r
F
.47574 .6227 m .47559 .62761 L .47221 .62799 L 1 .413 0 r
F
.47145 .62801 m .47221 .62799 L .47139 .62808 L F
.47574 .6227 m .47221 .62799 L .47145 .62801 L F
.47091 .62254 m .46563 .6281 L .46533 .62226 L 1 .455 0 r
F
.45034 .6284 m .45022 .62837 L .46107 .62819 L .093 .312 0 r
F
.46251 .62817 m .46107 .62819 L .46713 .62808 L F
.45034 .6284 m .46107 .62819 L .46251 .62817 L F
.46533 .62226 m .45855 .62822 L .45869 .62182 L 1 .51 0 r
F
.45034 .6284 m .46713 .62808 L .46734 .62808 L .093 .312 0 r
F
.45855 .62822 m .45789 .62822 L .45869 .62182 L 1 .51 0 r
F
.45022 .62837 m .45014 .62835 L .46473 .62812 L .093 .312 0 r
F
.46533 .62226 m .46483 .62811 L .45855 .62822 L 1 .51 0 r
F
.45014 .62835 m .45009 .62834 L .4611 .62817 L .093 .312 0 r
F
.45014 .62835 m .4611 .62817 L .46473 .62812 L F
.45022 .62837 m .46473 .62812 L .46781 .62807 L F
.45855 .62822 m .46475 .62903 L .45781 .62887 L 1 .51 0 r
F
.46563 .6281 m .46483 .62811 L .46533 .62226 L 1 .455 0 r
F
.47091 .62254 m .47062 .62802 L .46563 .6281 L F
.45789 .62822 m .45789 .62822 L .45056 .62833 L 1 .578 0 r
F
.45869 .62182 m .45789 .62822 L .44963 .62835 L F
.45009 .62834 m .44994 .62831 L .46781 .62807 L .093 .312 0 r
F
.46483 .62811 m .46475 .62903 L .45855 .62822 L 1 .51 0 r
F
.45855 .62822 m .45781 .62887 L .45789 .62822 L F
.46563 .6281 m .46475 .62903 L .46483 .62811 L 1 .455 0 r
F
.46734 .62808 m .46713 .62808 L .46781 .62807 L .093 .312 0 r
F
.46563 .6281 m .47056 .62911 L .46475 .62903 L 1 .455 0 r
F
.47062 .62802 m .47056 .62911 L .46563 .6281 L F
.45056 .62833 m .45781 .62887 L .44963 .62835 L 1 .578 0 r
F
.45789 .62822 m .45781 .62887 L .45056 .62833 L F
.46781 .62807 m .44994 .62831 L .47221 .62799 L .093 .312 0 r
F
.47145 .62801 m .47056 .62911 L .47062 .62802 L 1 .413 0 r
F
.47671 .62748 m .47554 .62913 L .47559 .62761 L 1 .38 0 r
F
.4768 .62747 m .47617 .62773 L .47684 .62747 L .093 .312 0 r
F
.47233 .62798 m .47617 .62773 L .4768 .62747 L F
.47221 .62799 m .44994 .62831 L .47617 .62773 L F
.47139 .62808 m .47554 .62913 L .47056 .62911 L 1 .413 0 r
F
.44994 .62831 m .47401 .62864 L .47617 .62773 L .052 .295 0 r
F
.47401 .62864 m .47707 .62868 L .47587 .62786 L F
.47554 .62913 m .47055 .63571 L .47056 .62911 L .978 .38 0 r
F
.47554 .62913 m .4756 .63558 L .47055 .63571 L F
.47994 .6291 m .4756 .63558 L .47554 .62913 L .96 .355 0 r
F
.44994 .62831 m .45066 .62728 L .47707 .62868 L .052 .295 0 r
F
.45066 .62728 m .47833 .62954 L .47707 .62868 L .039 .287 0 r
F
.47994 .6291 m .48005 .63545 L .4756 .63558 L .96 .355 0 r
F
.48391 .62904 m .48005 .63545 L .47994 .6291 L .943 .336 0 r
F
.47833 .62954 m .48146 .6298 L .47736 .62888 L .039 .287 0 r
F
.48391 .62904 m .48405 .63531 L .48005 .63545 L .943 .336 0 r
F
.48756 .62896 m .48405 .63531 L .48391 .62904 L .928 .322 0 r
F
.45066 .62728 m .45625 .62642 L .48146 .6298 L .039 .287 0 r
F
.48756 .62896 m .48774 .63517 L .48405 .63531 L .928 .322 0 r
F
.49099 .62885 m .48774 .63517 L .48756 .62896 L .915 .312 0 r
F
.49099 .62885 m .49118 .63503 L .48774 .63517 L F
.49424 .62874 m .49118 .63503 L .49099 .62885 L .905 .304 0 r
F
.49424 .62874 m .49446 .63488 L .49118 .63503 L F
.49737 .62861 m .49446 .63488 L .49424 .62874 L .895 .297 0 r
F
.49737 .62861 m .4976 .63474 L .49446 .63488 L F
.5004 .62848 m .4976 .63474 L .49737 .62861 L .888 .292 0 r
F
.5004 .62848 m .50063 .63459 L .4976 .63474 L F
.50334 .62835 m .50063 .63459 L .5004 .62848 L .88 .288 0 r
F
.50334 .62835 m .50358 .63444 L .50063 .63459 L F
.50358 .63444 m .50091 .64071 L .50063 .63459 L .863 .283 0 r
F
.50358 .63444 m .50387 .64054 L .50091 .64071 L F
.50646 .63429 m .50387 .64054 L .50358 .63444 L .857 .279 0 r
F
.49772 .63211 m .50453 .63509 L .4987 .63225 L 0 .22 0 r
F
.48146 .6298 m .50453 .63509 L .49772 .63211 L F
.50063 .63459 m .49787 .64087 L .4976 .63474 L .868 .287 0 r
F
.50063 .63459 m .50091 .64071 L .49787 .64087 L F
.50646 .63429 m .50675 .64038 L .50387 .64054 L .857 .279 0 r
F
.50925 .63413 m .50675 .64038 L .50646 .63429 L .847 .274 0 r
F
.50925 .63413 m .50956 .64021 L .50675 .64038 L F
.51196 .63398 m .50956 .64021 L .50925 .63413 L .834 .268 0 r
F
.51196 .63398 m .51228 .64003 L .50956 .64021 L F
.48146 .6298 m .48928 .63132 L .5035 .63484 L 0 .22 0 r
F
.50359 .63488 m .5035 .63484 L .50453 .63509 L F
.48146 .6298 m .5035 .63484 L .50359 .63488 L F
.48928 .63132 m .51096 .6379 L .50779 .63652 L 0 .235 0 r
F
.5035 .63484 m .50779 .63652 L .50453 .63509 L F
.48928 .63132 m .50779 .63652 L .5035 .63484 L F
.51457 .63382 m .51228 .64003 L .51196 .63398 L .816 .26 0 r
F
.51457 .63382 m .51491 .63985 L .51228 .64003 L F
.51705 .63365 m .51491 .63985 L .51457 .63382 L .79 .25 0 r
F
.51705 .63365 m .51741 .63966 L .51491 .63985 L F
.51741 .63966 m .5153 .6459 L .51491 .63985 L .764 .244 0 r
F
.51741 .63966 m .51785 .64568 L .5153 .6459 L F
.51975 .63944 m .51785 .64568 L .51741 .63966 L .719 .229 0 r
F
.51975 .63944 m .52026 .64544 L .51785 .64568 L F
.52187 .63921 m .52026 .64544 L .51975 .63944 L .653 .209 0 r
F
.51364 .63756 m .52054 .64194 L .51461 .63783 L 0 .154 0 r
F
.50453 .63509 m .52054 .64194 L .51364 .63756 L F
.52187 .63921 m .52246 .64515 L .52026 .64544 L .653 .209 0 r
F
.52369 .63894 m .52246 .64515 L .52187 .63921 L .562 .182 0 r
F
.52369 .63894 m .5244 .64482 L .52246 .64515 L F
.5251 .63862 m .5244 .64482 L .52369 .63894 L .44 .145 0 r
F
.5251 .63862 m .52597 .64441 L .5244 .64482 L F
.52597 .64441 m .52527 .65074 L .5244 .64482 L .431 .148 0 r
F
.52597 .64441 m .52707 .65026 L .52527 .65074 L F
.52704 .6439 m .52707 .65026 L .52597 .64441 L .267 .097 0 r
F
.52704 .6439 m .52844 .64964 L .52707 .65026 L F
.52741 .64326 m .52844 .64964 L .52704 .6439 L 0 .011 0 r
F
.52741 .64326 m .52924 .64885 L .52844 .64964 L F
.52631 .6396 m .52741 .64326 L .52704 .6439 L 0 0 0 r
F
.5268 .64242 m .52851 .64692 L .52741 .64326 L F
.52851 .64692 m .52924 .64885 L .52741 .64326 L F
.52599 .63777 m .52741 .64326 L .52631 .6396 L F
.52753 .64434 m .52923 .6478 L .52924 .64885 L F
.5268 .64242 m .52923 .6478 L .52753 .64434 L F
.52923 .6478 m .53143 .65457 L .52924 .64885 L 0 .023 0 r
F
.52923 .6478 m .53215 .65336 L .53143 .65457 L F
.5281 .6464 m .53094 .65128 L .52923 .6478 L 0 .008 0 r
F
.53094 .65128 m .53215 .65336 L .52923 .6478 L F
.5281 .6464 m .53203 .65173 L .53215 .65336 L F
.52541 .64452 m .53203 .65173 L .5281 .6464 L 0 .046 0 r
F
.52541 .64452 m .53074 .64953 L .53203 .65173 L F
.52054 .64194 m .53074 .64953 L .52541 .64452 L 0 .117 0 r
F
.52054 .64194 m .52781 .6465 L .53074 .64953 L F
.50932 .63714 m .51259 .6384 L .52054 .64194 L 0 .154 0 r
F
.50453 .63509 m .51259 .6384 L .50932 .63714 L F
.50779 .63652 m .51259 .6384 L .50453 .63509 L 0 .235 0 r
F
.51096 .6379 m .51259 .6384 L .50779 .63652 L F
.50123 .63386 m .51583 .63964 L .51259 .6384 L .022 .254 0 r
F
.51935 .63348 m .51741 .63966 L .51705 .63365 L .751 .235 0 r
F
.51935 .63348 m .51975 .63944 L .51741 .63966 L F
.52142 .63329 m .51975 .63944 L .51935 .63348 L .694 .216 0 r
F
.52142 .63329 m .52187 .63921 L .51975 .63944 L F
.51461 .63783 m .52541 .64452 L .52104 .63983 L .455 0 0 r
F
.51461 .63783 m .52054 .64194 L .52541 .64452 L F
.51583 .63964 m .52122 .64178 L .51259 .6384 L .022 .254 0 r
F
.51259 .6384 m .52726 .64621 L .52054 .64194 L 0 .192 0 r
F
.52726 .64621 m .52781 .6465 L .52054 .64194 L F
.52122 .64178 m .52256 .64231 L .51259 .6384 L .022 .254 0 r
F
.50027 .63348 m .50114 .63382 L .50123 .63386 L F
.50114 .63382 m .52256 .64231 L .50123 .63386 L F
.45625 .62642 m .48628 .63088 L .48146 .6298 L .052 .286 0 r
F
.48628 .63088 m .48928 .63132 L .48146 .6298 L F
.47736 .62888 m .48146 .6298 L .47707 .62868 L .039 .287 0 r
F
.47587 .62786 m .47707 .62868 L .47617 .62773 L .052 .295 0 r
F
.48002 .62277 m .47671 .62748 L .47574 .6227 L 1 .38 0 r
F
.47671 .62748 m .47559 .62761 L .47574 .6227 L F
.47682 .62747 m .47617 .62773 L .48465 .62729 L .088 0 0 r
F
.47934 .62741 m .48465 .62729 L .48506 .62727 L F
.47682 .62747 m .48465 .62729 L .47934 .62741 L F
.48749 .62275 m .48491 .62728 L .4839 .62279 L .977 .336 0 r
F
.48491 .62728 m .48391 .62731 L .4839 .62279 L F
.48948 .62716 m .48506 .62727 L .48975 .62718 L .088 0 0 r
F
.49 .62718 m .48975 .62718 L .49001 .62718 L F
.48948 .62716 m .48975 .62718 L .49 .62718 L F
.49086 .62269 m .48848 .62721 L .48749 .62275 L .953 .322 0 r
F
.48848 .62721 m .48756 .62896 L .48754 .62723 L F
.48848 .62721 m .48754 .62723 L .48749 .62275 L F
.48749 .62275 m .48754 .62723 L .48491 .62728 L .977 .336 0 r
F
.48754 .62723 m .48756 .62896 L .48491 .62728 L F
.47689 .62744 m .47686 .62746 L .48102 .62736 L .088 0 0 r
F
.47686 .62746 m .47682 .62747 L .48103 .62737 L F
.4839 .62279 m .48391 .62731 L .48103 .62737 L 1 .355 0 r
F
.47997 .62712 m .47996 .62739 L .47684 .62747 L 1 .38 0 r
F
.48674 .62724 m .47617 .62773 L .49001 .62718 L .088 0 0 r
F
.48476 .62728 m .47617 .62773 L .48674 .62724 L F
.4802 .62739 m .47996 .62739 L .48002 .62277 L 1 .355 0 r
F
.4839 .62279 m .48103 .62737 L .48002 .62277 L F
.48103 .62737 m .4802 .62739 L .48002 .62277 L F
.49006 .62718 m .47617 .62773 L .49443 .62736 L .088 0 0 r
F
.49005 .62718 m .49002 .62718 L .49006 .62718 L F
.49002 .62718 m .47617 .62773 L .49006 .62718 L F
.49195 .62691 m .49183 .62715 L .49095 .62705 L .934 .312 0 r
F
.49183 .62715 m .49095 .62716 L .49095 .62705 L F
.49195 .62691 m .49095 .62705 L .49086 .62269 L F
.49086 .62269 m .49095 .62705 L .49005 .62718 L .953 .322 0 r
F
.49001 .62718 m .4899 .62718 L .49005 .62718 L .088 0 0 r
F
.49086 .62269 m .49005 .62718 L .48848 .62721 L .953 .322 0 r
F
.4899 .62718 m .47617 .62773 L .49005 .62718 L .088 0 0 r
F
.49195 .62691 m .49224 .62714 L .49183 .62715 L .934 .312 0 r
F
.49408 .6226 m .49419 .6266 L .49195 .62691 L F
.49005 .62718 m .49443 .62736 L .49502 .62648 L .088 0 0 r
F
.48025 .62862 m .47994 .6291 L .47995 .62866 L 1 .355 0 r
F
.48002 .62277 m .47997 .62712 L .47671 .62748 L 1 .38 0 r
F
.45781 .62887 m .45671 .62976 L .44931 .62858 L 1 .513 0 r
F
.45671 .62976 m .44895 .63604 L .44921 .63062 L F
.45671 .62976 m .44921 .63062 L .44931 .62858 L F
.4492 .62841 m .44994 .62831 L .45009 .62834 L .22 .351 0 r
F
.4492 .62841 m .45009 .62834 L .4501 .62834 L F
.44959 .62838 m .45781 .62887 L .44931 .62858 L 1 .578 0 r
F
.44983 .62836 m .45781 .62887 L .44959 .62838 L F
.44474 .62843 m .45066 .62728 L .44994 .62831 L .189 .339 0 r
F
.4431 .62846 m .44318 .62845 L .44474 .62843 L F
.44318 .62845 m .45066 .62728 L .44474 .62843 L F
.44922 .62841 m .44535 .62841 L .44994 .62831 L .22 .351 0 r
F
.44912 .62842 m .44535 .62841 L .44922 .62841 L F
.41903 .6326 m .44466 .62843 L .44912 .62842 L F
.44934 .62841 m .44931 .62858 L .44535 .62841 L 1 .656 0 r
F
.41903 .6326 m .4431 .62846 L .44445 .62846 L .22 .351 0 r
F
.44931 .62858 m .4381 .63612 L .43861 .62852 L .986 .579 0 r
F
.44445 .62846 m .4431 .62846 L .44466 .62843 L .22 .351 0 r
F
.44931 .62858 m .43861 .62852 L .44535 .62841 L .986 .579 0 r
F
.41968 .62881 m .41969 .62881 L .42007 .6288 L .189 .339 0 r
F
.43628 .62944 m .43475 .62956 L .43052 .62864 L .945 .651 0 r
F
.43628 .62944 m .43052 .62864 L .43168 .62863 L F
.43791 .62853 m .4381 .63612 L .42421 .63617 L F
.43861 .62852 m .4381 .63612 L .43791 .62853 L F
.41877 .62886 m .41926 .62883 L .42205 .62879 L .189 .339 0 r
F
.42205 .62879 m .42421 .63617 L .40611 .63618 L .879 .713 0 r
F
.42485 .62873 m .42421 .63617 L .42205 .62879 L F
.43475 .62956 m .42471 .63035 L .42482 .62907 L .945 .651 0 r
F
.44045 .62018 m .42496 .62744 L .42748 .61876 L 1 .735 0 r
F
.41969 .62881 m .41284 .62539 L .45066 .62728 L .189 .339 0 r
F
.41926 .62883 m .41917 .62878 L .41969 .62881 L F
.41917 .62878 m .41284 .62539 L .41969 .62881 L F
.41278 .6285 m .41284 .62539 L .41926 .62883 L F
.41281 .6285 m .41637 .62868 L .40689 .62851 L .879 .713 0 r
F
.42205 .62879 m .40611 .63618 L .40683 .62902 L F
.37968 .62855 m .41284 .62539 L .41278 .6285 L .278 .361 0 r
F
.43628 .62944 m .42421 .63617 L .42471 .63035 L .945 .651 0 r
F
.50443 .46155 m .50476 .4673 L .50209 .46755 L .822 .265 0 r
F
.50698 .46131 m .50476 .4673 L .50443 .46155 L .801 .257 0 r
F
.48839 .48052 m .48883 .4864 L .48579 .48674 L .781 .266 0 r
F
.4914 .48022 m .48883 .4864 L .48839 .48052 L .799 .268 0 r
F
.57175 .56918 m .55691 .5741 L .56138 .56674 L 1 1 0 r
F
.57686 .56086 m .57175 .56918 L .56138 .56674 L 1 .985 0 r
F
.49935 .46779 m .49968 .47359 L .49686 .47384 L .833 .273 0 r
F
.50209 .46755 m .49968 .47359 L .49935 .46779 L .823 .268 0 r
F
.48398 .49894 m .48189 .50532 L .48102 .49946 L .644 .225 0 r
F
.4833 .49306 m .48398 .49894 L .48102 .49946 L .666 .235 0 r
F
.49398 .4741 m .49433 .47994 L .4914 .48022 L .823 .274 0 r
F
.49686 .47384 m .49433 .47994 L .49398 .4741 L .825 .273 0 r
F
.48579 .48674 m .48633 .49263 L .4833 .49306 L .732 .253 0 r
F
.48883 .4864 m .48633 .49263 L .48579 .48674 L .762 .259 0 r
F
.42803 .65331 m .41748 .66416 L .41146 .65519 L .593 .486 0 r
F
.42803 .65331 m .4324 .66151 L .41748 .66416 L F
.46963 .27761 m .47795 .27561 L .49172 .28263 L .277 .333 0 r
F
.44626 .27091 m .47795 .27561 L .46963 .27761 L .39 .407 0 r
F
.48633 .49263 m .48398 .49894 L .4833 .49306 L .711 .245 0 r
F
.47891 .52469 m .48036 .53011 L .47982 .53102 L 0 0 0 r
F
.48041 .52385 m .48036 .53011 L .47891 .52469 L .253 .095 0 r
F
.47914 .51824 m .48041 .52385 L .47891 .52469 L .297 .116 0 r
F
.48052 .53283 m .48136 .53617 L .48218 .53707 L .892 .254 0 r
F
.48136 .53617 m .48364 .54184 L .48218 .53707 L 1 .309 0 r
F
.48136 .53617 m .48249 .54125 L .48364 .54184 L F
.48155 .53546 m .48221 .53951 L .48136 .53617 L 0 0 0 r
F
.48221 .53951 m .48249 .54125 L .48136 .53617 L F
.47982 .53102 m .48136 .53617 L .48052 .53283 L .892 .254 0 r
F
.48036 .53011 m .48136 .53617 L .47982 .53102 L 0 0 0 r
F
.50698 .46131 m .50733 .46703 L .50476 .4673 L .801 .257 0 r
F
.5094 .46106 m .50733 .46703 L .50698 .46131 L .77 .245 0 r
F
.44832 .66691 m .44507 .67678 L .43816 .66935 L .443 .309 0 r
F
.44832 .66691 m .4534 .67399 L .44507 .67678 L F
.40761 .64582 m .38989 .65771 L .38444 .64713 L .642 .602 0 r
F
.40761 .64582 m .41146 .65519 L .38989 .65771 L F
.55539 .32173 m .55126 .33445 L .54637 .32686 L .606 .449 0 r
F
.55539 .32173 m .56204 .33009 L .55126 .33445 L F
.50209 .46755 m .50243 .47333 L .49968 .47359 L .823 .268 0 r
F
.50476 .4673 m .50243 .47333 L .50209 .46755 L .807 .262 0 r
F
.4914 .48022 m .4918 .48608 L .48883 .4864 L .799 .268 0 r
F
.49433 .47994 m .4918 .48608 L .4914 .48022 L .809 .27 0 r
F
.48128 .5175 m .48041 .52385 L .47914 .51824 L .436 .158 0 r
F
.48021 .51176 m .48128 .5175 L .47914 .51824 L .453 .168 0 r
F
.52206 .29684 m .52832 .30772 L .52208 .3027 L .345 .276 0 r
F
.51399 .29298 m .52206 .29684 L .52208 .3027 L .252 .245 0 r
F
.49686 .47384 m .49721 .47967 L .49433 .47994 L .825 .273 0 r
F
.49968 .47359 m .49721 .47967 L .49686 .47384 L .821 .27 0 r
F
.49102 .54357 m .49241 .54723 L .50045 .54766 L .638 .076 0 r
F
.4863 .5426 m .49241 .54723 L .49102 .54357 L .848 .15 0 r
F
.49316 .71169 m .50832 .71855 L .50008 .71471 L .597 .012 0 r
F
.48602 .70693 m .49316 .71169 L .50008 .71471 L .5 0 0 r
F
.49992 .28358 m .51399 .29298 L .50679 .28997 L .251 .284 0 r
F
.49172 .28263 m .49992 .28358 L .50679 .28997 L .17 .273 0 r
F
.51626 .45448 m .51545 .46016 L .51501 .45473 L .494 .153 0 r
F
.5094 .46106 m .5098 .46674 L .50733 .46703 L .77 .245 0 r
F
.48277 .51114 m .48128 .5175 L .48021 .51176 L .543 .192 0 r
F
.48189 .50532 m .48277 .51114 L .48021 .51176 L .558 .2 0 r
F
.48883 .4864 m .4893 .49227 L .48633 .49263 L .762 .259 0 r
F
.4918 .48608 m .4893 .49227 L .48883 .4864 L .784 .264 0 r
F
.48218 .53707 m .48364 .54184 L .4863 .5426 L 1 .238 0 r
F
.35028 .63605 m .3128 .65119 L .30726 .63585 L .61 .677 0 r
F
.35028 .63605 m .35374 .64887 L .3128 .65119 L F
.50476 .4673 m .50513 .47306 L .50243 .47333 L .807 .262 0 r
F
.50733 .46703 m .50513 .47306 L .50476 .4673 L .784 .253 0 r
F
.50602 .61947 m .51062 .6202 L .5149 .61644 L .024 0 0 r
F
.50602 .61947 m .49997 .62239 L .51062 .6202 L F
.50003 .3785 m .5073 .3732 L .51572 .37385 L .428 .418 0 r
F
.50003 .3785 m .49394 .37965 L .5073 .3732 L F
.48469 .5048 m .48277 .51114 L .48189 .50532 L .628 .218 0 r
F
.48398 .49894 m .48469 .5048 L .48189 .50532 L .644 .225 0 r
F
.48633 .49263 m .48691 .49851 L .48398 .49894 L .711 .245 0 r
F
.4893 .49227 m .48691 .49851 L .48633 .49263 L .747 .253 0 r
F
.49433 .47994 m .49471 .48579 L .4918 .48608 L .809 .27 0 r
F
.49721 .47967 m .49471 .48579 L .49433 .47994 L .814 .27 0 r
F
.42303 .43905 m .42003 .44823 L .40283 .44642 L 1 .793 0 r
F
.43535 .44126 m .42003 .44823 L .42303 .43905 L 1 .735 0 r
F
.49968 .47359 m .50003 .47941 L .49721 .47967 L .821 .27 0 r
F
.50243 .47333 m .50003 .47941 L .49968 .47359 L .812 .266 0 r
F
.47555 .39115 m .47063 .39543 L .47249 .39093 L .778 .489 0 r
F
.48691 .49851 m .48469 .5048 L .48398 .49894 L .696 .238 0 r
F
.51626 .45448 m .51678 .45978 L .51545 .46016 L .494 .153 0 r
F
.51692 .45422 m .51678 .45978 L .51626 .45448 L .253 .067 0 r
F
.44733 .43543 m .43535 .44126 L .43863 .43328 L 1 .743 0 r
F
.45036 .42834 m .44733 .43543 L .43863 .43328 L 1 .83 0 r
F
.46616 .40368 m .45933 .40574 L .46513 .40028 L 1 1 0 r
F
.46616 .40368 m .46204 .40921 L .45933 .40574 L F
.47774 .69889 m .48602 .70693 L .47809 .70179 L 0 .029 0 r
F
.47155 .69317 m .47774 .69889 L .47809 .70179 L 0 .112 0 r
F
.54619 .58761 m .53813 .59119 L .54224 .5851 L 1 1 0 r
F
.54619 .58761 m .54044 .59372 L .53813 .59119 L F
.55177 .58106 m .54619 .58761 L .54224 .5851 L F
.4918 .48608 m .49223 .49194 L .4893 .49227 L .784 .264 0 r
F
.49471 .48579 m .49223 .49194 L .4918 .48608 L .799 .266 0 r
F
.50733 .46703 m .50774 .47277 L .50513 .47306 L .784 .253 0 r
F
.5098 .46674 m .50774 .47277 L .50733 .46703 L .75 .242 0 r
F
.50243 .47333 m .50281 .47913 L .50003 .47941 L .812 .266 0 r
F
.50513 .47306 m .50281 .47913 L .50243 .47333 L .796 .26 0 r
F
.49721 .47967 m .49758 .48551 L .49471 .48579 L .814 .27 0 r
F
.50003 .47941 m .49758 .48551 L .49721 .47967 L .813 .268 0 r
F
.51692 .45422 m .51753 .45932 L .51678 .45978 L .253 .067 0 r
F
.51547 .45363 m .51639 .45808 L .51706 .4585 L 1 .262 0 r
F
.51709 .45772 m .51706 .4585 L .5175 .45877 L F
.51547 .45363 m .51706 .4585 L .51709 .45772 L F
.51676 .45394 m .51713 .4565 L .51692 .45422 L 0 0 0 r
F
.51713 .4565 m .51753 .45932 L .51714 .45607 L F
.51713 .4565 m .51714 .45607 L .51692 .45422 L F
.4893 .49227 m .4898 .49814 L .48691 .49851 L .747 .253 0 r
F
.49223 .49194 m .4898 .49814 L .4893 .49227 L .773 .26 0 r
F
.59446 .7651 m .57166 .76848 L .58222 .76122 L .687 .736 0 r
F
.60763 .75681 m .59446 .7651 L .58222 .76122 L .729 .84 0 r
F
.55177 .58106 m .54224 .5851 L .54622 .5787 L 1 1 0 r
F
.55691 .5741 m .55177 .58106 L .54622 .5787 L F
.54044 .59372 m .53407 .59697 L .53813 .59119 L .913 .7 0 r
F
.54044 .59372 m .53476 .59941 L .53407 .59697 L F
.48691 .49851 m .4875 .50436 L .48469 .5048 L .696 .238 0 r
F
.4898 .49814 m .4875 .50436 L .48691 .49851 L .736 .249 0 r
F
.49471 .48579 m .49511 .49164 L .49223 .49194 L .799 .266 0 r
F
.49758 .48551 m .49511 .49164 L .49471 .48579 L .806 .267 0 r
F
.39296 .24462 m .35619 .24834 L .36916 .23285 L .963 .884 0 r
F
.40497 .2333 m .39296 .24462 L .36916 .23285 L .993 .936 0 r
F
.5098 .46674 m .51026 .47245 L .50774 .47277 L .75 .242 0 r
F
.51212 .46642 m .51026 .47245 L .5098 .46674 L .701 .226 0 r
F
.48041 .52385 m .48153 .52939 L .48036 .53011 L .253 .095 0 r
F
.48227 .52318 m .48153 .52939 L .48041 .52385 L .433 .153 0 r
F
.48128 .5175 m .48227 .52318 L .48041 .52385 L .436 .158 0 r
F
.48361 .51691 m .48227 .52318 L .48128 .5175 L .538 .187 0 r
F
.48277 .51114 m .48361 .51691 L .48128 .5175 L .543 .192 0 r
F
.54586 .37152 m .57248 .35786 L .58173 .36617 L .472 .452 0 r
F
.54586 .37152 m .53881 .36726 L .57248 .35786 L F
.48469 .5048 m .4854 .51063 L .48277 .51114 L .628 .218 0 r
F
.4875 .50436 m .4854 .51063 L .48469 .5048 L .686 .234 0 r
F
.50513 .47306 m .50553 .47885 L .50281 .47913 L .796 .26 0 r
F
.50774 .47277 m .50553 .47885 L .50513 .47306 L .772 .252 0 r
F
.50003 .47941 m .50041 .48523 L .49758 .48551 L .813 .268 0 r
F
.50281 .47913 m .50041 .48523 L .50003 .47941 L .805 .265 0 r
F
.4854 .51063 m .48361 .51691 L .48277 .51114 L .621 .213 0 r
F
.48518 .38419 m .48587 .3816 L .49394 .37965 L .557 .442 0 r
F
.48518 .38419 m .4794 .38721 L .48587 .3816 L F
.47795 .27561 m .49992 .28358 L .49172 .28263 L .309 .339 0 r
F
.30723 .4349 m .30423 .45396 L .24662 .45183 L .685 .756 0 r
F
.34921 .44014 m .30423 .45396 L .30723 .4349 L .737 .773 0 r
F
.43863 .43328 m .43535 .44126 L .42303 .43905 L 1 .82 0 r
F
.51639 .45808 m .51802 .46201 L .5175 .45877 L .82 .212 0 r
F
.51802 .46201 m .51872 .46368 L .5175 .45877 L F
.51699 .45555 m .5175 .45877 L .51753 .45932 L 0 0 0 r
F
.51676 .45394 m .5175 .45877 L .51699 .45555 L F
.51547 .45363 m .5175 .45877 L .51676 .45394 L 1 .262 0 r
F
.48036 .53011 m .48155 .53546 L .48136 .53617 L 0 0 0 r
F
.48153 .52939 m .48155 .53546 L .48036 .53011 L .231 .08 0 r
F
.49223 .49194 m .49267 .4978 L .4898 .49814 L .773 .26 0 r
F
.49511 .49164 m .49267 .4978 L .49223 .49194 L .791 .264 0 r
F
.5477 .31413 m .54637 .32686 L .54075 .31984 L .539 .401 0 r
F
.5477 .31413 m .55539 .32173 L .54637 .32686 L F
.31855 .23573 m .30704 .25696 L .25097 .24556 L .789 .813 0 r
F
.35619 .24834 m .30704 .25696 L .31855 .23573 L .848 .826 0 r
F
.49758 .48551 m .49797 .49136 L .49511 .49164 L .806 .267 0 r
F
.50041 .48523 m .49797 .49136 L .49758 .48551 L .807 .267 0 r
F
.53063 .30165 m .53464 .31344 L .52832 .30772 L .416 .313 0 r
F
.52206 .29684 m .53063 .30165 L .52832 .30772 L .345 .276 0 r
F
.50281 .47913 m .50321 .48495 L .50041 .48523 L .805 .265 0 r
F
.50553 .47885 m .50321 .48495 L .50281 .47913 L .789 .259 0 r
F
.45036 .42834 m .43863 .43328 L .44289 .42564 L 1 .83 0 r
F
.45394 .42156 m .45036 .42834 L .44289 .42564 L 1 .924 0 r
F
.51212 .46642 m .51265 .47209 L .51026 .47245 L .701 .226 0 r
F
.51423 .46606 m .51265 .47209 L .51212 .46642 L .633 .205 0 r
F
.50774 .47277 m .50819 .47854 L .50553 .47885 L .772 .252 0 r
F
.51026 .47245 m .50819 .47854 L .50774 .47277 L .736 .24 0 r
F
.4863 .5426 m .48736 .54688 L .49241 .54723 L .848 .15 0 r
F
.48364 .54184 m .48736 .54688 L .4863 .5426 L 1 .208 0 r
F
.4898 .49814 m .49031 .50399 L .4875 .50436 L .736 .249 0 r
F
.49267 .4978 m .49031 .50399 L .4898 .49814 L .767 .257 0 r
F
.46204 .40921 m .4535 .41181 L .45933 .40574 L 1 1 0 r
F
.46204 .40921 m .4579 .41517 L .4535 .41181 L F
.5126 .45327 m .51639 .45808 L .51547 .45363 L .985 .179 0 r
F
.52051 .61234 m .5149 .61644 L .52063 .61426 L 0 0 0 r
F
.4875 .50436 m .48809 .5102 L .4854 .51063 L .686 .234 0 r
F
.49031 .50399 m .48809 .5102 L .4875 .50436 L .731 .246 0 r
F
.49511 .49164 m .49553 .4975 L .49267 .4978 L .791 .264 0 r
F
.49797 .49136 m .49553 .4975 L .49511 .49164 L .801 .266 0 r
F
.50041 .48523 m .50081 .49107 L .49797 .49136 L .807 .267 0 r
F
.50321 .48495 m .50081 .49107 L .50041 .48523 L .8 .264 0 r
F
.4854 .51063 m .48609 .51643 L .48361 .51691 L .621 .213 0 r
F
.48809 .5102 m .48609 .51643 L .4854 .51063 L .684 .231 0 r
F
.50553 .47885 m .50597 .48465 L .50321 .48495 L .789 .259 0 r
F
.50819 .47854 m .50597 .48465 L .50553 .47885 L .765 .252 0 r
F
.57604 .32408 m .56736 .33907 L .56204 .33009 L .665 .554 0 r
F
.57604 .32408 m .58324 .3344 L .56736 .33907 L F
.51026 .47245 m .51078 .47819 L .50819 .47854 L .736 .24 0 r
F
.51265 .47209 m .51078 .47819 L .51026 .47245 L .687 .225 0 r
F
.55691 .5741 m .54622 .5787 L .54987 .57199 L 1 1 0 r
F
.56138 .56674 m .55691 .5741 L .54987 .57199 L F
.48361 .51691 m .4844 .52265 L .48227 .52318 L .538 .187 0 r
F
.48609 .51643 m .4844 .52265 L .48361 .51691 L .624 .211 0 r
F
.51423 .46606 m .51487 .47166 L .51265 .47209 L .633 .205 0 r
F
.51607 .46563 m .51487 .47166 L .51423 .46606 L .543 .179 0 r
F
.60438 .32796 m .58824 .34532 L .58324 .3344 L .704 .647 0 r
F
.60438 .32796 m .61102 .341 L .58824 .34532 L F
.45394 .42156 m .44289 .42564 L .44793 .41846 L 1 .924 0 r
F
.4579 .41517 m .45394 .42156 L .44793 .41846 L 1 1 0 r
F
.49267 .4978 m .49313 .50366 L .49031 .50399 L .767 .257 0 r
F
.49553 .4975 m .49313 .50366 L .49267 .4978 L .787 .262 0 r
F
.44409 .65953 m .43816 .66935 L .4324 .66151 L .525 .368 0 r
F
.44409 .65953 m .44832 .66691 L .43816 .66935 L F
.4579 .41517 m .44793 .41846 L .4535 .41181 L 1 1 0 r
F
.48227 .52318 m .48315 .52883 L .48153 .52939 L .433 .153 0 r
F
.4844 .52265 m .48315 .52883 L .48227 .52318 L .548 .187 0 r
F
.53931 .30742 m .54075 .31984 L .53464 .31344 L .477 .355 0 r
F
.53931 .30742 m .5477 .31413 L .54075 .31984 L F
.5126 .45327 m .51376 .45721 L .51639 .45808 L .985 .179 0 r
F
.50757 .45285 m .51376 .45721 L .5126 .45327 L .693 .079 0 r
F
.68395 .32674 m .64581 .35159 L .64179 .33503 L .686 .721 0 r
F
.68395 .32674 m .68859 .34769 L .64581 .35159 L F
.53476 .59941 m .53025 .60246 L .53407 .59697 L .733 .463 0 r
F
.53476 .59941 m .52941 .6047 L .53025 .60246 L F
.53063 .30165 m .53931 .30742 L .53464 .31344 L .416 .313 0 r
F
.49797 .49136 m .49838 .49721 L .49553 .4975 L .801 .266 0 r
F
.50081 .49107 m .49838 .49721 L .49797 .49136 L .804 .266 0 r
F
.50321 .48495 m .50362 .49079 L .50081 .49107 L .8 .264 0 r
F
.50597 .48465 m .50362 .49079 L .50321 .48495 L .786 .26 0 r
F
.49031 .50399 m .49082 .50984 L .48809 .5102 L .731 .246 0 r
F
.49313 .50366 m .49082 .50984 L .49031 .50399 L .764 .255 0 r
F
.48153 .52939 m .48246 .5349 L .48155 .53546 L .231 .08 0 r
F
.48315 .52883 m .48246 .5349 L .48153 .52939 L .452 .154 0 r
F
.50819 .47854 m .50868 .48433 L .50597 .48465 L .765 .252 0 r
F
.51078 .47819 m .50868 .48433 L .50819 .47854 L .73 .241 0 r
F
.51265 .47209 m .51327 .47779 L .51078 .47819 L .687 .225 0 r
F
.51487 .47166 m .51327 .47779 L .51265 .47209 L .62 .206 0 r
F
.49553 .4975 m .49595 .50336 L .49313 .50366 L .787 .262 0 r
F
.49838 .49721 m .49595 .50336 L .49553 .4975 L .799 .265 0 r
F
.48809 .5102 m .48866 .51603 L .48609 .51643 L .684 .231 0 r
F
.49082 .50984 m .48866 .51603 L .48809 .5102 L .732 .244 0 r
F
.50081 .49107 m .50122 .49693 L .49838 .49721 L .804 .266 0 r
F
.50362 .49079 m .50122 .49693 L .50081 .49107 L .799 .265 0 r
F
.51607 .46563 m .51686 .47115 L .51487 .47166 L .543 .179 0 r
F
.50597 .48465 m .50642 .49048 L .50362 .49079 L .786 .26 0 r
F
.50868 .48433 m .50642 .49048 L .50597 .48465 L .763 .253 0 r
F
.50757 .45285 m .50906 .45608 L .51376 .45721 L .693 .079 0 r
F
.49955 .45235 m .50906 .45608 L .50757 .45285 L .475 0 0 r
F
.48609 .51643 m .48673 .52221 L .4844 .52265 L .624 .211 0 r
F
.48866 .51603 m .48673 .52221 L .48609 .51643 L .69 .23 0 r
F
.48364 .54184 m .48447 .54657 L .48736 .54688 L 1 .208 0 r
F
.48249 .54125 m .48447 .54657 L .48364 .54184 L 1 .297 0 r
F
.48155 .53546 m .48243 .54077 L .48249 .54125 L 0 0 0 r
F
.48246 .5349 m .48243 .54077 L .48155 .53546 L .266 .084 0 r
F
.49313 .50366 m .49358 .50952 L .49082 .50984 L .764 .255 0 r
F
.49595 .50336 m .49358 .50952 L .49313 .50366 L .787 .261 0 r
F
.40694 .4359 m .40283 .44642 L .37998 .44383 L .947 .828 0 r
F
.42303 .43905 m .40283 .44642 L .40694 .4359 L 1 .793 0 r
F
.51078 .47819 m .51134 .48396 L .50868 .48433 L .73 .241 0 r
F
.51327 .47779 m .51134 .48396 L .51078 .47819 L .682 .227 0 r
F
.57686 .56086 m .56138 .56674 L .56499 .55905 L 1 .985 0 r
F
.58055 .55214 m .57686 .56086 L .56499 .55905 L 1 .895 0 r
F
.59733 .55366 m .57686 .56086 L .58055 .55214 L .962 .915 0 r
F
.76085 .52606 m .75304 .5481 L .69681 .54628 L .606 .694 0 r
F
.49838 .49721 m .49878 .50307 L .49595 .50336 L .799 .265 0 r
F
.50122 .49693 m .49878 .50307 L .49838 .49721 L .804 .267 0 r
F
.4844 .52265 m .48511 .52836 L .48315 .52883 L .548 .187 0 r
F
.48673 .52221 m .48511 .52836 L .4844 .52265 L .639 .212 0 r
F
.47063 .39543 m .46477 .39544 L .47249 .39093 L .982 .79 0 r
F
.47063 .39543 m .46513 .40028 L .46477 .39544 L F
.50362 .49079 m .50405 .49664 L .50122 .49693 L .799 .265 0 r
F
.50642 .49048 m .50405 .49664 L .50362 .49079 L .787 .261 0 r
F
.49082 .50984 m .49131 .51568 L .48866 .51603 L .732 .244 0 r
F
.49358 .50952 m .49131 .51568 L .49082 .50984 L .767 .254 0 r
F
.51487 .47166 m .51562 .47732 L .51327 .47779 L .62 .206 0 r
F
.51686 .47115 m .51562 .47732 L .51487 .47166 L .535 .182 0 r
F
.50868 .48433 m .50919 .49015 L .50642 .49048 L .763 .253 0 r
F
.51134 .48396 m .50919 .49015 L .50868 .48433 L .73 .243 0 r
F
.48315 .52883 m .4839 .53444 L .48246 .5349 L .452 .154 0 r
F
.48511 .52836 m .4839 .53444 L .48315 .52883 L .578 .191 0 r
F
.64372 .7515 m .60763 .75681 L .61888 .74784 L .646 .745 0 r
F
.65622 .74077 m .64372 .7515 L .61888 .74784 L .651 .763 0 r
F
.69387 .74419 m .64372 .7515 L .65622 .74077 L .583 .655 0 r
F
.49595 .50336 m .49637 .50922 L .49358 .50952 L .787 .261 0 r
F
.49878 .50307 m .49637 .50922 L .49595 .50336 L .801 .265 0 r
F
.48359 .7043 m .49316 .71169 L .48602 .70693 L .651 .053 0 r
F
.47774 .69889 m .48359 .7043 L .48602 .70693 L 0 .029 0 r
F
.48866 .51603 m .4892 .52184 L .48673 .52221 L .69 .23 0 r
F
.49131 .51568 m .4892 .52184 L .48866 .51603 L .739 .244 0 r
F
.50122 .49693 m .50163 .50279 L .49878 .50307 L .804 .267 0 r
F
.50405 .49664 m .50163 .50279 L .50122 .49693 L .801 .266 0 r
F
.43863 .43328 m .42303 .43905 L .42761 .43019 L 1 .82 0 r
F
.44289 .42564 m .43863 .43328 L .42761 .43019 L 1 .912 0 r
F
.49955 .45235 m .50145 .45459 L .50906 .45608 L .475 0 0 r
F
.48739 .45174 m .50145 .45459 L .49955 .45235 L .189 0 0 r
F
.51327 .47779 m .51394 .48354 L .51134 .48396 L .682 .227 0 r
F
.51562 .47732 m .51394 .48354 L .51327 .47779 L .619 .209 0 r
F
.50642 .49048 m .50688 .49633 L .50405 .49664 L .787 .261 0 r
F
.50919 .49015 m .50688 .49633 L .50642 .49048 L .766 .255 0 r
F
.49358 .50952 m .49402 .51537 L .49131 .51568 L .767 .254 0 r
F
.49637 .50922 m .49402 .51537 L .49358 .50952 L .791 .262 0 r
F
.48673 .52221 m .48732 .52798 L .48511 .52836 L .639 .212 0 r
F
.4892 .52184 m .48732 .52798 L .48673 .52221 L .706 .232 0 r
F
.56138 .56674 m .54987 .57199 L .55304 .56501 L 1 1 0 r
F
.56499 .55905 m .56138 .56674 L .55304 .56501 L 1 .929 0 r
F
.49878 .50307 m .49919 .50894 L .49637 .50922 L .801 .265 0 r
F
.50163 .50279 m .49919 .50894 L .49878 .50307 L .807 .268 0 r
F
.48246 .5349 m .48316 .54037 L .48243 .54077 L .266 .084 0 r
F
.4839 .53444 m .48316 .54037 L .48246 .5349 L .506 .165 0 r
F
.51134 .48396 m .51194 .48977 L .50919 .49015 L .73 .243 0 r
F
.51394 .48354 m .51194 .48977 L .51134 .48396 L .685 .231 0 r
F
.48249 .54125 m .48315 .5463 L .48447 .54657 L 1 .297 0 r
F
.48243 .54077 m .48315 .5463 L .48249 .54125 L .945 .318 0 r
F
.5098 .28555 m .52206 .29684 L .51399 .29298 L .325 .307 0 r
F
.49992 .28358 m .5098 .28555 L .51399 .29298 L .251 .284 0 r
F
.50405 .49664 m .50448 .50251 L .50163 .50279 L .801 .266 0 r
F
.50688 .49633 m .50448 .50251 L .50405 .49664 L .791 .264 0 r
F
.36916 .23285 m .35619 .24834 L .31855 .23573 L .876 .867 0 r
F
.51686 .47115 m .51778 .47674 L .51562 .47732 L .535 .182 0 r
F
.51852 .47053 m .51778 .47674 L .51686 .47115 L .435 .154 0 r
F
.49131 .51568 m .49178 .52152 L .4892 .52184 L .739 .244 0 r
F
.49402 .51537 m .49178 .52152 L .49131 .51568 L .774 .255 0 r
F
.48511 .52836 m .48572 .53406 L .4839 .53444 L .578 .191 0 r
F
.48732 .52798 m .48572 .53406 L .48511 .52836 L .669 .217 0 r
F
.50919 .49015 m .50972 .496 L .50688 .49633 L .766 .255 0 r
F
.51194 .48977 m .50972 .496 L .50919 .49015 L .736 .247 0 r
F
.49637 .50922 m .49678 .51509 L .49402 .51537 L .791 .262 0 r
F
.49919 .50894 m .49678 .51509 L .49637 .50922 L .806 .267 0 r
F
.52941 .6047 m .52627 .60793 L .52684 .60769 L 0 0 0 r
F
.52627 .60793 m .52462 .60963 L .52684 .60769 L F
.52684 .60769 m .52571 .61162 L .52723 .60753 L F
.52941 .6047 m .52684 .60769 L .53025 .60246 L F
.52684 .60769 m .52723 .60753 L .52768 .60632 L F
.51562 .47732 m .51644 .48303 L .51394 .48354 L .619 .209 0 r
F
.51778 .47674 m .51644 .48303 L .51562 .47732 L .541 .188 0 r
F
.50163 .50279 m .50203 .50867 L .49919 .50894 L .807 .268 0 r
F
.50448 .50251 m .50203 .50867 L .50163 .50279 L .806 .268 0 r
F
.30723 .4349 m .24662 .45183 L .24924 .42744 L .685 .756 0 r
F
.42761 .43019 m .42303 .43905 L .40694 .4359 L 1 .876 0 r
F
.4892 .52184 m .4897 .52764 L .48732 .52798 L .706 .232 0 r
F
.49178 .52152 m .4897 .52764 L .4892 .52184 L .753 .247 0 r
F
.50688 .49633 m .50735 .5022 L .50448 .50251 L .791 .264 0 r
F
.50972 .496 m .50735 .5022 L .50688 .49633 L .773 .259 0 r
F
.48739 .45174 m .48981 .45259 L .50145 .45459 L .189 0 0 r
F
.51639 .45808 m .51796 .46265 L .51872 .46368 L .82 .212 0 r
F
.51376 .45721 m .51796 .46265 L .51639 .45808 L .82 .163 0 r
F
.51394 .48354 m .51465 .48933 L .51194 .48977 L .685 .231 0 r
F
.51644 .48303 m .51465 .48933 L .51394 .48354 L .627 .216 0 r
F
.49402 .51537 m .49445 .52123 L .49178 .52152 L .774 .255 0 r
F
.49678 .51509 m .49445 .52123 L .49402 .51537 L .798 .263 0 r
F
.4839 .53444 m .48448 .54003 L .48316 .54037 L .506 .165 0 r
F
.48572 .53406 m .48448 .54003 L .4839 .53444 L .635 .202 0 r
F
.49919 .50894 m .49959 .51482 L .49678 .51509 L .806 .267 0 r
F
.50203 .50867 m .49959 .51482 L .49919 .50894 L .813 .27 0 r
F
.48243 .54077 m .48297 .54606 L .48315 .5463 L .945 .318 0 r
F
.48316 .54037 m .48297 .54606 L .48243 .54077 L .407 .126 0 r
F
.51194 .48977 m .51255 .49562 L .50972 .496 L .736 .247 0 r
F
.51465 .48933 m .51255 .49562 L .51194 .48977 L .695 .237 0 r
F
.50448 .50251 m .50491 .50839 L .50203 .50867 L .806 .268 0 r
F
.50735 .5022 m .50491 .50839 L .50448 .50251 L .799 .267 0 r
F
.48732 .52798 m .48783 .53373 L .48572 .53406 L .669 .217 0 r
F
.4897 .52764 m .48783 .53373 L .48732 .52798 L .732 .237 0 r
F
.49178 .52152 m .49222 .52735 L .4897 .52764 L .753 .247 0 r
F
.49445 .52123 m .49222 .52735 L .49178 .52152 L .787 .257 0 r
F
.51852 .47053 m .5197 .47602 L .51778 .47674 L .435 .154 0 r
F
.51974 .46973 m .5197 .47602 L .51852 .47053 L .303 .115 0 r
F
.50972 .496 m .51024 .50187 L .50735 .5022 L .773 .259 0 r
F
.51255 .49562 m .51024 .50187 L .50972 .496 L .747 .253 0 r
F
.49678 .51509 m .49718 .52096 L .49445 .52123 L .798 .263 0 r
F
.49959 .51482 m .49718 .52096 L .49678 .51509 L .814 .268 0 r
F
.50203 .50867 m .50243 .51456 L .49959 .51482 L .813 .27 0 r
F
.50491 .50839 m .50243 .51456 L .50203 .50867 L .815 .271 0 r
F
.46904 .68481 m .47155 .69317 L .46526 .68713 L .087 .144 0 r
F
.46451 .67848 m .46526 .68713 L .45913 .68073 L .254 .188 0 r
F
.46451 .67848 m .46904 .68481 L .46526 .68713 L F
.46513 .40028 m .45662 .40081 L .46477 .39544 L 1 1 0 r
F
.46513 .40028 m .45933 .40574 L .45662 .40081 L F
.38221 .63615 m .35374 .64887 L .35028 .63605 L .661 .691 0 r
F
.38221 .63615 m .38444 .64713 L .35374 .64887 L F
.46028 .6719 m .45913 .68073 L .4534 .67399 L .369 .228 0 r
F
.46028 .6719 m .46451 .67848 L .45913 .68073 L F
.51778 .47674 m .51882 .4824 L .51644 .48303 L .541 .188 0 r
F
.5197 .47602 m .51882 .4824 L .51778 .47674 L .455 .165 0 r
F
.54224 .5851 m .53565 .58938 L .53857 .58331 L 1 1 0 r
F
.54224 .5851 m .53813 .59119 L .53565 .58938 L F
.54622 .5787 m .54224 .5851 L .53857 .58331 L F
.56695 .31461 m .56204 .33009 L .55539 .32173 L .604 .506 0 r
F
.56695 .31461 m .57604 .32408 L .56204 .33009 L F
.50735 .5022 m .50781 .5081 L .50491 .50839 L .799 .267 0 r
F
.51024 .50187 m .50781 .5081 L .50735 .5022 L .785 .264 0 r
F
.54622 .5787 m .53857 .58331 L .54138 .57701 L 1 1 0 r
F
.54987 .57199 m .54622 .5787 L .54138 .57701 L F
.42525 .64483 m .41146 .65519 L .40761 .64582 L .682 .558 0 r
F
.42525 .64483 m .42803 .65331 L .41146 .65519 L F
.48572 .53406 m .48621 .53974 L .48448 .54003 L .635 .202 0 r
F
.48783 .53373 m .48621 .53974 L .48572 .53406 L .716 .227 0 r
F
.51644 .48303 m .51733 .4888 L .51465 .48933 L .627 .216 0 r
F
.51882 .4824 m .51733 .4888 L .51644 .48303 L .558 .198 0 r
F
.44289 .42564 m .42761 .43019 L .43356 .42181 L 1 .912 0 r
F
.44793 .41846 m .44289 .42564 L .43356 .42181 L 1 1 0 r
F
.4897 .52764 m .49015 .53344 L .48783 .53373 L .732 .237 0 r
F
.49222 .52735 m .49015 .53344 L .4897 .52764 L .775 .251 0 r
F
.44089 .6519 m .4324 .66151 L .42803 .65331 L .616 .432 0 r
F
.44089 .6519 m .44409 .65953 L .4324 .66151 L F
.48316 .54037 m .48363 .54583 L .48297 .54606 L .407 .126 0 r
F
.48448 .54003 m .48363 .54583 L .48316 .54037 L .623 .192 0 r
F
.49445 .52123 m .49484 .52709 L .49222 .52735 L .787 .257 0 r
F
.49718 .52096 m .49484 .52709 L .49445 .52123 L .81 .265 0 r
F
.51465 .48933 m .51539 .49517 L .51255 .49562 L .695 .237 0 r
F
.51733 .4888 m .51539 .49517 L .51465 .48933 L .644 .224 0 r
F
.49959 .51482 m .49997 .52071 L .49718 .52096 L .814 .268 0 r
F
.50243 .51456 m .49997 .52071 L .49959 .51482 L .823 .272 0 r
F
.50491 .50839 m .50532 .51429 L .50243 .51456 L .815 .271 0 r
F
.50781 .5081 m .50532 .51429 L .50491 .50839 L .81 .271 0 r
F
.51255 .49562 m .51317 .5015 L .51024 .50187 L .747 .253 0 r
F
.51539 .49517 m .51317 .5015 L .51255 .49562 L .712 .245 0 r
F
.4794 .38721 m .47619 .38453 L .48587 .3816 L .727 .532 0 r
F
.4794 .38721 m .47249 .39093 L .47619 .38453 L F
.44365 .44997 m .47255 .4499 L .46949 .45096 L .249 .347 0 r
F
.48315 .5463 m .48463 .55131 L .48447 .54657 L .811 .189 0 r
F
.53813 .59119 m .53278 .59523 L .53565 .58938 L 1 .856 0 r
F
.53813 .59119 m .53407 .59697 L .53278 .59523 L F
.51024 .50187 m .51076 .50778 L .50781 .5081 L .785 .264 0 r
F
.51317 .5015 m .51076 .50778 L .51024 .50187 L .763 .26 0 r
F
.51376 .45721 m .51582 .46129 L .51796 .46265 L .82 .163 0 r
F
.50906 .45608 m .51582 .46129 L .51376 .45721 L .676 .061 0 r
F
.49222 .52735 m .49262 .53318 L .49015 .53344 L .775 .251 0 r
F
.49484 .52709 m .49262 .53318 L .49222 .52735 L .804 .261 0 r
F
.48783 .53373 m .48825 .53948 L .48621 .53974 L .716 .227 0 r
F
.49015 .53344 m .48825 .53948 L .48783 .53373 L .768 .245 0 r
F
.54987 .57199 m .54138 .57701 L .54395 .5705 L 1 1 0 r
F
.55304 .56501 m .54987 .57199 L .54395 .5705 L 1 .926 0 r
F
.49718 .52096 m .49755 .52684 L .49484 .52709 L .81 .265 0 r
F
.49997 .52071 m .49755 .52684 L .49718 .52096 L .825 .271 0 r
F
.47369 .69089 m .47774 .69889 L .47155 .69317 L 0 .076 0 r
F
.46904 .68481 m .47369 .69089 L .47155 .69317 L .087 .144 0 r
F
.50243 .51456 m .50281 .52046 L .49997 .52071 L .823 .272 0 r
F
.50532 .51429 m .50281 .52046 L .50243 .51456 L .826 .275 0 r
F
.35266 .26575 m .36301 .24844 L .41228 .26157 L .507 .551 0 r
F
.70662 .73089 m .69387 .74419 L .65622 .74077 L .58 .659 0 r
F
.76257 .73308 m .69387 .74419 L .70662 .73089 L .536 .581 0 r
F
.48448 .54003 m .48488 .54562 L .48363 .54583 L .623 .192 0 r
F
.48621 .53974 m .48488 .54562 L .48448 .54003 L .726 .223 0 r
F
.45653 .66508 m .4534 .67399 L .44832 .66691 L .456 .274 0 r
F
.45653 .66508 m .46028 .6719 L .4534 .67399 L F
.50781 .5081 m .50825 .51401 L .50532 .51429 L .81 .271 0 r
F
.51076 .50778 m .50825 .51401 L .50781 .5081 L .799 .27 0 r
F
.51974 .46973 m .52127 .4751 L .5197 .47602 L .303 .115 0 r
F
.52036 .46871 m .52127 .4751 L .51974 .46973 L .097 .063 0 r
F
.48315 .5463 m .48333 .55137 L .48463 .55131 L .811 .189 0 r
F
.48297 .54606 m .48333 .55137 L .48315 .5463 L 1 .261 0 r
F
.56499 .55905 m .55304 .56501 L .55556 .55778 L 1 .929 0 r
F
.56754 .55108 m .56499 .55905 L .55556 .55778 L 1 .832 0 r
F
.58055 .55214 m .56499 .55905 L .56754 .55108 L 1 .895 0 r
F
.70117 .52869 m .69681 .54628 L .65504 .545 L .644 .731 0 r
F
.76085 .52606 m .69681 .54628 L .70117 .52869 L .606 .694 0 r
F
.50832 .71855 m .51474 .72207 L .53063 .72432 L .449 0 0 r
F
.4992 .71615 m .51474 .72207 L .50832 .71855 L .619 .037 0 r
F
.49316 .71169 m .4992 .71615 L .50832 .71855 L .597 .012 0 r
F
.5149 .61644 m .51762 .61864 L .52063 .61426 L .163 0 0 r
F
.5149 .61644 m .51062 .6202 L .51762 .61864 L F
.51733 .4888 m .51824 .49464 L .51539 .49517 L .644 .224 0 r
F
.51994 .48815 m .51824 .49464 L .51733 .4888 L .583 .21 0 r
F
.51882 .4824 m .51994 .48815 L .51733 .4888 L .558 .198 0 r
F
.49997 .52071 m .50033 .5266 L .49755 .52684 L .825 .271 0 r
F
.50281 .52046 m .50033 .5266 L .49997 .52071 L .834 .275 0 r
F
.49484 .52709 m .49521 .53294 L .49262 .53318 L .804 .261 0 r
F
.49755 .52684 m .49521 .53294 L .49484 .52709 L .825 .269 0 r
F
.51539 .49517 m .51613 .50107 L .51317 .5015 L .712 .245 0 r
F
.51824 .49464 m .51613 .50107 L .51539 .49517 L .667 .235 0 r
F
.52103 .48161 m .51994 .48815 L .51882 .4824 L .483 .179 0 r
F
.5197 .47602 m .52103 .48161 L .51882 .4824 L .455 .165 0 r
F
.52127 .4751 m .52103 .48161 L .5197 .47602 L .355 .139 0 r
F
.49015 .53344 m .49052 .53924 L .48825 .53948 L .768 .245 0 r
F
.49262 .53318 m .49052 .53924 L .49015 .53344 L .803 .257 0 r
F
.60763 .75681 m .58222 .76122 L .59172 .75344 L .729 .84 0 r
F
.61888 .74784 m .60763 .75681 L .59172 .75344 L .754 .882 0 r
F
.50532 .51429 m .50571 .5202 L .50281 .52046 L .826 .275 0 r
F
.50825 .51401 m .50571 .5202 L .50532 .51429 L .824 .276 0 r
F
.51572 .37385 m .52725 .36401 L .53881 .36726 L .496 .444 0 r
F
.51572 .37385 m .5073 .3732 L .52725 .36401 L F
.51317 .5015 m .51377 .50742 L .51076 .50778 L .763 .26 0 r
F
.51613 .50107 m .51377 .50742 L .51317 .5015 L .733 .254 0 r
F
.45933 .40574 m .44843 .40702 L .45662 .40081 L 1 1 0 r
F
.45933 .40574 m .4535 .41181 L .44843 .40702 L F
.48621 .53974 m .48657 .54542 L .48488 .54562 L .726 .223 0 r
F
.48825 .53948 m .48657 .54542 L .48621 .53974 L .781 .242 0 r
F
.44793 .41846 m .43356 .42181 L .44062 .41405 L 1 1 0 r
F
.4535 .41181 m .44793 .41846 L .44062 .41405 L F
.40497 .2333 m .36916 .23285 L .38586 .21906 L .993 .936 0 r
F
.41899 .22356 m .40497 .2333 L .38586 .21906 L 1 .981 0 r
F
.51076 .50778 m .51125 .51371 L .50825 .51401 L .799 .27 0 r
F
.51377 .50742 m .51125 .51371 L .51076 .50778 L .782 .268 0 r
F
.48297 .54606 m .48317 .55136 L .48333 .55137 L 1 .261 0 r
F
.48363 .54583 m .48317 .55136 L .48297 .54606 L .791 .217 0 r
F
.50281 .52046 m .50317 .52637 L .50033 .5266 L .834 .275 0 r
F
.50571 .5202 m .50317 .52637 L .50281 .52046 L .839 .279 0 r
F
.49755 .52684 m .49789 .53272 L .49521 .53294 L .825 .269 0 r
F
.50033 .5266 m .49789 .53272 L .49755 .52684 L .839 .275 0 r
F
.38556 .43143 m .37998 .44383 L .34921 .44014 L .854 .835 0 r
F
.40694 .4359 m .37998 .44383 L .38556 .43143 L .947 .828 0 r
F
.49262 .53318 m .49296 .53902 L .49052 .53924 L .803 .257 0 r
F
.49521 .53294 m .49296 .53902 L .49262 .53318 L .826 .266 0 r
F
.50825 .51401 m .50867 .51994 L .50571 .5202 L .824 .276 0 r
F
.51125 .51371 m .50867 .51994 L .50825 .51401 L .817 .276 0 r
F
.4535 .41181 m .44062 .41405 L .44843 .40702 L 1 1 0 r
F
.52093 .28872 m .53063 .30165 L .52206 .29684 L .389 .339 0 r
F
.5098 .28555 m .52093 .28872 L .52206 .29684 L .325 .307 0 r
F
.53407 .59697 m .53008 .60087 L .53278 .59523 L .878 .498 0 r
F
.53407 .59697 m .53025 .60246 L .53008 .60087 L F
.48825 .53948 m .48858 .54523 L .48657 .54542 L .781 .242 0 r
F
.49052 .53924 m .48858 .54523 L .48825 .53948 L .815 .256 0 r
F
.55304 .56501 m .54395 .5705 L .54617 .56379 L 1 .926 0 r
F
.55556 .55778 m .55304 .56501 L .54617 .56379 L 1 .832 0 r
F
.48363 .54583 m .48383 .55131 L .48317 .55136 L .791 .217 0 r
F
.48488 .54562 m .48383 .55131 L .48363 .54583 L .833 .238 0 r
F
.51613 .50107 m .51685 .507 L .51377 .50742 L .733 .254 0 r
F
.51915 .50054 m .51685 .507 L .51613 .50107 L .696 .247 0 r
F
.51824 .49464 m .51915 .50054 L .51613 .50107 L .667 .235 0 r
F
.44365 .44997 m .44741 .44622 L .47255 .4499 L .249 .347 0 r
F
.40679 .44867 m .44741 .44622 L .44365 .44997 L .356 .385 0 r
F
.52462 .60963 m .52063 .61426 L .52402 .6127 L 0 0 0 r
F
.50033 .5266 m .50066 .5325 L .49789 .53272 L .839 .275 0 r
F
.50317 .52637 m .50066 .5325 L .50033 .5266 L .848 .279 0 r
F
.50571 .5202 m .50608 .52613 L .50317 .52637 L .839 .279 0 r
F
.50867 .51994 m .50608 .52613 L .50571 .5202 L .84 .281 0 r
F
.51377 .50742 m .51433 .51337 L .51125 .51371 L .782 .268 0 r
F
.51685 .507 m .51433 .51337 L .51377 .50742 L .759 .265 0 r
F
.52109 .49398 m .51915 .50054 L .51824 .49464 L .615 .224 0 r
F
.51994 .48815 m .52109 .49398 L .51824 .49464 L .583 .21 0 r
F
.49394 .37965 m .49606 .37363 L .5073 .3732 L .578 .463 0 r
F
.49394 .37965 m .48587 .3816 L .49606 .37363 L F
.49521 .53294 m .49553 .53881 L .49296 .53902 L .826 .266 0 r
F
.49789 .53272 m .49553 .53881 L .49521 .53294 L .843 .273 0 r
F
.74253 .31509 m .68859 .34769 L .68395 .32674 L .66 .719 0 r
F
.74253 .31509 m .74726 .34233 L .68859 .34769 L F
.51125 .51371 m .51172 .51966 L .50867 .51994 L .817 .276 0 r
F
.51433 .51337 m .51172 .51966 L .51125 .51371 L .805 .276 0 r
F
.52247 .48732 m .52109 .49398 L .51994 .48815 L .518 .196 0 r
F
.52103 .48161 m .52247 .48732 L .51994 .48815 L .483 .179 0 r
F
.49052 .53924 m .49083 .54504 L .48858 .54523 L .815 .256 0 r
F
.49296 .53902 m .49083 .54504 L .49052 .53924 L .837 .266 0 r
F
.48488 .54562 m .4851 .55123 L .48383 .55131 L .833 .238 0 r
F
.48657 .54542 m .4851 .55123 L .48488 .54562 L .851 .252 0 r
F
.44626 .27091 m .45745 .26582 L .47795 .27561 L .39 .407 0 r
F
.41228 .26157 m .45745 .26582 L .44626 .27091 L .459 .482 0 r
F
.48885 .70944 m .4992 .71615 L .49316 .71169 L .743 .105 0 r
F
.48359 .7043 m .48885 .70944 L .49316 .71169 L .651 .053 0 r
F
.48916 .27468 m .5098 .28555 L .49992 .28358 L .349 .354 0 r
F
.47795 .27561 m .48916 .27468 L .49992 .28358 L .309 .339 0 r
F
.50906 .45608 m .51178 .45949 L .51582 .46129 L .676 .061 0 r
F
.50145 .45459 m .51178 .45949 L .50906 .45608 L .443 0 0 r
F
.50317 .52637 m .5035 .53229 L .50066 .5325 L .848 .279 0 r
F
.50608 .52613 m .5035 .53229 L .50317 .52637 L .854 .283 0 r
F
.47827 .69672 m .48359 .7043 L .47774 .69889 L 0 0 0 r
F
.47369 .69089 m .47827 .69672 L .47774 .69889 L 0 .076 0 r
F
.52301 .4806 m .52247 .48732 L .52103 .48161 L .405 .162 0 r
F
.52127 .4751 m .52301 .4806 L .52103 .48161 L .355 .139 0 r
F
.50867 .51994 m .50906 .52589 L .50608 .52613 L .84 .281 0 r
F
.51172 .51966 m .50906 .52589 L .50867 .51994 L .837 .283 0 r
F
.49789 .53272 m .49821 .53861 L .49553 .53881 L .843 .273 0 r
F
.50066 .5325 m .49821 .53861 L .49789 .53272 L .854 .279 0 r
F
.45341 .65805 m .44832 .66691 L .44409 .65953 L .541 .326 0 r
F
.45341 .65805 m .45653 .66508 L .44832 .66691 L F
.63304 .31898 m .61102 .341 L .60438 .32796 L .68 .674 0 r
F
.63304 .31898 m .64179 .33503 L .61102 .341 L F
.48657 .54542 m .4868 .55112 L .4851 .55123 L .851 .252 0 r
F
.48858 .54523 m .4868 .55112 L .48657 .54542 L .862 .262 0 r
F
.55636 .30621 m .55539 .32173 L .5477 .31413 L .547 .46 0 r
F
.55636 .30621 m .56695 .31461 L .55539 .32173 L F
.49296 .53902 m .49326 .54486 L .49083 .54504 L .837 .266 0 r
F
.49553 .53881 m .49326 .54486 L .49296 .53902 L .852 .273 0 r
F
.52036 .46871 m .52236 .4739 L .52127 .4751 L .097 .063 0 r
F
.52236 .4739 m .52301 .4806 L .52127 .4751 L .225 .111 0 r
F
.51685 .507 m .51752 .51298 L .51433 .51337 L .759 .265 0 r
F
.52003 .5065 m .51752 .51298 L .51685 .507 L .73 .261 0 r
F
.51915 .50054 m .52003 .5065 L .51685 .507 L .696 .247 0 r
F
.59462 .31573 m .58324 .3344 L .57604 .32408 L .653 .6 0 r
F
.59462 .31573 m .60438 .32796 L .58324 .3344 L F
.51433 .51337 m .51486 .51935 L .51172 .51966 L .805 .276 0 r
F
.51752 .51298 m .51486 .51935 L .51433 .51337 L .789 .276 0 r
F
.50608 .52613 m .50641 .53207 L .5035 .53229 L .854 .283 0 r
F
.50906 .52589 m .50641 .53207 L .50608 .52613 L .858 .287 0 r
F
.52225 .49989 m .52003 .5065 L .51915 .50054 L .653 .24 0 r
F
.52109 .49398 m .52225 .49989 L .51915 .50054 L .615 .224 0 r
F
.50066 .5325 m .50096 .53841 L .49821 .53861 L .854 .279 0 r
F
.5035 .53229 m .50096 .53841 L .50066 .5325 L .863 .283 0 r
F
.42761 .43019 m .40694 .4359 L .41329 .42581 L 1 .876 0 r
F
.43356 .42181 m .42761 .43019 L .41329 .42581 L 1 .962 0 r
F
.51172 .51966 m .51214 .52564 L .50906 .52589 L .837 .283 0 r
F
.51486 .51935 m .51214 .52564 L .51172 .51966 L .831 .285 0 r
F
.48858 .54523 m .48881 .55099 L .4868 .55112 L .862 .262 0 r
F
.49083 .54504 m .48881 .55099 L .48858 .54523 L .869 .27 0 r
F
.49553 .53881 m .49582 .54468 L .49326 .54486 L .852 .273 0 r
F
.49821 .53861 m .49582 .54468 L .49553 .53881 L .863 .279 0 r
F
.58173 .36617 m .62154 .34439 L .63321 .35856 L .511 .516 0 r
F
.58173 .36617 m .57248 .35786 L .62154 .34439 L F
.52396 .49314 m .52225 .49989 L .52109 .49398 L .559 .214 0 r
F
.52247 .48732 m .52396 .49314 L .52109 .49398 L .518 .196 0 r
F
.50906 .52589 m .50941 .53186 L .50641 .53207 L .858 .287 0 r
F
.51214 .52564 m .50941 .53186 L .50906 .52589 L .859 .29 0 r
F
.5035 .53229 m .5038 .53822 L .50096 .53841 L .863 .283 0 r
F
.50641 .53207 m .5038 .53822 L .5035 .53229 L .87 .288 0 r
F
.49083 .54504 m .49107 .55086 L .48881 .55099 L .869 .27 0 r
F
.49326 .54486 m .49107 .55086 L .49083 .54504 L .875 .275 0 r
F
.54138 .57701 m .53511 .58205 L .53707 .57583 L 1 .947 0 r
F
.54138 .57701 m .53857 .58331 L .53511 .58205 L F
.54395 .5705 m .54138 .57701 L .53707 .57583 L 1 .874 0 r
F
.70117 .52869 m .65504 .545 L .65747 .53063 L .644 .731 0 r
F
.49821 .53861 m .49848 .5445 L .49582 .54468 L .863 .279 0 r
F
.50096 .53841 m .49848 .5445 L .49821 .53861 L .872 .283 0 r
F
.55556 .55778 m .54617 .56379 L .54791 .55691 L 1 .832 0 r
F
.55731 .55036 m .55556 .55778 L .54791 .55691 L 1 .744 0 r
F
.56754 .55108 m .55556 .55778 L .55731 .55036 L 1 .832 0 r
F
.51752 .51298 m .51814 .519 L .51486 .51935 L .789 .276 0 r
F
.52086 .51252 m .51814 .519 L .51752 .51298 L .768 .276 0 r
F
.52003 .5065 m .52086 .51252 L .51752 .51298 L .73 .261 0 r
F
.48317 .55136 m .48301 .55671 L .48302 .55648 L 0 0 0 r
F
.51486 .51935 m .51533 .52536 L .51214 .52564 L .831 .285 0 r
F
.51814 .519 m .51533 .52536 L .51486 .51935 L .822 .288 0 r
F
.53857 .58331 m .53307 .5881 L .53511 .58205 L 1 .991 0 r
F
.53857 .58331 m .53565 .58938 L .53307 .5881 L F
.54395 .5705 m .53707 .57583 L .53886 .56946 L 1 .874 0 r
F
.54617 .56379 m .54395 .5705 L .53886 .56946 L 1 .796 0 r
F
.5605 .7752 m .54848 .77826 L .55668 .77202 L .654 .507 0 r
F
.5605 .7752 m .54919 .7814 L .54848 .77826 L F
.57166 .76848 m .5605 .7752 L .55668 .77202 L .737 .709 0 r
F
.52489 .48625 m .52396 .49314 L .52247 .48732 L .454 .183 0 r
F
.52301 .4806 m .52489 .48625 L .52247 .48732 L .405 .162 0 r
F
.52336 .50589 m .52086 .51252 L .52003 .5065 L .696 .258 0 r
F
.52225 .49989 m .52336 .50589 L .52003 .5065 L .653 .24 0 r
F
.53025 .60246 m .52768 .60632 L .53008 .60087 L .613 .39 0 r
F
.52869 .60486 m .52684 .60769 L .52768 .60632 L F
.52768 .60632 m .52571 .61162 L .52614 .61087 L 0 0 0 r
F
.52768 .60632 m .52614 .61087 L .52703 .60726 L F
.52768 .60632 m .52703 .60726 L .5275 .60536 L F
.53025 .60246 m .52869 .60486 L .52768 .60632 L .613 .39 0 r
F
.50641 .53207 m .50672 .53802 L .5038 .53822 L .87 .288 0 r
F
.50941 .53186 m .50672 .53802 L .50641 .53207 L .877 .292 0 r
F
.49326 .54486 m .4935 .55071 L .49107 .55086 L .875 .275 0 r
F
.49582 .54468 m .4935 .55071 L .49326 .54486 L .88 .28 0 r
F
.51214 .52564 m .51251 .53163 L .50941 .53186 L .859 .29 0 r
F
.51533 .52536 m .51251 .53163 L .51214 .52564 L .859 .295 0 r
F
.50096 .53841 m .50123 .54433 L .49848 .5445 L .872 .283 0 r
F
.5038 .53822 m .50123 .54433 L .50096 .53841 L .88 .288 0 r
F
.53279 .2932 m .53931 .30742 L .53063 .30165 L .443 .376 0 r
F
.52093 .28872 m .53279 .2932 L .53063 .30165 L .389 .339 0 r
F
.40611 .63618 m .38444 .64713 L .38221 .63615 L .72 .676 0 r
F
.40611 .63618 m .40761 .64582 L .38444 .64713 L F
.41329 .42581 m .40694 .4359 L .38556 .43143 L 1 .9 0 r
F
.52545 .49907 m .52336 .50589 L .52225 .49989 L .606 .234 0 r
F
.52396 .49314 m .52545 .49907 L .52225 .49989 L .559 .214 0 r
F
.49582 .54468 m .49606 .55056 L .4935 .55071 L .88 .28 0 r
F
.49848 .5445 m .49606 .55056 L .49582 .54468 L .885 .284 0 r
F
.40679 .44867 m .41113 .44116 L .44741 .44622 L .356 .385 0 r
F
.35462 .44695 m .41113 .44116 L .40679 .44867 L .42 .432 0 r
F
.50941 .53186 m .50972 .53783 L .50672 .53802 L .877 .292 0 r
F
.51251 .53163 m .50972 .53783 L .50941 .53186 L .882 .298 0 r
F
.5038 .53822 m .50407 .54416 L .50123 .54433 L .88 .288 0 r
F
.50672 .53802 m .50407 .54416 L .5038 .53822 L .888 .293 0 r
F
.51814 .519 m .51868 .52506 L .51533 .52536 L .822 .288 0 r
F
.5216 .51859 m .51868 .52506 L .51814 .519 L .81 .291 0 r
F
.52086 .51252 m .5216 .51859 L .51814 .519 L .768 .276 0 r
F
.52467 .47926 m .52489 .48625 L .52301 .4806 L .32 .147 0 r
F
.52236 .4739 m .52467 .47926 L .52301 .4806 L .225 .111 0 r
F
.54617 .56379 m .53886 .56946 L .54039 .56295 L 1 .796 0 r
F
.54791 .55691 m .54617 .56379 L .54039 .56295 L 1 .72 0 r
F
.53565 .58938 m .53105 .594 L .53307 .5881 L 1 .947 0 r
F
.53565 .58938 m .53278 .59523 L .53105 .594 L F
.54479 .29904 m .5477 .31413 L .53931 .30742 L .494 .416 0 r
F
.54479 .29904 m .55636 .30621 L .5477 .31413 L F
.51533 .52536 m .51574 .53139 L .51251 .53163 L .859 .295 0 r
F
.51868 .52506 m .51574 .53139 L .51533 .52536 L .857 .3 0 r
F
.47249 .39093 m .46535 .38857 L .47619 .38453 L .874 .809 0 r
F
.47249 .39093 m .46477 .39544 L .46535 .38857 L F
.52439 .51196 m .5216 .51859 L .52086 .51252 L .744 .277 0 r
F
.52336 .50589 m .52439 .51196 L .52086 .51252 L .696 .258 0 r
F
.49848 .5445 m .49872 .55041 L .49606 .55056 L .885 .284 0 r
F
.50123 .54433 m .49872 .55041 L .49848 .5445 L .89 .288 0 r
F
.45745 .26582 m .48916 .27468 L .47795 .27561 L .402 .414 0 r
F
.43887 .64407 m .42803 .65331 L .42525 .64483 L .717 .5 0 r
F
.43887 .64407 m .44089 .6519 L .42803 .65331 L F
.51251 .53163 m .51283 .53764 L .50972 .53783 L .882 .298 0 r
F
.51574 .53139 m .51283 .53764 L .51251 .53163 L .888 .304 0 r
F
.50672 .53802 m .50698 .54399 L .50407 .54416 L .888 .293 0 r
F
.50972 .53783 m .50698 .54399 L .50672 .53802 L .896 .298 0 r
F
.57166 .76848 m .55668 .77202 L .56476 .7654 L .737 .709 0 r
F
.58222 .76122 m .57166 .76848 L .56476 .7654 L .826 .906 0 r
F
.52685 .49205 m .52545 .49907 L .52396 .49314 L .505 .206 0 r
F
.52489 .48625 m .52685 .49205 L .52396 .49314 L .454 .183 0 r
F
.53279 .2932 m .54479 .29904 L .53931 .30742 L .443 .376 0 r
F
.52279 .47231 m .52467 .47926 L .52236 .4739 L .08 .092 0 r
F
.50123 .54433 m .50147 .55026 L .49872 .55041 L .89 .288 0 r
F
.50407 .54416 m .50147 .55026 L .50123 .54433 L .896 .292 0 r
F
.52688 .50511 m .52439 .51196 L .52336 .50589 L .659 .256 0 r
F
.52545 .49907 m .52688 .50511 L .52336 .50589 L .606 .234 0 r
F
.51868 .52506 m .51913 .53114 L .51574 .53139 L .857 .3 0 r
F
.52224 .52471 m .51913 .53114 L .51868 .52506 L .854 .307 0 r
F
.5216 .51859 m .52224 .52471 L .51868 .52506 L .81 .291 0 r
F
.50145 .45459 m .50508 .45706 L .51178 .45949 L .443 0 0 r
F
.45105 .65083 m .44409 .65953 L .44089 .6519 L .637 .383 0 r
F
.45105 .65083 m .45341 .65805 L .44409 .65953 L F
.50972 .53783 m .50998 .54382 L .50698 .54399 L .896 .298 0 r
F
.51283 .53764 m .50998 .54382 L .50972 .53783 L .906 .304 0 r
F
.52531 .5181 m .52224 .52471 L .5216 .51859 L .795 .297 0 r
F
.52439 .51196 m .52531 .5181 L .5216 .51859 L .744 .277 0 r
F
.51574 .53139 m .51607 .53744 L .51283 .53764 L .888 .304 0 r
F
.51913 .53114 m .51607 .53744 L .51574 .53139 L .894 .312 0 r
F
.50407 .54416 m .5043 .5501 L .50147 .55026 L .896 .292 0 r
F
.50698 .54399 m .5043 .5501 L .50407 .54416 L .905 .297 0 r
F
.48259 .70233 m .48885 .70944 L .48359 .7043 L .735 .12 0 r
F
.47827 .69672 m .48259 .70233 L .48359 .7043 L 0 0 0 r
F
.54791 .55691 m .54039 .56295 L .54157 .55631 L 1 .72 0 r
F
.54909 .54988 m .54791 .55691 L .54157 .55631 L 1 .65 0 r
F
.55731 .55036 m .54791 .55691 L .54909 .54988 L 1 .744 0 r
F
.51283 .53764 m .51309 .54365 L .50998 .54382 L .906 .304 0 r
F
.51607 .53744 m .51309 .54365 L .51283 .53764 L .917 .313 0 r
F
.48513 .55685 m .48349 .56238 L .48378 .55682 L 1 .372 0 r
F
.48513 .55685 m .48498 .56252 L .48349 .56238 L F
.48688 .55683 m .48498 .56252 L .48513 .55685 L 1 .328 0 r
F
.48688 .55683 m .48685 .56258 L .48498 .56252 L F
.48895 .55677 m .48685 .56258 L .48688 .55683 L 1 .31 0 r
F
.48378 .55682 m .48252 .56212 L .48301 .55671 L 1 .493 0 r
F
.48378 .55682 m .48349 .56238 L .48252 .56212 L F
.5282 .51126 m .52531 .5181 L .52439 .51196 L .716 .28 0 r
F
.52688 .50511 m .5282 .51126 L .52439 .51196 L .659 .256 0 r
F
.50698 .54399 m .50721 .54995 L .5043 .5501 L .905 .297 0 r
F
.50998 .54382 m .50721 .54995 L .50698 .54399 L .915 .303 0 r
F
.41899 .22356 m .38586 .21906 L .40552 .20747 L 1 .981 0 r
F
.43431 .21566 m .41899 .22356 L .40552 .20747 L .996 1 0 r
F
.53278 .59523 m .52916 .59975 L .53105 .594 L 1 .716 0 r
F
.53278 .59523 m .53008 .60087 L .52916 .59975 L F
.48895 .55677 m .48898 .56258 L .48685 .56258 L 1 .31 0 r
F
.49123 .55669 m .48898 .56258 L .48895 .55677 L .981 .302 0 r
F
.51913 .53114 m .51949 .53723 L .51607 .53744 L .894 .312 0 r
F
.52276 .53085 m .51949 .53723 L .51913 .53114 L .901 .323 0 r
F
.52224 .52471 m .52276 .53085 L .51913 .53114 L .854 .307 0 r
F
.52609 .5243 m .52276 .53085 L .52224 .52471 L .85 .317 0 r
F
.52531 .5181 m .52609 .5243 L .52224 .52471 L .795 .297 0 r
F
.5288 .49801 m .52688 .50511 L .52545 .49907 L .56 .231 0 r
F
.52685 .49205 m .5288 .49801 L .52545 .49907 L .505 .206 0 r
F
.52717 .48483 m .52685 .49205 L .52489 .48625 L .394 .176 0 r
F
.52467 .47926 m .52717 .48483 L .52489 .48625 L .32 .147 0 r
F
.46923 .6768 m .46904 .68481 L .46451 .67848 L .295 .175 0 r
F
.46609 .67034 m .46451 .67848 L .46028 .6719 L .395 .21 0 r
F
.46609 .67034 m .46923 .6768 L .46451 .67848 L F
.48301 .55671 m .48225 .56169 L .48302 .55648 L .994 .384 0 r
F
.48301 .55671 m .48252 .56212 L .48225 .56169 L F
.49123 .55669 m .49132 .56254 L .48898 .56258 L .981 .302 0 r
F
.49368 .55658 m .49132 .56254 L .49123 .55669 L .952 .298 0 r
F
.51607 .53744 m .51633 .54349 L .51309 .54365 L .917 .313 0 r
F
.51949 .53723 m .51633 .54349 L .51607 .53744 L .931 .324 0 r
F
.53886 .56946 m .53316 .57502 L .53438 .56875 L 1 .724 0 r
F
.53886 .56946 m .53707 .57583 L .53316 .57502 L F
.54039 .56295 m .53886 .56946 L .53438 .56875 L 1 .67 0 r
F
.50998 .54382 m .5102 .54981 L .50721 .54995 L .915 .303 0 r
F
.51309 .54365 m .5102 .54981 L .50998 .54382 L .929 .311 0 r
F
.47259 .68308 m .47369 .69089 L .46904 .68481 L .152 .132 0 r
F
.46923 .6768 m .47259 .68308 L .46904 .68481 L .295 .175 0 r
F
.53707 .57583 m .53181 .58118 L .53316 .57502 L 1 .775 0 r
F
.53707 .57583 m .53511 .58205 L .53181 .58118 L F
.49368 .55658 m .49381 .56246 L .49132 .56254 L .952 .298 0 r
F
.49625 .55646 m .49381 .56246 L .49368 .55658 L .936 .296 0 r
F
.52937 .51749 m .52609 .5243 L .52531 .5181 L .779 .305 0 r
F
.5282 .51126 m .52937 .51749 L .52531 .5181 L .716 .28 0 r
F
.52063 .61426 m .52192 .61755 L .52402 .6127 L .244 0 0 r
F
.52063 .61426 m .51762 .61864 L .52192 .61755 L F
.54039 .56295 m .53438 .56875 L .53541 .56239 L 1 .67 0 r
F
.54157 .55631 m .54039 .56295 L .53541 .56239 L 1 .617 0 r
F
.52276 .53085 m .52315 .53702 L .51949 .53723 L .901 .323 0 r
F
.5267 .53053 m .52315 .53702 L .52276 .53085 L .908 .338 0 r
F
.52609 .5243 m .5267 .53053 L .52276 .53085 L .85 .317 0 r
F
.4633 .66371 m .46028 .6719 L .45653 .66508 L .477 .25 0 r
F
.4633 .66371 m .46609 .67034 L .46028 .6719 L F
.48302 .55648 m .48296 .56104 L .48412 .55612 L 0 0 0 r
F
.48302 .55648 m .48225 .56169 L .48296 .56104 L F
.51309 .54365 m .5133 .54968 L .5102 .54981 L .929 .311 0 r
F
.51633 .54349 m .5133 .54968 L .51309 .54365 L .946 .321 0 r
F
.51949 .53723 m .51975 .54334 L .51633 .54349 L .931 .324 0 r
F
.52315 .53702 m .51975 .54334 L .51949 .53723 L .948 .339 0 r
F
.43356 .42181 m .41329 .42581 L .42159 .41637 L 1 .962 0 r
F
.44062 .41405 m .43356 .42181 L .42159 .41637 L 1 1 0 r
F
.49625 .55646 m .49641 .56237 L .49381 .56246 L .936 .296 0 r
F
.49892 .55633 m .49641 .56237 L .49625 .55646 L .927 .296 0 r
F
.53067 .50411 m .5282 .51126 L .52688 .50511 L .622 .258 0 r
F
.5288 .49801 m .53067 .50411 L .52688 .50511 L .56 .231 0 r
F
.53511 .58205 m .5304 .58722 L .53181 .58118 L 1 .817 0 r
F
.53511 .58205 m .53307 .5881 L .5304 .58722 L F
.52684 .60769 m .52402 .6127 L .52571 .61162 L 0 0 0 r
F
.53033 .5238 m .5267 .53053 L .52609 .5243 L .845 .331 0 r
F
.52937 .51749 m .53033 .5238 L .52609 .5243 L .779 .305 0 r
F
.60112 .53316 m .60042 .54353 L .58262 .54315 L .842 .766 0 r
F
.6252 .53207 m .60042 .54353 L .60112 .53316 L .765 .778 0 r
F
.49892 .55633 m .49909 .56226 L .49641 .56237 L .927 .296 0 r
F
.50168 .55619 m .49909 .56226 L .49892 .55633 L .925 .298 0 r
F
.51633 .54349 m .51652 .54956 L .5133 .54968 L .946 .321 0 r
F
.51975 .54334 m .51652 .54956 L .51633 .54349 L .968 .335 0 r
F
.54157 .55631 m .53541 .56239 L .53619 .55593 L 1 .617 0 r
F
.54234 .54958 m .54157 .55631 L .53619 .55593 L 1 .565 0 r
F
.54909 .54988 m .54157 .55631 L .54234 .54958 L 1 .65 0 r
F
.52315 .53702 m .5234 .5432 L .51975 .54334 L .948 .339 0 r
F
.52713 .53679 m .5234 .5432 L .52315 .53702 L .968 .359 0 r
F
.5267 .53053 m .52713 .53679 L .52315 .53702 L .908 .338 0 r
F
.52588 .47749 m .52717 .48483 L .52467 .47926 L .233 .142 0 r
F
.52279 .47231 m .52588 .47749 L .52467 .47926 L .08 .092 0 r
F
.52977 .49061 m .5288 .49801 L .52685 .49205 L .456 .203 0 r
F
.52717 .48483 m .52977 .49061 L .52685 .49205 L .394 .176 0 r
F
.50168 .55619 m .50185 .56214 L .49909 .56226 L .925 .298 0 r
F
.50451 .55606 m .50185 .56214 L .50168 .55619 L .928 .301 0 r
F
.53107 .53015 m .52713 .53679 L .5267 .53053 L .915 .358 0 r
F
.53033 .5238 m .53107 .53015 L .5267 .53053 L .845 .331 0 r
F
.45014 .20975 m .42711 .19851 L .44947 .1924 L .959 1 0 r
F
.45014 .20975 m .43431 .21566 L .42711 .19851 L F
.48685 .56258 m .48468 .56824 L .48498 .56252 L 1 .363 0 r
F
.48685 .56258 m .48669 .56837 L .48468 .56824 L F
.48898 .56258 m .48669 .56837 L .48685 .56258 L 1 .333 0 r
F
.53239 .51036 m .52937 .51749 L .5282 .51126 L .689 .287 0 r
F
.53067 .50411 m .53239 .51036 L .5282 .51126 L .622 .258 0 r
F
.48898 .56258 m .48893 .56842 L .48669 .56837 L 1 .333 0 r
F
.49132 .56254 m .48893 .56842 L .48898 .56258 L 1 .317 0 r
F
.47604 .68918 m .47827 .69672 L .47369 .69089 L 0 .069 0 r
F
.47259 .68308 m .47604 .68918 L .47369 .69089 L .152 .132 0 r
F
.49132 .56254 m .49135 .56841 L .48893 .56842 L 1 .317 0 r
F
.49381 .56246 m .49135 .56841 L .49132 .56254 L .986 .308 0 r
F
.48412 .55612 m .48503 .56007 L .48671 .55554 L .168 0 0 r
F
.48412 .55612 m .48296 .56104 L .48503 .56007 L F
.48498 .56252 m .48298 .56801 L .48349 .56238 L 1 .426 0 r
F
.48498 .56252 m .48468 .56824 L .48298 .56801 L F
.50451 .55606 m .50468 .56203 L .50185 .56214 L .928 .301 0 r
F
.5074 .55593 m .50468 .56203 L .50451 .55606 L .936 .305 0 r
F
.49381 .56246 m .49389 .56837 L .49135 .56841 L .986 .308 0 r
F
.49641 .56237 m .49389 .56837 L .49381 .56246 L .96 .304 0 r
F
.52713 .53679 m .52738 .54306 L .5234 .5432 L .968 .359 0 r
F
.53156 .53654 m .52738 .54306 L .52713 .53679 L .989 .386 0 r
F
.53107 .53015 m .53156 .53654 L .52713 .53679 L .915 .358 0 r
F
.38556 .43143 m .34921 .44014 L .35664 .42507 L .854 .835 0 r
F
.35462 .44695 m .35904 .43412 L .41113 .44116 L .42 .432 0 r
F
.53307 .5881 m .52901 .59315 L .5304 .58722 L 1 .838 0 r
F
.53307 .5881 m .53105 .594 L .52901 .59315 L F
.54234 .54958 m .53619 .55593 L .53666 .54941 L 1 .565 0 r
F
.53389 .51672 m .53033 .5238 L .52937 .51749 L .761 .319 0 r
F
.53239 .51036 m .53389 .51672 L .52937 .51749 L .689 .287 0 r
F
.46098 .65693 m .45653 .66508 L .45341 .65805 L .562 .295 0 r
F
.46098 .65693 m .4633 .66371 L .45653 .66508 L F
.58294 .534 m .58262 .54315 L .56892 .54292 L .918 .726 0 r
F
.60112 .53316 m .58262 .54315 L .58294 .534 L .842 .766 0 r
F
.42421 .63617 m .40761 .64582 L .40611 .63618 L .778 .633 0 r
F
.42421 .63617 m .42525 .64483 L .40761 .64582 L F
.53541 .56239 m .53034 .56828 L .53101 .56202 L 1 .566 0 r
F
.53541 .56239 m .53438 .56875 L .53034 .56828 L F
.53619 .55593 m .53541 .56239 L .53101 .56202 L 1 .531 0 r
F
.48349 .56238 m .48172 .56762 L .48252 .56212 L 1 .551 0 r
F
.48349 .56238 m .48298 .56801 L .48172 .56762 L F
.49641 .56237 m .49652 .56829 L .49389 .56837 L .96 .304 0 r
F
.49909 .56226 m .49652 .56829 L .49641 .56237 L .946 .302 0 r
F
.53008 .60087 m .5275 .60536 L .52916 .59975 L .902 .44 0 r
F
.53008 .60087 m .52768 .60632 L .5275 .60536 L F
.53619 .55593 m .53101 .56202 L .5315 .5557 L 1 .531 0 r
F
.53666 .54941 m .53619 .55593 L .5315 .5557 L 1 .494 0 r
F
.5074 .55593 m .50757 .56191 L .50468 .56203 L .936 .305 0 r
F
.51038 .55581 m .50757 .56191 L .5074 .55593 L .949 .312 0 r
F
.53438 .56875 m .52953 .57447 L .53034 .56828 L 1 .599 0 r
F
.53438 .56875 m .53316 .57502 L .52953 .57447 L F
.46477 .39544 m .4539 .3938 L .46535 .38857 L 1 1 0 r
F
.46477 .39544 m .45662 .40081 L .4539 .3938 L F
.53156 .53654 m .53179 .54295 L .52738 .54306 L .989 .386 0 r
F
.53512 .52318 m .53107 .53015 L .53033 .5238 L .839 .352 0 r
F
.53389 .51672 m .53512 .52318 L .53033 .5238 L .761 .319 0 r
F
.43431 .21566 m .40552 .20747 L .42711 .19851 L .996 1 0 r
F
.49909 .56226 m .49923 .5682 L .49652 .56829 L .946 .302 0 r
F
.50185 .56214 m .49923 .5682 L .49909 .56226 L .939 .302 0 r
F
.53666 .54941 m .5315 .5557 L .53177 .54934 L 1 .494 0 r
F
.53603 .5297 m .53156 .53654 L .53107 .53015 L .922 .386 0 r
F
.53512 .52318 m .53603 .5297 L .53107 .53015 L .839 .352 0 r
F
.51038 .55581 m .51052 .56181 L .50757 .56191 L .949 .312 0 r
F
.51345 .5557 m .51052 .56181 L .51038 .55581 L .97 .321 0 r
F
.5366 .53627 m .53179 .54295 L .53156 .53654 L 1 .421 0 r
F
.53603 .5297 m .5366 .53627 L .53156 .53654 L .922 .386 0 r
F
.58222 .76122 m .56476 .7654 L .57237 .75838 L .826 .906 0 r
F
.59172 .75344 m .58222 .76122 L .57237 .75838 L .896 .999 0 r
F
.5366 .53627 m .53681 .54285 L .53179 .54295 L 1 .421 0 r
F
.53236 .49661 m .53067 .50411 L .5288 .49801 L .519 .233 0 r
F
.52977 .49061 m .53236 .49661 L .5288 .49801 L .456 .203 0 r
F
.5223 .47018 m .52588 .47749 L .52279 .47231 L 0 .1 0 r
F
.56902 .53466 m .56892 .54292 L .55819 .5428 L .979 .664 0 r
F
.58294 .534 m .56892 .54292 L .56902 .53466 L .918 .726 0 r
F
.53316 .57502 m .52862 .58059 L .52953 .57447 L 1 .627 0 r
F
.53316 .57502 m .53181 .58118 L .52862 .58059 L F
.53177 .54934 m .52732 .55558 L .52744 .54933 L 1 .439 0 r
F
.53177 .54934 m .5315 .5557 L .52732 .55558 L F
.52744 .54933 m .52732 .55558 L .52351 .55554 L 1 .398 0 r
F
.50185 .56214 m .502 .5681 L .49923 .5682 L .939 .302 0 r
F
.50468 .56203 m .502 .5681 L .50185 .56214 L .94 .304 0 r
F
.35664 .42507 m .34921 .44014 L .30723 .4349 L .773 .819 0 r
F
.51345 .5557 m .51356 .56173 L .51052 .56181 L .97 .321 0 r
F
.51664 .55562 m .51356 .56173 L .51345 .5557 L .998 .334 0 r
F
.5315 .5557 m .52704 .5618 L .52732 .55558 L 1 .464 0 r
F
.5315 .5557 m .53101 .56202 L .52704 .5618 L F
.48252 .56212 m .48105 .56701 L .48225 .56169 L 1 .527 0 r
F
.48252 .56212 m .48172 .56762 L .48105 .56701 L F
.54247 .53596 m .53681 .54285 L .5366 .53627 L 1 .468 0 r
F
.54247 .53596 m .54265 .54279 L .53681 .54285 L F
.55816 .53518 m .55819 .5428 L .54964 .54277 L 1 .593 0 r
F
.56902 .53466 m .55819 .5428 L .55816 .53518 L .979 .664 0 r
F
.54951 .53561 m .54265 .54279 L .54247 .53596 L 1 .525 0 r
F
.54951 .53561 m .54964 .54277 L .54265 .54279 L F
.51664 .55562 m .51669 .56167 L .51356 .56173 L .998 .334 0 r
F
.51997 .55556 m .51669 .56167 L .51664 .55562 L 1 .353 0 r
F
.55816 .53518 m .54964 .54277 L .54951 .53561 L 1 .593 0 r
F
.50468 .56203 m .50483 .568 L .502 .5681 L .94 .304 0 r
F
.50757 .56191 m .50483 .568 L .50468 .56203 L .948 .308 0 r
F
.4992 .71615 m .50389 .7204 L .51474 .72207 L .619 .037 0 r
F
.4933 .71436 m .50389 .7204 L .4992 .71615 L .799 .124 0 r
F
.48885 .70944 m .4933 .71436 L .4992 .71615 L .743 .105 0 r
F
.53101 .56202 m .52663 .56799 L .52704 .5618 L 1 .487 0 r
F
.53101 .56202 m .53034 .56828 L .52663 .56799 L F
.52732 .55558 m .52338 .56169 L .52351 .55554 L 1 .415 0 r
F
.52732 .55558 m .52704 .5618 L .52338 .56169 L F
.48893 .56842 m .48643 .57421 L .48669 .56837 L 1 .353 0 r
F
.48893 .56842 m .48881 .57429 L .48643 .57421 L F
.49135 .56841 m .48881 .57429 L .48893 .56842 L 1 .331 0 r
F
.49135 .56841 m .49132 .57432 L .48881 .57429 L F
.49389 .56837 m .49132 .57432 L .49135 .56841 L 1 .318 0 r
F
.44954 .64348 m .44089 .6519 L .43887 .64407 L .743 .444 0 r
F
.44954 .64348 m .45105 .65083 L .44089 .6519 L F
.51997 .55556 m .51995 .56166 L .51669 .56167 L 1 .353 0 r
F
.52351 .55554 m .51995 .56166 L .51997 .55556 L 1 .379 0 r
F
.52351 .55554 m .52338 .56169 L .51995 .56166 L F
.48671 .55554 m .48899 .55866 L .49138 .55468 L .221 0 0 r
F
.48671 .55554 m .48503 .56007 L .48899 .55866 L F
.54181 .52915 m .5366 .53627 L .53603 .5297 L .925 .423 0 r
F
.54181 .52915 m .54247 .53596 L .5366 .53627 L F
.48669 .56837 m .48423 .57402 L .48468 .56824 L 1 .391 0 r
F
.48669 .56837 m .48643 .57421 L .48423 .57402 L F
.49389 .56837 m .49393 .57429 L .49132 .57432 L 1 .318 0 r
F
.49652 .56829 m .49393 .57429 L .49389 .56837 L .98 .311 0 r
F
.53484 .5028 m .53239 .51036 L .53067 .50411 L .588 .266 0 r
F
.53236 .49661 m .53484 .5028 L .53067 .50411 L .519 .233 0 r
F
.50757 .56191 m .5077 .5679 L .50483 .568 L .948 .308 0 r
F
.51052 .56181 m .5077 .5679 L .50757 .56191 L .963 .315 0 r
F
.52923 .48295 m .52977 .49061 L .52717 .48483 L .339 .177 0 r
F
.52588 .47749 m .52923 .48295 L .52717 .48483 L .233 .142 0 r
F
.53181 .58118 m .52767 .58662 L .52862 .58059 L 1 .648 0 r
F
.53181 .58118 m .5304 .58722 L .52767 .58662 L F
.53105 .594 m .52771 .59898 L .52901 .59315 L 1 .816 0 r
F
.53105 .594 m .52916 .59975 L .52771 .59898 L F
.49652 .56829 m .49661 .57424 L .49393 .57429 L .98 .311 0 r
F
.49923 .5682 m .49661 .57424 L .49652 .56829 L .961 .307 0 r
F
.53034 .56828 m .52611 .57412 L .52663 .56799 L 1 .505 0 r
F
.53034 .56828 m .52953 .57447 L .52611 .57412 L F
.54066 .52239 m .53603 .5297 L .53512 .52318 L .831 .38 0 r
F
.54066 .52239 m .54181 .52915 L .53603 .5297 L F
.48468 .56824 m .48228 .57371 L .48298 .56801 L 1 .462 0 r
F
.48468 .56824 m .48423 .57402 L .48228 .57371 L F
.44062 .41405 m .42159 .41637 L .43145 .40778 L 1 1 0 r
F
.44843 .40702 m .44062 .41405 L .43145 .40778 L F
.51052 .56181 m .51063 .56782 L .5077 .5679 L .963 .315 0 r
F
.51356 .56173 m .51063 .56782 L .51052 .56181 L .986 .324 0 r
F
.5028 .27516 m .52093 .28872 L .5098 .28555 L .392 .378 0 r
F
.48916 .27468 m .5028 .27516 L .5098 .28555 L .349 .354 0 r
F
.52704 .5618 m .52315 .56782 L .52338 .56169 L 1 .429 0 r
F
.52704 .5618 m .52663 .56799 L .52315 .56782 L F
.47944 .6951 m .48259 .70233 L .47827 .69672 L 0 0 0 r
F
.47604 .68918 m .47944 .6951 L .47827 .69672 L 0 .069 0 r
F
.58214 .30468 m .57604 .32408 L .56695 .31461 L .603 .556 0 r
F
.58214 .30468 m .59462 .31573 L .57604 .32408 L F
.49923 .5682 m .49935 .57416 L .49661 .57424 L .961 .307 0 r
F
.502 .5681 m .49935 .57416 L .49923 .5682 L .951 .306 0 r
F
.53711 .50918 m .53389 .51672 L .53239 .51036 L .662 .301 0 r
F
.53484 .5028 m .53711 .50918 L .53239 .51036 L .588 .266 0 r
F
.53908 .51572 m .53512 .52318 L .53389 .51672 L .743 .339 0 r
F
.53908 .51572 m .54066 .52239 L .53512 .52318 L F
.51356 .56173 m .51362 .56775 L .51063 .56782 L .986 .324 0 r
F
.51669 .56167 m .51362 .56775 L .51356 .56173 L 1 .339 0 r
F
.53711 .50918 m .53908 .51572 L .53389 .51672 L .662 .301 0 r
F
.53076 .54884 m .55285 .54535 L .55677 .54742 L .125 .323 0 r
F
.53076 .54884 m .52773 .54903 L .55285 .54535 L F
.52338 .56169 m .51985 .56774 L .51995 .56166 L 1 .388 0 r
F
.52338 .56169 m .52315 .56782 L .51985 .56774 L F
.48225 .56169 m .48105 .56701 L .48122 .56612 L .711 .338 0 r
F
.48225 .56169 m .48122 .56612 L .48296 .56104 L F
.502 .5681 m .50213 .57407 L .49935 .57416 L .951 .306 0 r
F
.50483 .568 m .50213 .57407 L .502 .5681 L .95 .307 0 r
F
.51669 .56167 m .51669 .56772 L .51362 .56775 L 1 .339 0 r
F
.51995 .56166 m .51669 .56772 L .51669 .56167 L 1 .359 0 r
F
.54871 .52846 m .54247 .53596 L .54181 .52915 L .921 .47 0 r
F
.54871 .52846 m .54951 .53561 L .54247 .53596 L F
.51995 .56166 m .51985 .56774 L .51669 .56772 L 1 .359 0 r
F
.45922 .65001 m .45341 .65805 L .45105 .65083 L .657 .344 0 r
F
.45922 .65001 m .46098 .65693 L .45341 .65805 L F
.52953 .57447 m .52552 .5802 L .52611 .57412 L 1 .518 0 r
F
.52953 .57447 m .52862 .58059 L .52552 .5802 L F
.48648 .70776 m .4933 .71436 L .48885 .70944 L .878 .176 0 r
F
.48259 .70233 m .48648 .70776 L .48885 .70944 L .735 .12 0 r
F
.48298 .56801 m .48066 .57322 L .48172 .56762 L 1 .584 0 r
F
.48298 .56801 m .48228 .57371 L .48066 .57322 L F
.50483 .568 m .50495 .57398 L .50213 .57407 L .95 .307 0 r
F
.5077 .5679 m .50495 .57398 L .50483 .568 L .957 .31 0 r
F
.48587 .3816 m .48249 .37542 L .49606 .37363 L .687 .6 0 r
F
.48587 .3816 m .47619 .38453 L .48249 .37542 L F
.52663 .56799 m .52285 .57391 L .52315 .56782 L 1 .439 0 r
F
.52663 .56799 m .52611 .57412 L .52285 .57391 L F
.45662 .40081 m .4424 .40022 L .4539 .3938 L 1 1 0 r
F
.45662 .40081 m .44843 .40702 L .4424 .40022 L F
.5304 .58722 m .52674 .59258 L .52767 .58662 L 1 .657 0 r
F
.5304 .58722 m .52901 .59315 L .52674 .59258 L F
.5077 .5679 m .50781 .57389 L .50495 .57398 L .957 .31 0 r
F
.51063 .56782 m .50781 .57389 L .5077 .5679 L .973 .316 0 r
F
.49132 .57432 m .48863 .58021 L .48881 .57429 L 1 .342 0 r
F
.49132 .57432 m .49125 .58025 L .48863 .58021 L F
.49393 .57429 m .49125 .58025 L .49132 .57432 L 1 .326 0 r
F
.48881 .57429 m .4861 .58009 L .48643 .57421 L 1 .368 0 r
F
.48881 .57429 m .48863 .58021 L .4861 .58009 L F
.49393 .57429 m .49394 .58024 L .49125 .58025 L 1 .326 0 r
F
.49661 .57424 m .49394 .58024 L .49393 .57429 L .995 .316 0 r
F
.51063 .56782 m .51071 .57382 L .50781 .57389 L .973 .316 0 r
F
.51362 .56775 m .51071 .57382 L .51063 .56782 L .998 .326 0 r
F
.52315 .56782 m .5197 .5738 L .51985 .56774 L 1 .393 0 r
F
.52315 .56782 m .52285 .57391 L .5197 .5738 L F
.49661 .57424 m .49667 .5802 L .49394 .58024 L .995 .316 0 r
F
.49935 .57416 m .49667 .5802 L .49661 .57424 L .972 .311 0 r
F
.61888 .74784 m .59172 .75344 L .59975 .74517 L .754 .882 0 r
F
.62767 .73827 m .61888 .74784 L .59975 .74517 L .757 .876 0 r
F
.65622 .74077 m .61888 .74784 L .62767 .73827 L .651 .763 0 r
F
.44843 .40702 m .43145 .40778 L .4424 .40022 L 1 1 0 r
F
.53273 .4887 m .53236 .49661 L .52977 .49061 L .418 .208 0 r
F
.52923 .48295 m .53273 .4887 L .52977 .49061 L .339 .177 0 r
F
.48643 .57421 m .48368 .57988 L .48423 .57402 L 1 .411 0 r
F
.48643 .57421 m .4861 .58009 L .48368 .57988 L F
.55718 .52756 m .54951 .53561 L .54871 .52846 L .906 .527 0 r
F
.55718 .52756 m .55816 .53518 L .54951 .53561 L F
.51362 .56775 m .51365 .57377 L .51071 .57382 L .998 .326 0 r
F
.51669 .56772 m .51365 .57377 L .51362 .56775 L 1 .341 0 r
F
.50389 .7204 m .51902 .7254 L .51474 .72207 L .595 .04 0 r
F
.51985 .56774 m .51664 .57376 L .51669 .56772 L 1 .362 0 r
F
.51985 .56774 m .5197 .5738 L .51664 .57376 L F
.54725 .52137 m .54181 .52915 L .54066 .52239 L .82 .418 0 r
F
.54725 .52137 m .54871 .52846 L .54181 .52915 L F
.49935 .57416 m .49944 .58013 L .49667 .5802 L .972 .311 0 r
F
.50213 .57407 m .49944 .58013 L .49935 .57416 L .96 .308 0 r
F
.52862 .58059 m .52491 .58623 L .52552 .5802 L 1 .523 0 r
F
.52862 .58059 m .52767 .58662 L .52491 .58623 L F
.51669 .56772 m .51664 .57376 L .51365 .57377 L 1 .341 0 r
F
.52611 .57412 m .52249 .57997 L .52285 .57391 L 1 .444 0 r
F
.52611 .57412 m .52552 .5802 L .52249 .57997 L F
.52402 .6127 m .52426 .61679 L .52571 .61162 L .237 0 0 r
F
.52402 .6127 m .52192 .61755 L .52426 .61679 L F
.4381 .63612 m .42525 .64483 L .42421 .63617 L .827 .573 0 r
F
.4381 .63612 m .43887 .64407 L .42525 .64483 L F
.50213 .57407 m .50224 .58005 L .49944 .58013 L .96 .308 0 r
F
.50495 .57398 m .50224 .58005 L .50213 .57407 L .957 .308 0 r
F
.48172 .56762 m .4795 .57248 L .48105 .56701 L 1 .66 0 r
F
.48172 .56762 m .48066 .57322 L .4795 .57248 L F
.48423 .57402 m .48143 .57951 L .48228 .57371 L 1 .484 0 r
F
.48423 .57402 m .48368 .57988 L .48143 .57951 L F
.52916 .59975 m .52658 .60471 L .52771 .59898 L 1 .718 0 r
F
.52916 .59975 m .5275 .60536 L .52658 .60471 L F
.52647 .4751 m .52923 .48295 L .52588 .47749 L .171 .154 0 r
F
.5223 .47018 m .52647 .4751 L .52588 .47749 L 0 .1 0 r
F
.49138 .55468 m .49558 .55664 L .49894 .55342 L .178 0 0 r
F
.49138 .55468 m .48899 .55866 L .49558 .55664 L F
.50495 .57398 m .50506 .57997 L .50224 .58005 L .957 .308 0 r
F
.50781 .57389 m .50506 .57997 L .50495 .57398 L .963 .311 0 r
F
.52285 .57391 m .51951 .57984 L .5197 .5738 L 1 .395 0 r
F
.52285 .57391 m .52249 .57997 L .51951 .57984 L F
.48296 .56104 m .48254 .56481 L .48503 .56007 L 0 0 0 r
F
.48296 .56104 m .48122 .56612 L .48254 .56481 L F
.50781 .57389 m .50791 .57989 L .50506 .57997 L .963 .311 0 r
F
.51071 .57382 m .50791 .57989 L .50781 .57389 L .979 .317 0 r
F
.36916 .23285 m .31855 .23573 L .33627 .21594 L .876 .867 0 r
F
.38586 .21906 m .36916 .23285 L .33627 .21594 L .894 .904 0 r
F
.54517 .51441 m .54066 .52239 L .53908 .51572 L .726 .369 0 r
F
.54517 .51441 m .54725 .52137 L .54066 .52239 L F
.52901 .59315 m .52587 .59846 L .52674 .59258 L 1 .649 0 r
F
.52901 .59315 m .52771 .59898 L .52587 .59846 L F
.47345 .67554 m .47259 .68308 L .46923 .6768 L .35 .172 0 r
F
.47111 .66917 m .46923 .6768 L .46609 .67034 L .431 .203 0 r
F
.47111 .66917 m .47345 .67554 L .46923 .6768 L F
.53622 .49474 m .53484 .5028 L .53236 .49661 L .487 .243 0 r
F
.53273 .4887 m .53622 .49474 L .53236 .49661 L .418 .208 0 r
F
.51071 .57382 m .51077 .57983 L .50791 .57989 L .979 .317 0 r
F
.51365 .57377 m .51077 .57983 L .51071 .57382 L 1 .326 0 r
F
.49125 .58025 m .48842 .58617 L .48863 .58021 L 1 .349 0 r
F
.49125 .58025 m .49116 .58622 L .48842 .58617 L F
.49394 .58024 m .49116 .58622 L .49125 .58025 L 1 .332 0 r
F
.41329 .42581 m .38556 .43143 L .39429 .41958 L 1 .9 0 r
F
.42159 .41637 m .41329 .42581 L .39429 .41958 L 1 .971 0 r
F
.46902 .66267 m .46609 .67034 L .4633 .66371 L .506 .237 0 r
F
.46902 .66267 m .47111 .66917 L .46609 .67034 L F
.49394 .58024 m .49393 .58622 L .49116 .58622 L 1 .332 0 r
F
.49667 .5802 m .49393 .58622 L .49394 .58024 L 1 .32 0 r
F
.5197 .5738 m .51657 .57979 L .51664 .57376 L 1 .362 0 r
F
.5197 .5738 m .51951 .57984 L .51657 .57979 L F
.56781 .52639 m .55816 .53518 L .55718 .52756 L .876 .591 0 r
F
.56781 .52639 m .56902 .53466 L .55816 .53518 L F
.31855 .23573 m .25097 .24556 L .26581 .21758 L .789 .813 0 r
F
.51365 .57377 m .51366 .57979 L .51077 .57983 L 1 .326 0 r
F
.51664 .57376 m .51366 .57979 L .51365 .57377 L 1 .34 0 r
F
.48863 .58021 m .48571 .58604 L .4861 .58009 L 1 .378 0 r
F
.48863 .58021 m .48842 .58617 L .48571 .58604 L F
.52552 .5802 m .52212 .58599 L .52249 .57997 L 1 .442 0 r
F
.52552 .5802 m .52491 .58623 L .52212 .58599 L F
.49667 .5802 m .49672 .58618 L .49393 .58622 L 1 .32 0 r
F
.49944 .58013 m .49672 .58618 L .49667 .5802 L .978 .313 0 r
F
.51664 .57376 m .51657 .57979 L .51366 .57979 L 1 .34 0 r
F
.52767 .58662 m .5243 .5922 L .52491 .58623 L 1 .518 0 r
F
.52767 .58662 m .52674 .59258 L .5243 .5922 L F
.48228 .57371 m .4794 .57896 L .48066 .57322 L 1 .598 0 r
F
.48228 .57371 m .48143 .57951 L .4794 .57896 L F
.49944 .58013 m .49952 .58612 L .49672 .58618 L .978 .313 0 r
F
.50224 .58005 m .49952 .58612 L .49944 .58013 L .964 .31 0 r
F
.4861 .58009 m .48306 .5858 L .48368 .57988 L 1 .422 0 r
F
.4861 .58009 m .48571 .58604 L .48306 .5858 L F
.54257 .50762 m .53908 .51572 L .53711 .50918 L .639 .324 0 r
F
.54257 .50762 m .54517 .51441 L .53908 .51572 L F
.47596 .68178 m .47604 .68918 L .47259 .68308 L .244 .137 0 r
F
.47345 .67554 m .47596 .68178 L .47259 .68308 L .35 .172 0 r
F
.50224 .58005 m .50234 .58605 L .49952 .58612 L .964 .31 0 r
F
.50506 .57997 m .50234 .58605 L .50224 .58005 L .96 .309 0 r
F
.53954 .50105 m .53711 .50918 L .53484 .5028 L .56 .282 0 r
F
.53622 .49474 m .53954 .50105 L .53484 .5028 L .487 .243 0 r
F
.46728 .65607 m .4633 .66371 L .46098 .65693 L .587 .275 0 r
F
.46728 .65607 m .46902 .66267 L .4633 .66371 L F
.45807 .64301 m .45105 .65083 L .44954 .64348 L .763 .396 0 r
F
.45807 .64301 m .45922 .65001 L .45105 .65083 L F
.48265 .70086 m .48648 .70776 L .48259 .70233 L .704 .145 0 r
F
.47944 .6951 m .48265 .70086 L .48259 .70233 L 0 0 0 r
F
.53954 .50105 m .54257 .50762 L .53711 .50918 L .56 .282 0 r
F
.50506 .57997 m .50516 .58597 L .50234 .58605 L .96 .309 0 r
F
.50791 .57989 m .50516 .58597 L .50506 .57997 L .965 .311 0 r
F
.52249 .57997 m .51931 .58585 L .51951 .57984 L 1 .391 0 r
F
.52249 .57997 m .52212 .58599 L .51931 .58585 L F
.55528 .52003 m .54871 .52846 L .54725 .52137 L .803 .467 0 r
F
.55528 .52003 m .55718 .52756 L .54871 .52846 L F
.48105 .56701 m .47898 .5714 L .48122 .56612 L .992 .444 0 r
F
.48105 .56701 m .4795 .57248 L .47898 .5714 L F
.50791 .57989 m .50799 .58589 L .50516 .58597 L .965 .311 0 r
F
.51077 .57983 m .50799 .58589 L .50791 .57989 L .98 .316 0 r
F
.48368 .57988 m .48048 .58541 L .48143 .57951 L 1 .492 0 r
F
.48368 .57988 m .48306 .5858 L .48048 .58541 L F
.51951 .57984 m .51649 .5858 L .51657 .57979 L 1 .358 0 r
F
.51951 .57984 m .51931 .58585 L .51649 .5858 L F
.51077 .57983 m .51083 .58583 L .50799 .58589 L .98 .316 0 r
F
.51366 .57979 m .51083 .58583 L .51077 .57983 L 1 .324 0 r
F
.53881 .36726 m .55675 .35084 L .57248 .35786 L .53 .506 0 r
F
.53881 .36726 m .52725 .36401 L .55675 .35084 L F
.51366 .57979 m .51366 .5858 L .51083 .58583 L 1 .324 0 r
F
.51657 .57979 m .51366 .5858 L .51366 .57979 L 1 .337 0 r
F
.52491 .58623 m .52175 .59197 L .52212 .58599 L 1 .433 0 r
F
.52491 .58623 m .5243 .5922 L .52175 .59197 L F
.67258 .30634 m .64179 .33503 L .63304 .31898 L .658 .688 0 r
F
.67258 .30634 m .68395 .32674 L .64179 .33503 L F
.51657 .57979 m .51649 .5858 L .51366 .5858 L 1 .337 0 r
F
.49116 .58622 m .48818 .59217 L .48842 .58617 L 1 .354 0 r
F
.49116 .58622 m .49105 .59222 L .48818 .59217 L F
.49393 .58622 m .49105 .59222 L .49116 .58622 L 1 .335 0 r
F
.49393 .58622 m .49391 .59222 L .49105 .59222 L F
.49672 .58618 m .49391 .59222 L .49393 .58622 L 1 .322 0 r
F
.58147 .52484 m .56902 .53466 L .56781 .52639 L .83 .651 0 r
F
.58147 .52484 m .58294 .534 L .56902 .53466 L F
.49672 .58618 m .49676 .59219 L .49391 .59222 L 1 .322 0 r
F
.49952 .58612 m .49676 .59219 L .49672 .58618 L .98 .315 0 r
F
.66486 .72932 m .65622 .74077 L .62767 .73827 L .644 .752 0 r
F
.70662 .73089 m .65622 .74077 L .66486 .72932 L .58 .659 0 r
F
.48842 .58617 m .48531 .59204 L .48571 .58604 L 1 .382 0 r
F
.48842 .58617 m .48818 .59217 L .48531 .59204 L F
.52674 .59258 m .52374 .59813 L .5243 .5922 L 1 .5 0 r
F
.52674 .59258 m .52587 .59846 L .52374 .59813 L F
.52053 .46729 m .52647 .4751 L .5223 .47018 L 0 .141 0 r
F
.49952 .58612 m .4996 .59213 L .49676 .59219 L .98 .315 0 r
F
.50234 .58605 m .4996 .59213 L .49952 .58612 L .965 .31 0 r
F
.48066 .57322 m .47767 .57812 L .4795 .57248 L 1 .724 0 r
F
.48066 .57322 m .4794 .57896 L .47767 .57812 L F
.47854 .68789 m .47944 .6951 L .47604 .68918 L .094 .088 0 r
F
.47596 .68178 m .47854 .68789 L .47604 .68918 L .244 .137 0 r
F
.52771 .59898 m .52512 .60428 L .52587 .59846 L 1 .62 0 r
F
.52771 .59898 m .52658 .60471 L .52512 .60428 L F
.44895 .63604 m .43887 .64407 L .4381 .63612 L .86 .509 0 r
F
.44895 .63604 m .44954 .64348 L .43887 .64407 L F
.55677 .54742 m .58921 .54013 L .59399 .54538 L .265 .369 0 r
F
.55677 .54742 m .55285 .54535 L .58921 .54013 L F
.39429 .41958 m .38556 .43143 L .35664 .42507 L .897 .891 0 r
F
.46594 .64938 m .46098 .65693 L .45922 .65001 L .678 .316 0 r
F
.46594 .64938 m .46728 .65607 L .46098 .65693 L F
.50234 .58605 m .50244 .59205 L .4996 .59213 L .965 .31 0 r
F
.50516 .58597 m .50244 .59205 L .50234 .58605 L .959 .309 0 r
F
.53101 .4804 m .53273 .4887 L .52923 .48295 L .301 .191 0 r
F
.52647 .4751 m .53101 .4804 L .52923 .48295 L .171 .154 0 r
F
.48571 .58604 m .48241 .5918 L .48306 .5858 L 1 .426 0 r
F
.48571 .58604 m .48531 .59204 L .48241 .5918 L F
.5275 .60536 m .52567 .61036 L .52658 .60471 L 1 .531 0 r
F
.5275 .60536 m .52614 .61087 L .52567 .61036 L F
.52212 .58599 m .5191 .59185 L .51931 .58585 L 1 .382 0 r
F
.52212 .58599 m .52175 .59197 L .5191 .59185 L F
.50516 .58597 m .50526 .59197 L .50244 .59205 L .959 .309 0 r
F
.50799 .58589 m .50526 .59197 L .50516 .58597 L .963 .309 0 r
F
.48143 .57951 m .478 .58482 L .4794 .57896 L 1 .598 0 r
F
.48143 .57951 m .48048 .58541 L .478 .58482 L F
.50799 .58589 m .50808 .5919 L .50526 .59197 L .963 .309 0 r
F
.51083 .58583 m .50808 .5919 L .50799 .58589 L .977 .313 0 r
F
.5073 .3732 m .51161 .36224 L .52725 .36401 L .584 .523 0 r
F
.5073 .3732 m .49606 .37363 L .51161 .36224 L F
.59172 .75344 m .57237 .75838 L .57919 .75099 L .896 .999 0 r
F
.59975 .74517 m .59172 .75344 L .57919 .75099 L .922 1 0 r
F
.51931 .58585 m .5164 .5918 L .51649 .5858 L 1 .351 0 r
F
.51931 .58585 m .5191 .59185 L .5164 .5918 L F
.48503 .56007 m .48546 .56294 L .48899 .55866 L 0 0 0 r
F
.48503 .56007 m .48254 .56481 L .48546 .56294 L F
.51083 .58583 m .51088 .59184 L .50808 .5919 L .977 .313 0 r
F
.51366 .5858 m .51088 .59184 L .51083 .58583 L 1 .32 0 r
F
.55254 .51267 m .54725 .52137 L .54517 .51441 L .708 .411 0 r
F
.55254 .51267 m .55528 .52003 L .54725 .52137 L F
.52571 .61162 m .52517 .61629 L .52614 .61087 L .035 0 0 r
F
.52571 .61162 m .52426 .61679 L .52517 .61629 L F
.61981 .30401 m .60438 .32796 L .59462 .31573 L .64 .634 0 r
F
.61981 .30401 m .63304 .31898 L .60438 .32796 L F
.48306 .5858 m .47949 .59141 L .48048 .58541 L 1 .491 0 r
F
.48306 .5858 m .48241 .5918 L .47949 .59141 L F
.51649 .5858 m .51366 .5918 L .51366 .5858 L 1 .332 0 r
F
.51649 .5858 m .5164 .5918 L .51366 .5918 L F
.51366 .5858 m .51366 .5918 L .51088 .59184 L 1 .32 0 r
F
.49391 .59222 m .49095 .59826 L .49105 .59222 L 1 .336 0 r
F
.49391 .59222 m .49389 .59825 L .49095 .59826 L F
.49676 .59219 m .49389 .59825 L .49391 .59222 L 1 .323 0 r
F
.49105 .59222 m .48796 .59821 L .48818 .59217 L 1 .355 0 r
F
.49105 .59222 m .49095 .59826 L .48796 .59821 L F
.5243 .5922 m .52141 .59792 L .52175 .59197 L 1 .414 0 r
F
.5243 .5922 m .52374 .59813 L .52141 .59792 L F
.49676 .59219 m .4968 .59821 L .49389 .59825 L 1 .323 0 r
F
.4996 .59213 m .4968 .59821 L .49676 .59219 L .976 .315 0 r
F
.48818 .59217 m .4849 .59809 L .48531 .59204 L 1 .382 0 r
F
.48818 .59217 m .48796 .59821 L .4849 .59809 L F
.4996 .59213 m .49968 .59815 L .4968 .59821 L .976 .315 0 r
F
.50244 .59205 m .49968 .59815 L .4996 .59213 L .961 .309 0 r
F
.49894 .55342 m .50585 .55377 L .51052 .55161 L .063 0 0 r
F
.49894 .55342 m .49558 .55664 L .50585 .55377 L F
.50244 .59205 m .50254 .59807 L .49968 .59815 L .961 .309 0 r
F
.50526 .59197 m .50254 .59807 L .50244 .59205 L .955 .307 0 r
F
.56534 .51824 m .55718 .52756 L .55528 .52003 L .778 .524 0 r
F
.56534 .51824 m .56781 .52639 L .55718 .52756 L F
.59933 .52276 m .58294 .534 L .58147 .52484 L .774 .696 0 r
F
.59933 .52276 m .60112 .53316 L .58294 .534 L F
.48531 .59204 m .48177 .59787 L .48241 .5918 L 1 .423 0 r
F
.48531 .59204 m .4849 .59809 L .48177 .59787 L F
.52587 .59846 m .52327 .604 L .52374 .59813 L 1 .465 0 r
F
.52587 .59846 m .52512 .60428 L .52327 .604 L F
.50526 .59197 m .50537 .59799 L .50254 .59807 L .955 .307 0 r
F
.50808 .5919 m .50537 .59799 L .50526 .59197 L .957 .307 0 r
F
.52175 .59197 m .51893 .59782 L .5191 .59185 L 1 .367 0 r
F
.52175 .59197 m .52141 .59792 L .51893 .59782 L F
.46505 .64263 m .45922 .65001 L .45807 .64301 L .778 .36 0 r
F
.46505 .64263 m .46594 .64938 L .45922 .65001 L F
.56751 .29512 m .56695 .31461 L .55636 .30621 L .557 .515 0 r
F
.56751 .29512 m .58214 .30468 L .56695 .31461 L F
.48122 .56612 m .47952 .57013 L .47936 .56983 L .749 .393 0 r
F
.47952 .57013 m .47898 .5714 L .47936 .56983 L F
.47936 .56983 m .47571 .57264 L .47911 .56936 L .848 .466 0 r
F
.48122 .56612 m .47936 .56983 L .48254 .56481 L .749 .393 0 r
F
.48254 .56481 m .47988 .569 L .48097 .56758 L 0 0 0 r
F
.47988 .569 m .47936 .56983 L .48097 .56758 L F
.48254 .56481 m .48097 .56758 L .48546 .56294 L F
.48097 .56758 m .47693 .56908 L .48256 .5655 L .75 .466 0 r
F
.48546 .56294 m .48149 .56704 L .48431 .56438 L 0 0 0 r
F
.48149 .56704 m .48097 .56758 L .48431 .56438 L F
.48899 .55866 m .4858 .56253 L .49063 .56026 L F
.4858 .56253 m .48546 .56294 L .49063 .56026 L F
.48899 .55866 m .49063 .56026 L .49558 .55664 L F
.49558 .55664 m .49063 .56026 L .49895 .55645 L F
.49063 .56026 m .49011 .55983 L .49774 .55692 L .466 .409 0 r
F
.49063 .56026 m .49774 .55692 L .49895 .55645 L F
.48546 .56294 m .48431 .56438 L .49063 .56026 L 0 0 0 r
F
.48431 .56438 m .47975 .56402 L .48841 .56052 L .677 .471 0 r
F
.48431 .56438 m .48841 .56052 L .49011 .55983 L F
.48097 .56758 m .48256 .5655 L .48431 .56438 L .75 .466 0 r
F
.47936 .56983 m .47911 .56936 L .48097 .56758 L .848 .466 0 r
F
.53575 .48611 m .53622 .49474 L .53273 .4887 L .393 .226 0 r
F
.53101 .4804 m .53575 .48611 L .53273 .4887 L .301 .191 0 r
F
.51825 .27733 m .53279 .2932 L .52093 .28872 L .433 .407 0 r
F
.5028 .27516 m .51825 .27733 L .52093 .28872 L .392 .378 0 r
F
.50808 .5919 m .50817 .59791 L .50537 .59799 L .957 .307 0 r
F
.51088 .59184 m .50817 .59791 L .50808 .5919 L .968 .309 0 r
F
.48108 .69388 m .48265 .70086 L .47944 .6951 L 0 .015 0 r
F
.47854 .68789 m .48108 .69388 L .47944 .6951 L .094 .088 0 r
F
.4576 .63594 m .44954 .64348 L .44895 .63604 L .879 .453 0 r
F
.4576 .63594 m .45807 .64301 L .44954 .64348 L F
.48048 .58541 m .47654 .59082 L .478 .58482 L 1 .586 0 r
F
.48048 .58541 m .47949 .59141 L .47654 .59082 L F
.4794 .57896 m .47564 .58393 L .47767 .57812 L 1 .734 0 r
F
.4794 .57896 m .478 .58482 L .47564 .58393 L F
.5191 .59185 m .51634 .59779 L .5164 .5918 L 1 .34 0 r
F
.5191 .59185 m .51893 .59782 L .51634 .59779 L F
.4795 .57248 m .47636 .5769 L .47898 .5714 L 1 .698 0 r
F
.4795 .57248 m .47767 .57812 L .47636 .5769 L F
.51088 .59184 m .51094 .59784 L .50817 .59791 L .968 .309 0 r
F
.51366 .5918 m .51094 .59784 L .51088 .59184 L .991 .315 0 r
F
.47255 .4499 m .479 .44922 L .49466 .45376 L .083 .29 0 r
F
.44741 .44622 m .479 .44922 L .47255 .4499 L .247 .338 0 r
F
.54905 .50553 m .54517 .51441 L .54257 .50762 L .62 .359 0 r
F
.54905 .50553 m .55254 .51267 L .54517 .51441 L F
.49095 .59826 m .48775 .6043 L .48796 .59821 L 1 .352 0 r
F
.49095 .59826 m .49086 .60433 L .48775 .6043 L F
.49389 .59825 m .49086 .60433 L .49095 .59826 L 1 .334 0 r
F
.52658 .60471 m .52453 .61004 L .52512 .60428 L 1 .565 0 r
F
.52658 .60471 m .52567 .61036 L .52453 .61004 L F
.49389 .59825 m .49389 .60431 L .49086 .60433 L 1 .334 0 r
F
.4968 .59821 m .49389 .60431 L .49389 .59825 L .993 .322 0 r
F
.51366 .5918 m .51367 .5978 L .51094 .59784 L .991 .315 0 r
F
.5164 .5918 m .51367 .5978 L .51366 .5918 L 1 .324 0 r
F
.48241 .5918 m .47851 .59751 L .47949 .59141 L 1 .482 0 r
F
.48241 .5918 m .48177 .59787 L .47851 .59751 L F
.5164 .5918 m .51634 .59779 L .51367 .5978 L 1 .324 0 r
F
.4933 .71436 m .49675 .71914 L .50389 .7204 L .799 .124 0 r
F
.48978 .71302 m .49675 .71914 L .4933 .71436 L 1 .191 0 r
F
.48648 .70776 m .48978 .71302 L .4933 .71436 L .878 .176 0 r
F
.4968 .59821 m .49686 .60426 L .49389 .60431 L .993 .322 0 r
F
.49968 .59815 m .49686 .60426 L .4968 .59821 L .969 .313 0 r
F
.48796 .59821 m .48454 .6042 L .4849 .59809 L 1 .379 0 r
F
.48796 .59821 m .48775 .6043 L .48454 .6042 L F
.47555 .66827 m .47345 .67554 L .47111 .66917 L .475 .204 0 r
F
.47397 .66188 m .47111 .66917 L .46902 .66267 L .543 .233 0 r
F
.47397 .66188 m .47555 .66827 L .47111 .66917 L F
.49968 .59815 m .49978 .60419 L .49686 .60426 L .969 .313 0 r
F
.50254 .59807 m .49978 .60419 L .49968 .59815 L .954 .308 0 r
F
.47263 .65541 m .46902 .66267 L .46728 .65607 L .618 .264 0 r
F
.47263 .65541 m .47397 .66188 L .46902 .66267 L F
.52374 .59813 m .52114 .60385 L .52141 .59792 L 1 .386 0 r
F
.52374 .59813 m .52327 .604 L .52114 .60385 L F
.4849 .59809 m .48117 .60401 L .48177 .59787 L 1 .416 0 r
F
.4849 .59809 m .48454 .6042 L .48117 .60401 L F
.47732 .67458 m .47596 .68178 L .47345 .67554 L .41 .178 0 r
F
.47555 .66827 m .47732 .67458 L .47345 .67554 L .475 .204 0 r
F
.50254 .59807 m .50265 .6041 L .49978 .60419 L .954 .308 0 r
F
.50537 .59799 m .50265 .6041 L .50254 .59807 L .947 .304 0 r
F
.48555 .70649 m .48978 .71302 L .48648 .70776 L .907 .223 0 r
F
.4838 .70293 m .48555 .70649 L .48648 .70776 L .704 .145 0 r
F
.48555 .70649 m .48801 .71201 L .48978 .71302 L .907 .223 0 r
F
.48565 .70554 m .4873 .71008 L .48555 .70649 L .783 .214 0 r
F
.4873 .71008 m .48801 .71201 L .48555 .70649 L F
.48265 .70086 m .48555 .70649 L .4838 .70293 L .704 .145 0 r
F
.54048 .49221 m .53954 .50105 L .53622 .49474 L .466 .265 0 r
F
.53575 .48611 m .54048 .49221 L .53622 .49474 L .393 .226 0 r
F
.54498 .4987 m .54257 .50762 L .53954 .50105 L .54 .31 0 r
F
.54498 .4987 m .54905 .50553 L .54257 .50762 L F
.50537 .59799 m .50549 .60401 L .50265 .6041 L .947 .304 0 r
F
.50817 .59791 m .50549 .60401 L .50537 .59799 L .947 .303 0 r
F
.4716 .64888 m .46728 .65607 L .46594 .64938 L .701 .298 0 r
F
.4716 .64888 m .47263 .65541 L .46728 .65607 L F
.52614 .61087 m .52504 .61596 L .52567 .61036 L .928 .385 0 r
F
.52614 .61087 m .52517 .61629 L .52504 .61596 L F
.52141 .59792 m .5188 .60378 L .51893 .59782 L 1 .347 0 r
F
.52141 .59792 m .52114 .60385 L .5188 .60378 L F
.50817 .59791 m .50828 .60393 L .50549 .60401 L .947 .303 0 r
F
.51094 .59784 m .50828 .60393 L .50817 .59791 L .956 .304 0 r
F
.54048 .49221 m .54498 .4987 L .53954 .50105 L .466 .265 0 r
F
.48177 .59787 m .4776 .60369 L .47851 .59751 L 1 .468 0 r
F
.48177 .59787 m .48117 .60401 L .4776 .60369 L F
.49086 .60433 m .4876 .61042 L .48775 .6043 L 1 .348 0 r
F
.49086 .60433 m .49081 .61042 L .4876 .61042 L F
.49389 .60431 m .49081 .61042 L .49086 .60433 L 1 .331 0 r
F
.47949 .59141 m .4751 .59694 L .47654 .59082 L 1 .566 0 r
F
.47949 .59141 m .47851 .59751 L .4751 .59694 L F
.49389 .60431 m .49392 .61039 L .49081 .61042 L 1 .331 0 r
F
.49686 .60426 m .49392 .61039 L .49389 .60431 L .979 .319 0 r
F
.51094 .59784 m .51103 .60385 L .50828 .60393 L .956 .304 0 r
F
.51367 .5978 m .51103 .60385 L .51094 .59784 L .974 .307 0 r
F
.48775 .6043 m .48423 .61036 L .48454 .6042 L 1 .371 0 r
F
.48775 .6043 m .4876 .61042 L .48423 .61036 L F
.47921 .68079 m .47854 .68789 L .47596 .68178 L .339 .151 0 r
F
.47732 .67458 m .47921 .68079 L .47596 .68178 L .41 .178 0 r
F
.51893 .59782 m .51631 .60376 L .51634 .59779 L 1 .326 0 r
F
.51893 .59782 m .5188 .60378 L .51631 .60376 L F
.52512 .60428 m .52292 .60985 L .52327 .604 L 1 .412 0 r
F
.52512 .60428 m .52453 .61004 L .52292 .60985 L F
.46465 .63583 m .45807 .64301 L .4576 .63594 L .887 .407 0 r
F
.46465 .63583 m .46505 .64263 L .45807 .64301 L F
.49686 .60426 m .49694 .61032 L .49392 .61039 L .979 .319 0 r
F
.49978 .60419 m .49694 .61032 L .49686 .60426 L .957 .31 0 r
F
.52619 .47185 m .53101 .4804 L .52647 .4751 L .158 .185 0 r
F
.52053 .46729 m .52619 .47185 L .52647 .4751 L 0 .141 0 r
F
.51367 .5978 m .51371 .60379 L .51103 .60385 L .974 .307 0 r
F
.51634 .59779 m .51371 .60379 L .51367 .5978 L 1 .314 0 r
F
.51634 .59779 m .51631 .60376 L .51371 .60379 L F
.62308 .51993 m .60112 .53316 L .59933 .52276 L .716 .718 0 r
F
.62308 .51993 m .6252 .53207 L .60112 .53316 L F
.48454 .6042 m .48066 .61022 L .48117 .60401 L 1 .404 0 r
F
.48454 .6042 m .48423 .61036 L .48066 .61022 L F
.478 .58482 m .47354 .58993 L .47564 .58393 L 1 .714 0 r
F
.478 .58482 m .47654 .59082 L .47354 .58993 L F
.49978 .60419 m .49989 .61024 L .49694 .61032 L .957 .31 0 r
F
.50265 .6041 m .49989 .61024 L .49978 .60419 L .943 .305 0 r
F
.4709 .64231 m .46594 .64938 L .46505 .64263 L .791 .335 0 r
F
.4709 .64231 m .4716 .64888 L .46594 .64938 L F
.47619 .38453 m .46727 .37878 L .48249 .37542 L .792 .818 0 r
F
.47619 .38453 m .46535 .38857 L .46727 .37878 L F
.47282 .26218 m .5028 .27516 L .48916 .27468 L .421 .428 0 r
F
.45745 .26582 m .47282 .26218 L .48916 .27468 L .402 .414 0 r
F
.50389 .7204 m .507 .7245 L .51902 .7254 L .595 .04 0 r
F
.49675 .71914 m .507 .7245 L .50389 .7204 L .775 .121 0 r
F
.50265 .6041 m .50278 .61015 L .49989 .61024 L .943 .305 0 r
F
.50549 .60401 m .50278 .61015 L .50265 .6041 L .935 .301 0 r
F
.55668 .77202 m .54717 .77597 L .55307 .76971 L .763 .583 0 r
F
.55668 .77202 m .54848 .77826 L .54717 .77597 L F
.56476 .7654 m .55668 .77202 L .55307 .76971 L .909 .885 0 r
F
.56168 .51031 m .55528 .52003 L .55254 .51267 L .687 .462 0 r
F
.56168 .51031 m .56534 .51824 L .55528 .52003 L F
.50549 .60401 m .50563 .61005 L .50278 .61015 L .935 .301 0 r
F
.50828 .60393 m .50563 .61005 L .50549 .60401 L .934 .299 0 r
F
.48117 .60401 m .4768 .60996 L .4776 .60369 L 1 .449 0 r
F
.48117 .60401 m .48066 .61022 L .4768 .60996 L F
.33627 .21594 m .31855 .23573 L .26581 .21758 L .808 .842 0 r
F
.41228 .26157 m .42725 .25202 L .45745 .26582 L .459 .482 0 r
F
.36301 .24844 m .42725 .25202 L .41228 .26157 L .502 .544 0 r
F
.52327 .604 m .52095 .60975 L .52114 .60385 L 1 .349 0 r
F
.52327 .604 m .52292 .60985 L .52095 .60975 L F
.47851 .59751 m .47374 .6032 L .4751 .59694 L 1 .54 0 r
F
.47851 .59751 m .4776 .60369 L .47374 .6032 L F
.47767 .57812 m .47347 .58265 L .47636 .5769 L 1 .844 0 r
F
.47767 .57812 m .47564 .58393 L .47347 .58265 L F
.49081 .61042 m .4875 .61657 L .4876 .61042 L 1 .341 0 r
F
.49081 .61042 m .49081 .61655 L .4875 .61657 L F
.49392 .61039 m .49081 .61655 L .49081 .61042 L .988 .326 0 r
F
.4876 .61042 m .48401 .61655 L .48423 .61036 L 1 .361 0 r
F
.4876 .61042 m .4875 .61657 L .48401 .61655 L F
.57822 .51582 m .56781 .52639 L .56534 .51824 L .745 .582 0 r
F
.57822 .51582 m .58147 .52484 L .56781 .52639 L F
.48348 .69976 m .48555 .70649 L .48265 .70086 L 0 0 0 r
F
.48108 .69388 m .48348 .69976 L .48265 .70086 L 0 .015 0 r
F
.50828 .60393 m .50841 .60995 L .50563 .61005 L .934 .299 0 r
F
.51103 .60385 m .50841 .60995 L .50828 .60393 L .939 .298 0 r
F
.49392 .61039 m .49398 .61649 L .49081 .61655 L .988 .326 0 r
F
.49694 .61032 m .49398 .61649 L .49392 .61039 L .962 .315 0 r
F
.52567 .61036 m .52415 .61577 L .52453 .61004 L 1 .468 0 r
F
.52567 .61036 m .52504 .61596 L .52415 .61577 L F
.48423 .61036 m .48026 .61647 L .48066 .61022 L 1 .39 0 r
F
.48423 .61036 m .48401 .61655 L .48026 .61647 L F
.48115 .68692 m .48108 .69388 L .47854 .68789 L .25 .119 0 r
F
.47921 .68079 m .48115 .68692 L .47854 .68789 L .339 .151 0 r
F
.52426 .61679 m .52464 .62165 L .52517 .61629 L .456 .089 0 r
F
.49694 .61032 m .49704 .6164 L .49398 .61649 L .962 .315 0 r
F
.49989 .61024 m .49704 .6164 L .49694 .61032 L .942 .307 0 r
F
.51103 .60385 m .51114 .60986 L .50841 .60995 L .939 .298 0 r
F
.51371 .60379 m .51114 .60986 L .51103 .60385 L .951 .299 0 r
F
.52114 .60385 m .51873 .60972 L .5188 .60378 L 1 .322 0 r
F
.52114 .60385 m .52095 .60975 L .51873 .60972 L F
.47055 .63571 m .46505 .64263 L .46465 .63583 L .889 .373 0 r
F
.47055 .63571 m .4709 .64231 L .46505 .64263 L F
.42159 .41637 m .39429 .41958 L .40582 .40862 L 1 .971 0 r
F
.43145 .40778 m .42159 .41637 L .40582 .40862 L 1 1 0 r
F
.56476 .7654 m .55307 .76971 L .55887 .76316 L .909 .885 0 r
F
.57237 .75838 m .56476 .7654 L .55887 .76316 L 1 1 0 r
F
.44931 .62858 m .44895 .63604 L .4381 .63612 L .986 .579 0 r
F
.77385 .71602 m .76257 .73308 L .70662 .73089 L .53 .578 0 r
F
.51371 .60379 m .51378 .60979 L .51114 .60986 L .951 .299 0 r
F
.51631 .60376 m .51378 .60979 L .51371 .60379 L .974 .303 0 r
F
.5188 .60378 m .51632 .60974 L .51631 .60376 L 1 .309 0 r
F
.5188 .60378 m .51873 .60972 L .51632 .60974 L F
.49989 .61024 m .50003 .61631 L .49704 .6164 L .942 .307 0 r
F
.50278 .61015 m .50003 .61631 L .49989 .61024 L .929 .301 0 r
F
.51631 .60376 m .51632 .60974 L .51378 .60979 L .974 .303 0 r
F
.48066 .61022 m .47617 .6163 L .4768 .60996 L 1 .428 0 r
F
.48066 .61022 m .48026 .61647 L .47617 .6163 L F
.47654 .59082 m .47145 .59611 L .47354 .58993 L 1 .678 0 r
F
.47654 .59082 m .4751 .59694 L .47145 .59611 L F
.35152 .6229 m .35028 .63605 L .30726 .63585 L .65 .73 0 r
F
.47898 .5714 m .47563 .57515 L .47936 .56983 L 1 .525 0 r
F
.47898 .5714 m .47636 .5769 L .47563 .57515 L F
.45781 .62887 m .4576 .63594 L .44895 .63604 L 1 .513 0 r
F
.4776 .60369 m .47255 .60956 L .47374 .6032 L 1 .51 0 r
F
.4776 .60369 m .4768 .60996 L .47255 .60956 L F
.47835 .66126 m .47555 .66827 L .47397 .66188 L .585 .234 0 r
F
.47731 .65489 m .47397 .66188 L .47263 .65541 L .652 .26 0 r
F
.47731 .65489 m .47835 .66126 L .47397 .66188 L F
.47649 .64848 m .47263 .65541 L .4716 .64888 L .725 .288 0 r
F
.47649 .64848 m .47731 .65489 L .47263 .65541 L F
.50278 .61015 m .50294 .6162 L .50003 .61631 L .929 .301 0 r
F
.50563 .61005 m .50294 .6162 L .50278 .61015 L .922 .297 0 r
F
.55144 .28729 m .55636 .30621 L .54479 .29904 L .513 .476 0 r
F
.55144 .28729 m .56751 .29512 L .55636 .30621 L F
.4875 .61657 m .4839 .62279 L .48401 .61655 L 1 .35 0 r
F
.4875 .61657 m .48749 .62275 L .4839 .62279 L F
.49081 .61655 m .48749 .62275 L .4875 .61657 L .989 .332 0 r
F
.48401 .61655 m .48002 .62277 L .48026 .61647 L 1 .373 0 r
F
.48401 .61655 m .4839 .62279 L .48002 .62277 L F
.47592 .64204 m .4716 .64888 L .4709 .64231 L .803 .317 0 r
F
.47592 .64204 m .47649 .64848 L .4716 .64888 L F
.49081 .61655 m .49086 .62269 L .48749 .62275 L .989 .332 0 r
F
.49398 .61649 m .49086 .62269 L .49081 .61655 L .962 .319 0 r
F
.46475 .62903 m .4576 .63594 L .45781 .62887 L 1 .457 0 r
F
.46475 .62903 m .46465 .63583 L .4576 .63594 L F
.47956 .66758 m .47732 .67458 L .47555 .66827 L .525 .21 0 r
F
.47835 .66126 m .47956 .66758 L .47555 .66827 L .585 .234 0 r
F
.53473 .28134 m .54479 .29904 L .53279 .2932 L .473 .44 0 r
F
.51825 .27733 m .53473 .28134 L .53279 .2932 L .433 .407 0 r
F
.50563 .61005 m .50579 .61609 L .50294 .6162 L .922 .297 0 r
F
.50841 .60995 m .50579 .61609 L .50563 .61005 L .918 .294 0 r
F
.59399 .54538 m .64169 .53268 L .64692 .54247 L .352 .389 0 r
F
.59399 .54538 m .58921 .54013 L .64169 .53268 L F
.52453 .61004 m .52271 .61567 L .52292 .60985 L 1 .342 0 r
F
.52453 .61004 m .52415 .61577 L .52271 .61567 L F
.49398 .61649 m .49408 .6226 L .49086 .62269 L .962 .319 0 r
F
.49704 .6164 m .49408 .6226 L .49398 .61649 L .941 .31 0 r
F
.48026 .61647 m .47574 .6227 L .47617 .6163 L 1 .404 0 r
F
.48026 .61647 m .48002 .62277 L .47574 .6227 L F
.30816 .61994 m .30726 .63585 L .24887 .63552 L .599 .685 0 r
F
.35152 .6229 m .30726 .63585 L .30816 .61994 L .65 .73 0 r
F
.4756 .63558 m .4709 .64231 L .47055 .63571 L .888 .348 0 r
F
.4756 .63558 m .47592 .64204 L .4709 .64231 L F
.4768 .60996 m .47159 .61601 L .47255 .60956 L 1 .478 0 r
F
.4768 .60996 m .47617 .6163 L .47159 .61601 L F
.47056 .62911 m .46465 .63583 L .46475 .62903 L .994 .413 0 r
F
.47056 .62911 m .47055 .63571 L .46465 .63583 L F
.50841 .60995 m .50857 .61598 L .50579 .61609 L .918 .294 0 r
F
.51114 .60986 m .50857 .61598 L .50841 .60995 L .919 .292 0 r
F
.49704 .6164 m .49719 .6225 L .49408 .6226 L .941 .31 0 r
F
.50003 .61631 m .49719 .6225 L .49704 .6164 L .925 .302 0 r
F
.48091 .67384 m .47921 .68079 L .47732 .67458 L .472 .189 0 r
F
.47956 .66758 m .48091 .67384 L .47732 .67458 L .525 .21 0 r
F
.4751 .59694 m .46949 .60245 L .47145 .59611 L 1 .635 0 r
F
.4751 .59694 m .47374 .6032 L .46949 .60245 L F
.51114 .60986 m .51128 .61588 L .50857 .61598 L .919 .292 0 r
F
.51378 .60979 m .51128 .61588 L .51114 .60986 L .925 .291 0 r
F
.52292 .60985 m .52087 .61564 L .52095 .60975 L 1 .307 0 r
F
.52292 .60985 m .52271 .61567 L .52087 .61564 L F
.51052 .55161 m .52131 .54968 L .52773 .54903 L 0 0 0 r
F
.51052 .55161 m .50585 .55377 L .52131 .54968 L F
.50003 .61631 m .50019 .62239 L .49719 .6225 L .925 .302 0 r
F
.50294 .6162 m .50019 .62239 L .50003 .61631 L .914 .297 0 r
F
.47617 .6163 m .47091 .62254 L .47159 .61601 L 1 .445 0 r
F
.47617 .6163 m .47574 .6227 L .47091 .62254 L F
.52517 .61629 m .52464 .62165 L .52473 .62152 L 0 0 0 r
F
.52517 .61629 m .52473 .62152 L .52504 .61596 L F
.47564 .58393 m .47046 .58865 L .47347 .58265 L 1 .859 0 r
F
.47564 .58393 m .47354 .58993 L .47046 .58865 L F
.5324 .47693 m .53575 .48611 L .53101 .4804 L .289 .219 0 r
F
.52619 .47185 m .5324 .47693 L .53101 .4804 L .158 .185 0 r
F
.51378 .60979 m .5139 .61578 L .51128 .61588 L .925 .291 0 r
F
.51632 .60974 m .5139 .61578 L .51378 .60979 L .938 .29 0 r
F
.48306 .69296 m .48348 .69976 L .48108 .69388 L .134 .077 0 r
F
.48115 .68692 m .48306 .69296 L .48108 .69388 L .25 .119 0 r
F
.52095 .60975 m .51874 .61565 L .51873 .60972 L 1 .296 0 r
F
.52095 .60975 m .52087 .61564 L .51874 .61565 L F
.51632 .60974 m .5164 .61571 L .5139 .61578 L .938 .29 0 r
F
.51873 .60972 m .5164 .61571 L .51632 .60974 L .961 .291 0 r
F
.55698 .50269 m .55254 .51267 L .54905 .50553 L .603 .404 0 r
F
.55698 .50269 m .56168 .51031 L .55254 .51267 L F
.50294 .6162 m .50312 .62227 L .50019 .62239 L .914 .297 0 r
F
.50579 .61609 m .50312 .62227 L .50294 .6162 L .906 .292 0 r
F
.65513 .51605 m .6252 .53207 L .62308 .51993 L .664 .717 0 r
F
.65513 .51605 m .65747 .53063 L .6252 .53207 L F
.51873 .60972 m .51874 .61565 L .5164 .61571 L .961 .291 0 r
F
.48005 .63545 m .47592 .64204 L .4756 .63558 L .886 .33 0 r
F
.53473 .28134 m .55144 .28729 L .54479 .29904 L .473 .44 0 r
F
.48035 .6418 m .47649 .64848 L .47592 .64204 L .815 .306 0 r
F
.48005 .63545 m .48035 .6418 L .47592 .64204 L .886 .33 0 r
F
.47374 .6032 m .46776 .60894 L .46949 .60245 L 1 .59 0 r
F
.47374 .6032 m .47255 .60956 L .46776 .60894 L F
.51695 .46333 m .52619 .47185 L .52053 .46729 L .045 .2 0 r
F
.51032 .45993 m .51695 .46333 L .52053 .46729 L 0 .161 0 r
F
.48083 .64815 m .47731 .65489 L .47649 .64848 L .748 .282 0 r
F
.48035 .6418 m .48083 .64815 L .47649 .64848 L .815 .306 0 r
F
.31688 .416 m .30723 .4349 L .24924 .42744 L .71 .79 0 r
F
.35664 .42507 m .30723 .4349 L .31688 .416 L .773 .819 0 r
F
.30816 .61994 m .24887 .63552 L .24849 .61573 L .599 .685 0 r
F
.50579 .61609 m .50598 .62215 L .50312 .62227 L .906 .292 0 r
F
.50857 .61598 m .50598 .62215 L .50579 .61609 L .901 .289 0 r
F
.47159 .61601 m .47091 .62254 L .46533 .62226 L 1 .499 0 r
F
.48236 .68004 m .48115 .68692 L .47921 .68079 L .422 .169 0 r
F
.48091 .67384 m .48236 .68004 L .47921 .68079 L .472 .189 0 r
F
.48149 .65448 m .47835 .66126 L .47731 .65489 L .687 .26 0 r
F
.48083 .64815 m .48149 .65448 L .47731 .65489 L .748 .282 0 r
F
.47255 .60956 m .46635 .61556 L .46776 .60894 L 1 .544 0 r
F
.47255 .60956 m .47159 .61601 L .46635 .61556 L F
.48405 .63531 m .48035 .6418 L .48005 .63545 L .883 .317 0 r
F
.47159 .61601 m .46533 .62226 L .46635 .61556 L 1 .499 0 r
F
.50857 .61598 m .50876 .62202 L .50598 .62215 L .901 .289 0 r
F
.51128 .61588 m .50876 .62202 L .50857 .61598 L .898 .285 0 r
F
.52504 .61596 m .524 .62147 L .52415 .61577 L 1 .307 0 r
F
.52504 .61596 m .52473 .62152 L .524 .62147 L F
.57237 .75838 m .55887 .76316 L .56433 .75633 L 1 1 0 r
F
.57919 .75099 m .57237 .75838 L .56433 .75633 L F
.48231 .66078 m .47956 .66758 L .47835 .66126 L .63 .239 0 r
F
.48149 .65448 m .48231 .66078 L .47835 .66126 L .687 .26 0 r
F
.48434 .64159 m .48083 .64815 L .48035 .6418 L .825 .298 0 r
F
.48405 .63531 m .48434 .64159 L .48035 .6418 L .883 .317 0 r
F
.48978 .71302 m .49235 .71818 L .49675 .71914 L 1 .191 0 r
F
.48801 .71201 m .49235 .71818 L .48978 .71302 L 1 .251 0 r
F
.48774 .63517 m .48434 .64159 L .48405 .63531 L .881 .308 0 r
F
.51128 .61588 m .51146 .6219 L .50876 .62202 L .898 .285 0 r
F
.5139 .61578 m .51146 .6219 L .51128 .61588 L .897 .282 0 r
F
.47354 .58993 m .46749 .59489 L .47046 .58865 L 1 .817 0 r
F
.47354 .58993 m .47145 .59611 L .46749 .59489 L F
.48348 .69976 m .48565 .70554 L .48555 .70649 L 0 0 0 r
F
.46635 .61556 m .46533 .62226 L .45869 .62182 L 1 .567 0 r
F
.5139 .61578 m .51407 .62179 L .51146 .6219 L .897 .282 0 r
F
.5164 .61571 m .51407 .62179 L .5139 .61578 L .899 .278 0 r
F
.48326 .66704 m .48091 .67384 L .47956 .66758 L .58 .22 0 r
F
.48231 .66078 m .48326 .66704 L .47956 .66758 L .63 .239 0 r
F
.52415 .61577 m .52268 .62147 L .52271 .61567 L .997 .267 0 r
F
.52415 .61577 m .524 .62147 L .52268 .62147 L F
.48476 .64787 m .48149 .65448 L .48083 .64815 L .771 .28 0 r
F
.48434 .64159 m .48476 .64787 L .48083 .64815 L .825 .298 0 r
F
.47636 .5769 m .47154 .5808 L .47563 .57515 L 1 .849 0 r
F
.47636 .5769 m .47347 .58265 L .47154 .5808 L F
.48774 .63517 m .48801 .6414 L .48434 .64159 L .881 .308 0 r
F
.49118 .63503 m .48801 .6414 L .48774 .63517 L .878 .301 0 r
F
.5164 .61571 m .51654 .62168 L .51407 .62179 L .899 .278 0 r
F
.51874 .61565 m .51654 .62168 L .5164 .61571 L .904 .274 0 r
F
.49466 .45376 m .50176 .45545 L .51032 .45993 L 0 .219 0 r
F
.479 .44922 m .50176 .45545 L .49466 .45376 L .124 .291 0 r
F
.48801 .6414 m .48476 .64787 L .48434 .64159 L .834 .293 0 r
F
.53887 .48257 m .54048 .49221 L .53575 .48611 L .383 .257 0 r
F
.5324 .47693 m .53887 .48257 L .53575 .48611 L .289 .219 0 r
F
.52271 .61567 m .52092 .62152 L .52087 .61564 L .938 .266 0 r
F
.52271 .61567 m .52268 .62147 L .52092 .62152 L F
.55144 .49549 m .54905 .50553 L .54498 .4987 L .527 .351 0 r
F
.55144 .49549 m .55698 .50269 L .54905 .50553 L F
.48383 .68617 m .48306 .69296 L .48115 .68692 L .374 .149 0 r
F
.48236 .68004 m .48383 .68617 L .48115 .68692 L .422 .169 0 r
F
.51874 .61565 m .51884 .62159 L .51654 .62168 L .904 .274 0 r
F
.52087 .61564 m .51884 .62159 L .51874 .61565 L .915 .27 0 r
F
.42725 .25202 m .47282 .26218 L .45745 .26582 L .462 .485 0 r
F
.52087 .61564 m .52092 .62152 L .51884 .62159 L .915 .27 0 r
F
.48531 .65413 m .48231 .66078 L .48149 .65448 L .72 .262 0 r
F
.48476 .64787 m .48531 .65413 L .48149 .65448 L .771 .28 0 r
F
.49118 .63503 m .49146 .64121 L .48801 .6414 L .878 .301 0 r
F
.49446 .63488 m .49146 .64121 L .49118 .63503 L .875 .295 0 r
F
.59975 .74517 m .57919 .75099 L .5849 .74324 L .922 1 0 r
F
.60593 .73648 m .59975 .74517 L .5849 .74324 L .908 .956 0 r
F
.62767 .73827 m .59975 .74517 L .60593 .73648 L .757 .876 0 r
F
.59506 .51253 m .58147 .52484 L .57822 .51582 L .706 .63 0 r
F
.59506 .51253 m .59933 .52276 L .58147 .52484 L F
.46635 .61556 m .45869 .62182 L .46018 .61486 L 1 .567 0 r
F
.46776 .60894 m .46635 .61556 L .46018 .61486 L 1 .627 0 r
F
.47145 .59611 m .46469 .60136 L .46749 .59489 L 1 .756 0 r
F
.47145 .59611 m .46949 .60245 L .46469 .60136 L F
.48432 .67327 m .48236 .68004 L .48091 .67384 L .536 .203 0 r
F
.48326 .66704 m .48432 .67327 L .48091 .67384 L .58 .22 0 r
F
.48488 .69892 m .48565 .70554 L .48348 .69976 L 0 .02 0 r
F
.48306 .69296 m .48488 .69892 L .48348 .69976 L .134 .077 0 r
F
.48801 .6414 m .48839 .64762 L .48476 .64787 L .834 .293 0 r
F
.49146 .64121 m .48839 .64762 L .48801 .6414 L .842 .289 0 r
F
.48839 .64762 m .48531 .65413 L .48476 .64787 L .791 .279 0 r
F
.57331 .5071 m .56534 .51824 L .56168 .51031 L .665 .517 0 r
F
.57331 .5071 m .57822 .51582 L .56534 .51824 L F
.49446 .63488 m .49473 .64104 L .49146 .64121 L .875 .295 0 r
F
.4976 .63474 m .49473 .64104 L .49446 .63488 L .872 .291 0 r
F
.49675 .71914 m .49905 .72382 L .507 .7245 L .775 .121 0 r
F
.49235 .71818 m .49905 .72382 L .49675 .71914 L 1 .181 0 r
F
.46535 .38857 m .45115 .3838 L .46727 .37878 L .92 .992 0 r
F
.46535 .38857 m .4539 .3938 L .45115 .3838 L F
.46776 .60894 m .46018 .61486 L .46222 .60803 L 1 .627 0 r
F
.46949 .60245 m .46776 .60894 L .46222 .60803 L 1 .691 0 r
F
.46949 .60245 m .46222 .60803 L .46469 .60136 L F
.48598 .66038 m .48326 .66704 L .48231 .66078 L .674 .246 0 r
F
.48531 .65413 m .48598 .66038 L .48231 .66078 L .72 .262 0 r
F
.5062 .62821 m .50358 .63444 L .50334 .62835 L .873 .283 0 r
F
.54532 .48876 m .54498 .4987 L .54048 .49221 L .456 .301 0 r
F
.54532 .48876 m .55144 .49549 L .54498 .4987 L F
.53887 .48257 m .54532 .48876 L .54048 .49221 L .383 .257 0 r
F
.46018 .61486 m .45869 .62182 L .45059 .62116 L 1 .649 0 r
F
.4976 .63474 m .49787 .64087 L .49473 .64104 L .872 .291 0 r
F
.49146 .64121 m .49181 .6474 L .48839 .64762 L .842 .289 0 r
F
.49473 .64104 m .49181 .6474 L .49146 .64121 L .847 .287 0 r
F
.43145 .40778 m .40582 .40862 L .41961 .39886 L 1 1 0 r
F
.4424 .40022 m .43145 .40778 L .41961 .39886 L F
.5062 .62821 m .50646 .63429 L .50358 .63444 L .873 .283 0 r
F
.50899 .62807 m .50646 .63429 L .5062 .62821 L .864 .279 0 r
F
.48886 .65385 m .48598 .66038 L .48531 .65413 L .75 .265 0 r
F
.48839 .64762 m .48886 .65385 L .48531 .65413 L .791 .279 0 r
F
.47936 .56983 m .47563 .57515 L .47571 .57264 L .848 .466 0 r
F
.49181 .6474 m .48886 .65385 L .48839 .64762 L .807 .278 0 r
F
.48544 .67945 m .48383 .68617 L .48236 .68004 L .498 .187 0 r
F
.48432 .67327 m .48544 .67945 L .48236 .68004 L .536 .203 0 r
F
.48674 .66661 m .48432 .67327 L .48326 .66704 L .634 .23 0 r
F
.48598 .66038 m .48674 .66661 L .48326 .66704 L .674 .246 0 r
F
.4853 .69225 m .48488 .69892 L .48306 .69296 L .323 .128 0 r
F
.48383 .68617 m .4853 .69225 L .48306 .69296 L .374 .149 0 r
F
.50899 .62807 m .50925 .63413 L .50646 .63429 L .864 .279 0 r
F
.51169 .62793 m .50925 .63413 L .50899 .62807 L .854 .273 0 r
F
.49473 .64104 m .49506 .6472 L .49181 .6474 L .847 .287 0 r
F
.49787 .64087 m .49506 .6472 L .49473 .64104 L .849 .284 0 r
F
.47347 .58265 m .46729 .5868 L .47154 .5808 L 1 .983 0 r
F
.47347 .58265 m .47046 .58865 L .46729 .5868 L F
.49558 .55664 m .49895 .55645 L .50585 .55377 L 0 0 0 r
F
.48942 .66006 m .48674 .66661 L .48598 .66038 L .714 .252 0 r
F
.48886 .65385 m .48942 .66006 L .48598 .66038 L .75 .265 0 r
F
.69894 .51067 m .65747 .53063 L .65513 .51605 L .623 .698 0 r
F
.69894 .51067 m .70117 .52869 L .65747 .53063 L F
.49181 .6474 m .49222 .65359 L .48886 .65385 L .807 .278 0 r
F
.49506 .6472 m .49222 .65359 L .49181 .6474 L .82 .278 0 r
F
.51169 .62793 m .51196 .63398 L .50925 .63413 L .854 .273 0 r
F
.51429 .6278 m .51196 .63398 L .51169 .62793 L .841 .266 0 r
F
.44741 .44622 m .45591 .44294 L .479 .44922 L .247 .338 0 r
F
.41113 .44116 m .45591 .44294 L .44741 .44622 L .349 .38 0 r
F
.49787 .64087 m .49819 .64701 L .49506 .6472 L .849 .284 0 r
F
.50091 .64071 m .49819 .64701 L .49787 .64087 L .85 .282 0 r
F
.49222 .65359 m .48942 .66006 L .48886 .65385 L .776 .268 0 r
F
.38586 .21906 m .33627 .21594 L .35953 .19849 L .894 .904 0 r
F
.40552 .20747 m .38586 .21906 L .35953 .19849 L .899 .934 0 r
F
.48758 .67282 m .48544 .67945 L .48432 .67327 L .599 .217 0 r
F
.48674 .66661 m .48758 .67282 L .48432 .67327 L .634 .23 0 r
F
.46018 .61486 m .45059 .62116 L .45272 .61384 L 1 .649 0 r
F
.46222 .60803 m .46018 .61486 L .45272 .61384 L 1 .726 0 r
F
.51429 .6278 m .51457 .63382 L .51196 .63398 L .841 .266 0 r
F
.51675 .62766 m .51457 .63382 L .51429 .6278 L .822 .257 0 r
F
.48658 .6856 m .4853 .69225 L .48383 .68617 L .467 .174 0 r
F
.48544 .67945 m .48658 .6856 L .48383 .68617 L .498 .187 0 r
F
.47617 .62773 m .49531 .62973 L .49443 .62736 L .142 0 0 r
F
.47617 .62773 m .47707 .62868 L .49531 .62973 L F
.49506 .6472 m .49544 .65337 L .49222 .65359 L .82 .278 0 r
F
.49819 .64701 m .49544 .65337 L .49506 .6472 L .828 .278 0 r
F
.50091 .64071 m .50122 .64683 L .49819 .64701 L .85 .282 0 r
F
.50387 .64054 m .50122 .64683 L .50091 .64071 L .847 .279 0 r
F
.49005 .66626 m .48758 .67282 L .48674 .66661 L .682 .241 0 r
F
.48942 .66006 m .49005 .66626 L .48674 .66661 L .714 .252 0 r
F
.51675 .62766 m .51705 .63365 L .51457 .63382 L .822 .257 0 r
F
.51904 .62753 m .51705 .63365 L .51675 .62766 L .795 .245 0 r
F
.45272 .61384 m .45059 .62116 L .44045 .62018 L 1 .74 0 r
F
.5247 .46738 m .5324 .47693 L .52619 .47185 L .192 .229 0 r
F
.51695 .46333 m .5247 .46738 L .52619 .47185 L .045 .2 0 r
F
.57919 .75099 m .56433 .75633 L .56919 .74922 L 1 1 0 r
F
.5849 .74324 m .57919 .75099 L .56919 .74922 L F
.48636 .70747 m .48751 .71124 L .48801 .71201 L .783 .214 0 r
F
.48801 .71201 m .48993 .71746 L .49235 .71818 L 1 .251 0 r
F
.48751 .71124 m .48993 .71746 L .48801 .71201 L 1 .284 0 r
F
.48823 .7131 m .48897 .7169 L .48993 .71746 L F
.48751 .71124 m .48897 .7169 L .48823 .7131 L F
.48933 .71711 m .49124 .72286 L .48993 .71746 L 1 .335 0 r
F
.48897 .7169 m .48942 .71807 L .48933 .71711 L F
.48942 .71807 m .49124 .72286 L .48933 .71711 L F
.48897 .7169 m .48999 .72252 L .49124 .72286 L F
.48972 .72071 m .48999 .72252 L .48897 .7169 L .797 .267 0 r
F
.48959 .71986 m .48988 .72225 L .48999 .72252 L F
.48907 .71646 m .48972 .72071 L .48897 .7169 L F
.48907 .71646 m .48967 .72075 L .48959 .71986 L F
.48967 .72075 m .48988 .72225 L .48959 .71986 L F
.48794 .71065 m .48866 .71503 L .48751 .71124 L 0 0 0 r
F
.48866 .71503 m .48897 .7169 L .48751 .71124 L F
.48565 .70554 m .48751 .71124 L .48636 .70747 L .783 .214 0 r
F
.48652 .70481 m .48751 .71124 L .48565 .70554 L 0 0 0 r
F
.48488 .69892 m .48652 .70481 L .48565 .70554 L 0 .02 0 r
F
.49222 .65359 m .49271 .65978 L .48942 .66006 L .776 .268 0 r
F
.49544 .65337 m .49271 .65978 L .49222 .65359 L .795 .27 0 r
F
.47046 .58865 m .46308 .59313 L .46729 .5868 L 1 .966 0 r
F
.47046 .58865 m .46749 .59489 L .46308 .59313 L F
.49271 .65978 m .49005 .66626 L .48942 .66006 L .747 .258 0 r
F
.50387 .64054 m .50418 .64666 L .50122 .64683 L .847 .279 0 r
F
.50675 .64038 m .50418 .64666 L .50387 .64054 L .842 .275 0 r
F
.4539 .3938 m .43498 .39052 L .45115 .3838 L 1 1 0 r
F
.4539 .3938 m .4424 .40022 L .43498 .39052 L F
.49819 .64701 m .49855 .65316 L .49544 .65337 L .828 .278 0 r
F
.50122 .64683 m .49855 .65316 L .49819 .64701 L .833 .277 0 r
F
.51904 .62753 m .51935 .63348 L .51705 .63365 L .795 .245 0 r
F
.5211 .6274 m .51935 .63348 L .51904 .62753 L .753 .229 0 r
F
.46222 .60803 m .45272 .61384 L .45561 .6067 L 1 .726 0 r
F
.46469 .60136 m .46222 .60803 L .45561 .6067 L 1 .809 0 r
F
.4424 .40022 m .41961 .39886 L .43498 .39052 L 1 1 0 r
F
.48846 .67899 m .48658 .6856 L .48544 .67945 L .57 .206 0 r
F
.48758 .67282 m .48846 .67899 L .48544 .67945 L .599 .217 0 r
F
.48669 .69827 m .48652 .70481 L .48488 .69892 L .275 .106 0 r
F
.4853 .69225 m .48669 .69827 L .48488 .69892 L .323 .128 0 r
F
.60263 .29064 m .59462 .31573 L .58214 .30468 L .602 .596 0 r
F
.60263 .29064 m .61981 .30401 L .59462 .31573 L F
.39429 .41958 m .35664 .42507 L .36857 .41071 L .897 .891 0 r
F
.40582 .40862 m .39429 .41958 L .36857 .41071 L .927 .943 0 r
F
.5211 .6274 m .52142 .63329 L .51935 .63348 L .753 .229 0 r
F
.52282 .62728 m .52142 .63329 L .5211 .6274 L .685 .205 0 r
F
.49544 .65337 m .49587 .65954 L .49271 .65978 L .795 .27 0 r
F
.49855 .65316 m .49587 .65954 L .49544 .65337 L .809 .272 0 r
F
.50675 .64038 m .50707 .64648 L .50418 .64666 L .842 .275 0 r
F
.50956 .64021 m .50707 .64648 L .50675 .64038 L .832 .271 0 r
F
.46749 .59489 m .45912 .59978 L .46308 .59313 L 1 .893 0 r
F
.46749 .59489 m .46469 .60136 L .45912 .59978 L F
.49443 .62736 m .50767 .63053 L .50688 .62713 L .364 0 0 r
F
.49443 .62736 m .49531 .62973 L .50767 .63053 L F
.50122 .64683 m .50157 .65297 L .49855 .65316 L .833 .277 0 r
F
.50418 .64666 m .50157 .65297 L .50122 .64683 L .833 .275 0 r
F
.49073 .67245 m .48846 .67899 L .48758 .67282 L .656 .231 0 r
F
.49005 .66626 m .49073 .67245 L .48758 .67282 L .682 .241 0 r
F
.46469 .60136 m .45561 .6067 L .45912 .59978 L 1 .809 0 r
F
.49271 .65978 m .49324 .66596 L .49005 .66626 L .747 .258 0 r
F
.49587 .65954 m .49324 .66596 L .49271 .65978 L .774 .263 0 r
F
.48771 .6917 m .48669 .69827 L .4853 .69225 L .444 .163 0 r
F
.48658 .6856 m .48771 .6917 L .4853 .69225 L .467 .174 0 r
F
.49324 .66596 m .49073 .67245 L .49005 .66626 L .723 .25 0 r
F
.52282 .62728 m .52316 .6331 L .52142 .63329 L .685 .205 0 r
F
.52411 .62717 m .52316 .6331 L .52282 .62728 L .568 .17 0 r
F
.56693 .4988 m .56168 .51031 L .55698 .50269 L .589 .458 0 r
F
.56693 .4988 m .57331 .5071 L .56168 .51031 L F
.49235 .71818 m .49407 .72328 L .49905 .72382 L 1 .181 0 r
F
.48993 .71746 m .49407 .72328 L .49235 .71818 L 1 .245 0 r
F
.50956 .64021 m .50989 .6463 L .50707 .64648 L .832 .271 0 r
F
.51228 .64003 m .50989 .6463 L .50956 .64021 L .817 .264 0 r
F
.49855 .65316 m .49895 .65932 L .49587 .65954 L .809 .272 0 r
F
.50157 .65297 m .49895 .65932 L .49855 .65316 L .818 .272 0 r
F
.52411 .62717 m .52447 .63288 L .52316 .6331 L .568 .17 0 r
F
.52477 .62707 m .52447 .63288 L .52411 .62717 L .342 .093 0 r
F
.50418 .64666 m .50453 .65278 L .50157 .65297 L .833 .275 0 r
F
.50707 .64648 m .50453 .65278 L .50418 .64666 L .829 .272 0 r
F
.47563 .57515 m .46995 .57817 L .47571 .57264 L 1 .774 0 r
F
.47563 .57515 m .47154 .5808 L .46995 .57817 L F
.50688 .62713 m .5158 .63115 L .51512 .627 L .551 .011 0 r
F
.50688 .62713 m .50767 .63053 L .5158 .63115 L F
.49606 .37363 m .49259 .36237 L .51161 .36224 L .656 .655 0 r
F
.49606 .37363 m .48249 .37542 L .49259 .36237 L F
.48937 .68514 m .48771 .6917 L .48658 .6856 L .55 .196 0 r
F
.48846 .67899 m .48937 .68514 L .48658 .6856 L .57 .206 0 r
F
.52477 .62707 m .52518 .63264 L .52447 .63288 L .342 .093 0 r
F
.5246 .627 m .52518 .63264 L .52477 .62707 L .858 .296 0 r
F
.49587 .65954 m .49634 .6657 L .49324 .66596 L .774 .263 0 r
F
.49895 .65932 m .49634 .6657 L .49587 .65954 L .793 .266 0 r
F
.52773 .54903 m .54417 .54386 L .55285 .54535 L .24 .363 0 r
F
.52773 .54903 m .52131 .54968 L .54417 .54386 L F
.51228 .64003 m .51264 .64611 L .50989 .6463 L .817 .264 0 r
F
.51491 .63985 m .51264 .64611 L .51228 .64003 L .796 .256 0 r
F
.51512 .627 m .52089 .63164 L .5203 .62695 L .737 .108 0 r
F
.51512 .627 m .5158 .63115 L .52089 .63164 L F
.5246 .627 m .52505 .63236 L .52518 .63264 L .858 .296 0 r
F
.52325 .62696 m .52505 .63236 L .5246 .627 L 1 .277 0 r
F
.49145 .67862 m .48937 .68514 L .48846 .67899 L .636 .222 0 r
F
.49073 .67245 m .49145 .67862 L .48846 .67899 L .656 .231 0 r
F
.50707 .64648 m .50743 .65259 L .50453 .65278 L .829 .272 0 r
F
.50989 .6463 m .50743 .65259 L .50707 .64648 L .819 .268 0 r
F
.50157 .65297 m .50195 .65911 L .49895 .65932 L .818 .272 0 r
F
.50453 .65278 m .50195 .65911 L .50157 .65297 L .821 .271 0 r
F
.52325 .62696 m .52376 .63203 L .52505 .63236 L 1 .277 0 r
F
.5203 .62695 m .52376 .63203 L .52325 .62696 L 1 .182 0 r
F
.49324 .66596 m .49382 .67214 L .49073 .67245 L .723 .25 0 r
F
.49634 .6657 m .49382 .67214 L .49324 .66596 L .756 .257 0 r
F
.5203 .62695 m .52089 .63164 L .52376 .63203 L 1 .182 0 r
F
.49382 .67214 m .49145 .67862 L .49073 .67245 L .704 .242 0 r
F
.45272 .61384 m .44045 .62018 L .44346 .61237 L 1 .74 0 r
F
.45561 .6067 m .45272 .61384 L .44346 .61237 L 1 .831 0 r
F
.51491 .63985 m .5153 .6459 L .51264 .64611 L .796 .256 0 r
F
.7135 .71677 m .70662 .73089 L .66486 .72932 L .57 .647 0 r
F
.77385 .71602 m .70662 .73089 L .7135 .71677 L .53 .578 0 r
F
.6175 .50798 m .59933 .52276 L .59506 .51253 L .665 .66 0 r
F
.6175 .50798 m .62308 .51993 L .59933 .52276 L F
.49895 .65932 m .49937 .66547 L .49634 .6657 L .793 .266 0 r
F
.50195 .65911 m .49937 .66547 L .49895 .65932 L .805 .268 0 r
F
.52316 .6331 m .52187 .63921 L .52142 .63329 L .607 .189 0 r
F
.50989 .6463 m .51027 .6524 L .50743 .65259 L .819 .268 0 r
F
.51264 .64611 m .51027 .6524 L .50989 .6463 L .804 .261 0 r
F
.50453 .65278 m .50491 .65891 L .50195 .65911 L .821 .271 0 r
F
.50743 .65259 m .50491 .65891 L .50453 .65278 L .818 .269 0 r
F
.48652 .70481 m .48794 .71065 L .48751 .71124 L 0 0 0 r
F
.48795 .70424 m .48794 .71065 L .48652 .70481 L .237 .087 0 r
F
.48669 .69827 m .48795 .70424 L .48652 .70481 L .275 .106 0 r
F
.48879 .69776 m .48795 .70424 L .48669 .69827 L .432 .155 0 r
F
.48771 .6917 m .48879 .69776 L .48669 .69827 L .444 .163 0 r
F
.36857 .41071 m .35664 .42507 L .31688 .416 L .801 .86 0 r
F
.44346 .61237 m .44045 .62018 L .42748 .61876 L 1 .826 0 r
F
.49634 .6657 m .49684 .67187 L .49382 .67214 L .756 .257 0 r
F
.49937 .66547 m .49684 .67187 L .49634 .6657 L .78 .262 0 r
F
.49027 .69126 m .48879 .69776 L .48771 .6917 L .539 .19 0 r
F
.48937 .68514 m .49027 .69126 L .48771 .6917 L .55 .196 0 r
F
.49382 .67214 m .49442 .6783 L .49145 .67862 L .704 .242 0 r
F
.49684 .67187 m .49442 .6783 L .49382 .67214 L .742 .251 0 r
F
.52316 .6331 m .52369 .63894 L .52187 .63921 L .607 .189 0 r
F
.52447 .63288 m .52369 .63894 L .52316 .6331 L .479 .151 0 r
F
.51264 .64611 m .51304 .65219 L .51027 .6524 L .804 .261 0 r
F
.5153 .6459 m .51304 .65219 L .51264 .64611 L .78 .253 0 r
F
.53322 .47215 m .53887 .48257 L .5324 .47693 L .304 .26 0 r
F
.5247 .46738 m .53322 .47215 L .5324 .47693 L .192 .229 0 r
F
.49219 .68477 m .49027 .69126 L .48937 .68514 L .624 .216 0 r
F
.49145 .67862 m .49219 .68477 L .48937 .68514 L .636 .222 0 r
F
.50195 .65911 m .50236 .66526 L .49937 .66547 L .805 .268 0 r
F
.50491 .65891 m .50236 .66526 L .50195 .65911 L .811 .269 0 r
F
.50743 .65259 m .50781 .65871 L .50491 .65891 L .818 .269 0 r
F
.51027 .6524 m .50781 .65871 L .50743 .65259 L .809 .266 0 r
F
.49442 .6783 m .49219 .68477 L .49145 .67862 L .691 .236 0 r
F
.55307 .76971 m .5454 .77432 L .54962 .76803 L .939 .741 0 r
F
.55307 .76971 m .54717 .77597 L .5454 .77432 L F
.55887 .76316 m .55307 .76971 L .54962 .76803 L 1 1 0 r
F
.49173 .26049 m .51825 .27733 L .5028 .27516 L .445 .447 0 r
F
.47282 .26218 m .49173 .26049 L .5028 .27516 L .421 .428 0 r
F
.55887 .76316 m .54962 .76803 L .55376 .76155 L 1 1 0 r
F
.56433 .75633 m .55887 .76316 L .55376 .76155 L F
.58845 .50268 m .57822 .51582 L .57331 .5071 L .639 .568 0 r
F
.58845 .50268 m .59506 .51253 L .57822 .51582 L F
.49937 .66547 m .49983 .67163 L .49684 .67187 L .78 .262 0 r
F
.50236 .66526 m .49983 .67163 L .49937 .66547 L .795 .265 0 r
F
.5153 .6459 m .51575 .65198 L .51304 .65219 L .78 .253 0 r
F
.51785 .64568 m .51575 .65198 L .5153 .6459 L .745 .241 0 r
F
.55938 .49108 m .55698 .50269 L .55144 .49549 L .52 .401 0 r
F
.55938 .49108 m .56693 .4988 L .55698 .50269 L F
.52447 .63288 m .5251 .63862 L .52369 .63894 L .479 .151 0 r
F
.52518 .63264 m .5251 .63862 L .52447 .63288 L .244 .069 0 r
F
.47154 .5808 m .46396 .58417 L .46995 .57817 L 1 1 0 r
F
.47154 .5808 m .46729 .5868 L .46396 .58417 L F
.50491 .65891 m .5053 .66505 L .50236 .66526 L .811 .269 0 r
F
.50781 .65871 m .5053 .66505 L .50491 .65891 L .81 .267 0 r
F
.51027 .6524 m .51067 .65851 L .50781 .65871 L .809 .266 0 r
F
.51304 .65219 m .51067 .65851 L .51027 .6524 L .794 .26 0 r
F
.7596 .50317 m .70117 .52869 L .69894 .51067 L .592 .672 0 r
F
.7596 .50317 m .76085 .52606 L .70117 .52869 L F
.48993 .71746 m .49124 .72286 L .49407 .72328 L 1 .245 0 r
F
.49684 .67187 m .49736 .67803 L .49442 .6783 L .742 .251 0 r
F
.49983 .67163 m .49736 .67803 L .49684 .67187 L .77 .258 0 r
F
.72816 .28831 m .68395 .32674 L .67258 .30634 L .641 .694 0 r
F
.72816 .28831 m .74253 .31509 L .68395 .32674 L F
.45561 .6067 m .44346 .61237 L .44753 .60479 L 1 .831 0 r
F
.45912 .59978 m .45561 .6067 L .44753 .60479 L 1 .929 0 r
F
.49442 .6783 m .49503 .68446 L .49219 .68477 L .691 .236 0 r
F
.49736 .67803 m .49503 .68446 L .49442 .6783 L .733 .247 0 r
F
.50236 .66526 m .50278 .67142 L .49983 .67163 L .795 .265 0 r
F
.5053 .66505 m .50278 .67142 L .50236 .66526 L .804 .267 0 r
F
.48097 .56758 m .47571 .57264 L .47693 .56908 L .75 .466 0 r
F
.49219 .68477 m .49292 .6909 L .49027 .69126 L .624 .216 0 r
F
.49503 .68446 m .49292 .6909 L .49219 .68477 L .684 .232 0 r
F
.50781 .65871 m .50821 .66485 L .5053 .66505 L .81 .267 0 r
F
.51067 .65851 m .50821 .66485 L .50781 .65871 L .803 .264 0 r
F
.51084 .45787 m .5247 .46738 L .51695 .46333 L .15 .256 0 r
F
.50176 .45545 m .51084 .45787 L .51695 .46333 L .035 .239 0 r
F
.51785 .64568 m .51835 .65174 L .51575 .65198 L .745 .241 0 r
F
.52026 .64544 m .51835 .65174 L .51785 .64568 L .697 .226 0 r
F
.51304 .65219 m .51348 .6583 L .51067 .65851 L .794 .26 0 r
F
.51575 .65198 m .51348 .6583 L .51304 .65219 L .769 .252 0 r
F
.49027 .69126 m .49112 .69736 L .48879 .69776 L .539 .19 0 r
F
.49292 .6909 m .49112 .69736 L .49027 .69126 L .62 .212 0 r
F
.52518 .63264 m .52594 .63824 L .5251 .63862 L .244 .069 0 r
F
.52376 .63203 m .52496 .63717 L .52561 .63755 L 1 .266 0 r
F
.52555 .63664 m .52561 .63755 L .52599 .63777 L F
.52376 .63203 m .52561 .63755 L .52555 .63664 L F
.52505 .63236 m .52545 .63503 L .52518 .63264 L 0 0 0 r
F
.52545 .63503 m .52594 .63824 L .52541 .63433 L F
.52545 .63503 m .52541 .63433 L .52518 .63264 L F
.48879 .69776 m .48979 .7038 L .48795 .70424 L .432 .155 0 r
F
.49112 .69736 m .48979 .7038 L .48879 .69776 L .54 .187 0 r
F
.48795 .70424 m .48905 .71018 L .48794 .71065 L .237 .087 0 r
F
.48979 .7038 m .48905 .71018 L .48795 .70424 L .437 .152 0 r
F
.56433 .75633 m .55376 .76155 L .55765 .75485 L 1 1 0 r
F
.56919 .74922 m .56433 .75633 L .55765 .75485 L F
.49983 .67163 m .50029 .6778 L .49736 .67803 L .77 .258 0 r
F
.50278 .67142 m .50029 .6778 L .49983 .67163 L .789 .263 0 r
F
.5849 .74324 m .56919 .74922 L .57324 .74186 L 1 1 0 r
F
.58924 .73519 m .5849 .74324 L .57324 .74186 L 1 .968 0 r
F
.60593 .73648 m .5849 .74324 L .58924 .73519 L .908 .956 0 r
F
.5053 .66505 m .50571 .67121 L .50278 .67142 L .804 .267 0 r
F
.50821 .66485 m .50571 .67121 L .5053 .66505 L .805 .266 0 r
F
.48794 .71065 m .48907 .71646 L .48897 .7169 L 0 0 0 r
F
.48905 .71018 m .48907 .71646 L .48794 .71065 L .234 .079 0 r
F
.51067 .65851 m .51109 .66465 L .50821 .66485 L .803 .264 0 r
F
.51348 .6583 m .51109 .66465 L .51067 .65851 L .788 .259 0 r
F
.54212 .4777 m .54532 .48876 L .53887 .48257 L .389 .301 0 r
F
.53322 .47215 m .54212 .4777 L .53887 .48257 L .304 .26 0 r
F
.51575 .65198 m .51623 .65807 L .51348 .6583 L .769 .252 0 r
F
.51835 .65174 m .51623 .65807 L .51575 .65198 L .734 .24 0 r
F
.49736 .67803 m .49789 .68419 L .49503 .68446 L .733 .247 0 r
F
.50029 .6778 m .49789 .68419 L .49736 .67803 L .765 .256 0 r
F
.46729 .5868 m .45804 .59063 L .46396 .58417 L 1 1 0 r
F
.46729 .5868 m .46308 .59313 L .45804 .59063 L F
.52026 .64544 m .52084 .65146 L .51835 .65174 L .697 .226 0 r
F
.52246 .64515 m .52084 .65146 L .52026 .64544 L .629 .206 0 r
F
.52531 .63412 m .52599 .63777 L .52594 .63824 L 0 0 0 r
F
.52594 .63824 m .52597 .64441 L .5251 .63862 L .235 .076 0 r
F
.52594 .63824 m .52704 .6439 L .52597 .64441 L F
.52599 .63777 m .52704 .6439 L .52594 .63824 L 0 0 0 r
F
.52496 .63717 m .52667 .64144 L .52599 .63777 L .789 .203 0 r
F
.52667 .64144 m .52741 .64326 L .52599 .63777 L F
.52505 .63236 m .52599 .63777 L .52531 .63412 L 0 0 0 r
F
.52376 .63203 m .52599 .63777 L .52505 .63236 L 1 .266 0 r
F
.45912 .59978 m .44753 .60479 L .45247 .59752 L 1 .929 0 r
F
.46308 .59313 m .45912 .59978 L .45247 .59752 L 1 1 0 r
F
.55098 .48402 m .55144 .49549 L .54532 .48876 L .456 .349 0 r
F
.55098 .48402 m .55938 .49108 L .55144 .49549 L F
.49503 .68446 m .49564 .69061 L .49292 .6909 L .684 .232 0 r
F
.49789 .68419 m .49564 .69061 L .49503 .68446 L .73 .245 0 r
F
.50278 .67142 m .50322 .67758 L .50029 .6778 L .789 .263 0 r
F
.50571 .67121 m .50322 .67758 L .50278 .67142 L .8 .266 0 r
F
.50821 .66485 m .50863 .671 L .50571 .67121 L .805 .266 0 r
F
.51109 .66465 m .50863 .671 L .50821 .66485 L .799 .264 0 r
F
.46308 .59313 m .45247 .59752 L .45804 .59063 L 1 1 0 r
F
.49292 .6909 m .49361 .69703 L .49112 .69736 L .62 .212 0 r
F
.49564 .69061 m .49361 .69703 L .49292 .6909 L .685 .23 0 r
F
.51348 .6583 m .51394 .66443 L .51109 .66465 L .788 .259 0 r
F
.51623 .65807 m .51394 .66443 L .51348 .6583 L .764 .252 0 r
F
.54212 .4777 m .55098 .48402 L .54532 .48876 L .389 .301 0 r
F
.51835 .65174 m .51891 .65781 L .51623 .65807 L .734 .24 0 r
F
.52084 .65146 m .51891 .65781 L .51835 .65174 L .685 .226 0 r
F
.49112 .69736 m .49192 .70344 L .48979 .7038 L .54 .187 0 r
F
.49361 .69703 m .49192 .70344 L .49112 .69736 L .628 .211 0 r
F
.50029 .6778 m .50077 .68396 L .49789 .68419 L .765 .256 0 r
F
.50322 .67758 m .50077 .68396 L .50029 .6778 L .786 .262 0 r
F
.52246 .64515 m .52317 .65114 L .52084 .65146 L .629 .206 0 r
F
.5244 .64482 m .52317 .65114 L .52246 .64515 L .541 .181 0 r
F
.50571 .67121 m .50614 .67737 L .50322 .67758 L .8 .266 0 r
F
.50863 .671 m .50614 .67737 L .50571 .67121 L .803 .266 0 r
F
.48979 .7038 m .49066 .70981 L .48905 .71018 L .437 .152 0 r
F
.49192 .70344 m .49066 .70981 L .48979 .7038 L .557 .188 0 r
F
.51109 .66465 m .51153 .67079 L .50863 .671 L .799 .264 0 r
F
.51394 .66443 m .51153 .67079 L .51109 .66465 L .786 .26 0 r
F
.52089 .63164 m .52496 .63717 L .52376 .63203 L 1 .199 0 r
F
.50585 .55377 m .51174 .55104 L .52131 .54968 L .289 .37 0 r
F
.50585 .55377 m .49895 .55645 L .51174 .55104 L F
.65471 .28733 m .63304 .31898 L .61981 .30401 L .63 .656 0 r
F
.65471 .28733 m .67258 .30634 L .63304 .31898 L F
.49789 .68419 m .49842 .69035 L .49564 .69061 L .73 .245 0 r
F
.50077 .68396 m .49842 .69035 L .49789 .68419 L .764 .254 0 r
F
.49063 .56026 m .48431 .56438 L .49011 .55983 L .466 .409 0 r
F
.51623 .65807 m .51675 .66419 L .51394 .66443 L .764 .252 0 r
F
.51891 .65781 m .51675 .66419 L .51623 .65807 L .729 .242 0 r
F
.44346 .61237 m .42748 .61876 L .43168 .61027 L 1 .826 0 r
F
.44753 .60479 m .44346 .61237 L .43168 .61027 L 1 .925 0 r
F
.50322 .67758 m .50366 .68374 L .50077 .68396 L .786 .262 0 r
F
.50614 .67737 m .50366 .68374 L .50322 .67758 L .799 .265 0 r
F
.48905 .71018 m .48994 .7161 L .48907 .71646 L .234 .079 0 r
F
.49066 .70981 m .48994 .7161 L .48905 .71018 L .468 .158 0 r
F
.49564 .69061 m .49622 .69675 L .49361 .69703 L .685 .23 0 r
F
.49842 .69035 m .49622 .69675 L .49564 .69061 L .734 .244 0 r
F
.52084 .65146 m .5215 .65752 L .51891 .65781 L .685 .226 0 r
F
.52317 .65114 m .5215 .65752 L .52084 .65146 L .619 .207 0 r
F
.479 .44922 m .48864 .44925 L .50176 .45545 L .124 .291 0 r
F
.45591 .44294 m .48864 .44925 L .479 .44922 L .263 .336 0 r
F
.57248 .35786 m .60042 .33176 L .62154 .34439 L .546 .564 0 r
F
.57248 .35786 m .55675 .35084 L .60042 .33176 L F
.50863 .671 m .50906 .67717 L .50614 .67737 L .803 .266 0 r
F
.51153 .67079 m .50906 .67717 L .50863 .671 L .799 .265 0 r
F
.43168 .61027 m .42748 .61876 L .41055 .61673 L 1 .888 0 r
F
.51394 .66443 m .51441 .67057 L .51153 .67079 L .786 .26 0 r
F
.51675 .66419 m .51441 .67057 L .51394 .66443 L .763 .254 0 r
F
.49361 .69703 m .49427 .70314 L .49192 .70344 L .628 .211 0 r
F
.49622 .69675 m .49427 .70314 L .49361 .69703 L .695 .23 0 r
F
.5244 .64482 m .52527 .65074 L .52317 .65114 L .541 .181 0 r
F
.56919 .74922 m .55765 .75485 L .56109 .74796 L 1 1 0 r
F
.57324 .74186 m .56919 .74922 L .56109 .74796 L F
.50077 .68396 m .50124 .69013 L .49842 .69035 L .764 .254 0 r
F
.50366 .68374 m .50124 .69013 L .50077 .68396 L .787 .261 0 r
F
.51891 .65781 m .51951 .66392 L .51675 .66419 L .729 .242 0 r
F
.5215 .65752 m .51951 .66392 L .51891 .65781 L .682 .228 0 r
F
.40552 .20747 m .35953 .19849 L .38721 .18416 L .899 .934 0 r
F
.42711 .19851 m .40552 .20747 L .38721 .18416 L .888 .952 0 r
F
.50614 .67737 m .50656 .68354 L .50366 .68374 L .799 .265 0 r
F
.50906 .67717 m .50656 .68354 L .50614 .67737 L .804 .267 0 r
F
.48864 .44925 m .51084 .45787 L .50176 .45545 L .184 .295 0 r
F
.52089 .63164 m .52242 .63641 L .52496 .63717 L 1 .199 0 r
F
.5158 .63115 m .52242 .63641 L .52089 .63164 L .781 .118 0 r
F
.49192 .70344 m .49262 .7095 L .49066 .70981 L .557 .188 0 r
F
.49427 .70314 m .49262 .7095 L .49192 .70344 L .648 .214 0 r
F
.51153 .67079 m .51197 .67696 L .50906 .67717 L .799 .265 0 r
F
.51441 .67057 m .51197 .67696 L .51153 .67079 L .787 .262 0 r
F
.52725 .36401 m .53504 .34582 L .55675 .35084 L .583 .585 0 r
F
.52725 .36401 m .51161 .36224 L .53504 .34582 L F
.49842 .69035 m .49892 .69651 L .49622 .69675 L .734 .244 0 r
F
.50124 .69013 m .49892 .69651 L .49842 .69035 L .768 .254 0 r
F
.48994 .7161 m .48988 .72225 L .48907 .71646 L .305 .095 0 r
F
.52317 .65114 m .52397 .65716 L .5215 .65752 L .619 .207 0 r
F
.52527 .65074 m .52397 .65716 L .52317 .65114 L .537 .184 0 r
F
.51675 .66419 m .51728 .67033 L .51441 .67057 L .763 .254 0 r
F
.51951 .66392 m .51728 .67033 L .51675 .66419 L .731 .244 0 r
F
.50366 .68374 m .50409 .68992 L .50124 .69013 L .787 .261 0 r
F
.50656 .68354 m .50409 .68992 L .50366 .68374 L .802 .266 0 r
F
.50906 .67717 m .50948 .68334 L .50656 .68354 L .804 .267 0 r
F
.51197 .67696 m .50948 .68334 L .50906 .67717 L .802 .267 0 r
F
.49066 .70981 m .49137 .71581 L .48994 .7161 L .468 .158 0 r
F
.49262 .7095 m .49137 .71581 L .49066 .70981 L .596 .195 0 r
F
.49622 .69675 m .49678 .70289 L .49427 .70314 L .695 .23 0 r
F
.49892 .69651 m .49678 .70289 L .49622 .69675 L .743 .245 0 r
F
.47571 .57264 m .46883 .57442 L .47693 .56908 L .929 .709 0 r
F
.47571 .57264 m .46995 .57817 L .46883 .57442 L F
.5215 .65752 m .52222 .66361 L .51951 .66392 L .682 .228 0 r
F
.52397 .65716 m .52222 .66361 L .5215 .65752 L .62 .211 0 r
F
.51441 .67057 m .5149 .67674 L .51197 .67696 L .787 .262 0 r
F
.51728 .67033 m .5149 .67674 L .51441 .67057 L .768 .256 0 r
F
.7135 .71677 m .66486 .72932 L .66909 .71735 L .57 .647 0 r
F
.50124 .69013 m .50169 .69629 L .49892 .69651 L .768 .254 0 r
F
.50409 .68992 m .50169 .69629 L .50124 .69013 L .793 .262 0 r
F
.49427 .70314 m .49485 .70925 L .49262 .7095 L .648 .214 0 r
F
.49678 .70289 m .49485 .70925 L .49427 .70314 L .714 .234 0 r
F
.50656 .68354 m .50698 .68972 L .50409 .68992 L .802 .266 0 r
F
.50948 .68334 m .50698 .68972 L .50656 .68354 L .809 .268 0 r
F
.58228 .27938 m .58214 .30468 L .56751 .29512 L .566 .561 0 r
F
.58228 .27938 m .60263 .29064 L .58214 .30468 L F
.51951 .66392 m .52014 .67006 L .51728 .67033 L .731 .244 0 r
F
.52222 .66361 m .52014 .67006 L .51951 .66392 L .687 .233 0 r
F
.51197 .67696 m .51242 .68314 L .50948 .68334 L .802 .267 0 r
F
.5149 .67674 m .51242 .68314 L .51197 .67696 L .793 .264 0 r
F
.57977 .49343 m .57331 .5071 L .56693 .4988 L .576 .509 0 r
F
.57977 .49343 m .58845 .50268 L .57331 .5071 L F
.49892 .69651 m .4994 .70267 L .49678 .70289 L .743 .245 0 r
F
.50169 .69629 m .4994 .70267 L .49892 .69651 L .778 .256 0 r
F
.48994 .7161 m .4906 .72201 L .48988 .72225 L .305 .095 0 r
F
.49137 .71581 m .4906 .72201 L .48994 .7161 L .541 .174 0 r
F
.5158 .63115 m .5178 .6354 L .52242 .63641 L .781 .118 0 r
F
.50767 .63053 m .5178 .6354 L .5158 .63115 L .589 .015 0 r
F
.52527 .65074 m .52627 .65673 L .52397 .65716 L .537 .184 0 r
F
.52707 .65026 m .52627 .65673 L .52527 .65074 L .44 .157 0 r
F
.51728 .67033 m .51783 .6765 L .5149 .67674 L .768 .256 0 r
F
.52014 .67006 m .51783 .6765 L .51728 .67033 L .738 .249 0 r
F
.50409 .68992 m .50452 .6961 L .50169 .69629 L .793 .262 0 r
F
.50698 .68972 m .50452 .6961 L .50409 .68992 L .808 .267 0 r
F
.49262 .7095 m .49322 .71556 L .49137 .71581 L .596 .195 0 r
F
.49485 .70925 m .49322 .71556 L .49262 .7095 L .684 .221 0 r
F
.50948 .68334 m .5099 .68953 L .50698 .68972 L .809 .268 0 r
F
.51242 .68314 m .5099 .68953 L .50948 .68334 L .809 .269 0 r
F
.64791 .50167 m .62308 .51993 L .6175 .50798 L .628 .669 0 r
F
.64791 .50167 m .65513 .51605 L .62308 .51993 L F
.48988 .72225 m .49052 .72815 L .48999 .72252 L 1 .367 0 r
F
.52397 .65716 m .52485 .66323 L .52222 .66361 L .62 .211 0 r
F
.52627 .65673 m .52485 .66323 L .52397 .65716 L .545 .191 0 r
F
.49678 .70289 m .49728 .70902 L .49485 .70925 L .714 .234 0 r
F
.4994 .70267 m .49728 .70902 L .49678 .70289 L .76 .248 0 r
F
.5149 .67674 m .51538 .68292 L .51242 .68314 L .793 .264 0 r
F
.51783 .6765 m .51538 .68292 L .5149 .67674 L .776 .261 0 r
F
.44753 .60479 m .43168 .61027 L .43737 .60208 L 1 .925 0 r
F
.45247 .59752 m .44753 .60479 L .43737 .60208 L 1 1 0 r
F
.50169 .69629 m .50213 .70247 L .4994 .70267 L .778 .256 0 r
F
.50452 .6961 m .50213 .70247 L .50169 .69629 L .802 .264 0 r
F
.52222 .66361 m .52297 .66974 L .52014 .67006 L .687 .233 0 r
F
.52485 .66323 m .52297 .66974 L .52222 .66361 L .631 .218 0 r
F
.40582 .40862 m .36857 .41071 L .38456 .39755 L .927 .943 0 r
F
.41961 .39886 m .40582 .40862 L .38456 .39755 L .936 .983 0 r
F
.50698 .68972 m .50739 .69591 L .50452 .6961 L .808 .267 0 r
F
.5099 .68953 m .50739 .69591 L .50698 .68972 L .816 .27 0 r
F
.5215 .46119 m .53322 .47215 L .5247 .46738 L .252 .277 0 r
F
.51084 .45787 m .5215 .46119 L .5247 .46738 L .15 .256 0 r
F
.51242 .68314 m .51286 .68933 L .5099 .68953 L .809 .269 0 r
F
.51538 .68292 m .51286 .68933 L .51242 .68314 L .802 .268 0 r
F
.52014 .67006 m .52077 .67623 L .51783 .6765 L .738 .249 0 r
F
.52297 .66974 m .52077 .67623 L .52014 .67006 L .699 .239 0 r
F
.49137 .71581 m .49192 .72181 L .4906 .72201 L .541 .174 0 r
F
.49322 .71556 m .49192 .72181 L .49137 .71581 L .665 .21 0 r
F
.41113 .44116 m .42219 .43414 L .45591 .44294 L .349 .38 0 r
F
.35904 .43412 m .42219 .43414 L .41113 .44116 L .413 .427 0 r
F
.49485 .70925 m .49536 .71535 L .49322 .71556 L .684 .221 0 r
F
.49728 .70902 m .49536 .71535 L .49485 .70925 L .744 .24 0 r
F
.55376 .76155 m .54629 .76684 L .54922 .7604 L 1 1 0 r
F
.55376 .76155 m .54962 .76803 L .54629 .76684 L F
.55765 .75485 m .55376 .76155 L .54922 .7604 L F
.4994 .70267 m .49985 .70883 L .49728 .70902 L .76 .248 0 r
F
.50213 .70247 m .49985 .70883 L .4994 .70267 L .792 .259 0 r
F
.51783 .6765 m .51838 .68269 L .51538 .68292 L .776 .261 0 r
F
.52077 .67623 m .51838 .68269 L .51783 .6765 L .751 .255 0 r
F
.50452 .6961 m .50492 .70228 L .50213 .70247 L .802 .264 0 r
F
.50739 .69591 m .50492 .70228 L .50452 .6961 L .817 .269 0 r
F
.54962 .76803 m .5433 .77314 L .54629 .76684 L 1 .941 0 r
F
.54962 .76803 m .5454 .77432 L .5433 .77314 L F
.48988 .72225 m .49034 .72804 L .49052 .72815 L 1 .367 0 r
F
.4906 .72201 m .49034 .72804 L .48988 .72225 L .495 .153 0 r
F
.57324 .74186 m .56109 .74796 L .56392 .74089 L 1 1 0 r
F
.57626 .73429 m .57324 .74186 L .56392 .74089 L 1 .908 0 r
F
.58924 .73519 m .57324 .74186 L .57626 .73429 L 1 .968 0 r
F
.5099 .68953 m .51031 .69573 L .50739 .69591 L .816 .27 0 r
F
.51286 .68933 m .51031 .69573 L .5099 .68953 L .818 .272 0 r
F
.44947 .1924 m .41782 .17359 L .44963 .16719 L .861 .955 0 r
F
.44947 .1924 m .42711 .19851 L .41782 .17359 L F
.52707 .65026 m .52835 .65618 L .52627 .65673 L .44 .157 0 r
F
.52844 .64964 m .52835 .65618 L .52707 .65026 L .315 .121 0 r
F
.52496 .63717 m .5268 .64242 L .52741 .64326 L .789 .203 0 r
F
.52242 .63641 m .5268 .64242 L .52496 .63717 L .838 .177 0 r
F
.51328 .26117 m .53473 .28134 L .51825 .27733 L .472 .471 0 r
F
.49173 .26049 m .51328 .26117 L .51825 .27733 L .445 .447 0 r
F
.51538 .68292 m .51586 .68912 L .51286 .68933 L .802 .268 0 r
F
.51838 .68269 m .51586 .68912 L .51538 .68292 L .788 .266 0 r
F
.48249 .37542 m .47112 .36471 L .49259 .36237 L .729 .804 0 r
F
.48249 .37542 m .46727 .37878 L .47112 .36471 L F
.52627 .65673 m .52738 .66277 L .52485 .66323 L .545 .191 0 r
F
.52835 .65618 m .52738 .66277 L .52627 .65673 L .461 .169 0 r
F
.55765 .75485 m .54922 .7604 L .55196 .7538 L 1 1 0 r
F
.56109 .74796 m .55765 .75485 L .55196 .7538 L F
.50767 .63053 m .51027 .63406 L .5178 .6354 L .589 .015 0 r
F
.49531 .62973 m .51027 .63406 L .50767 .63053 L .383 0 0 r
F
.52485 .66323 m .52578 .66935 L .52297 .66974 L .631 .218 0 r
F
.52738 .66277 m .52578 .66935 L .52485 .66323 L .564 .201 0 r
F
.46995 .57817 m .46041 .58042 L .46883 .57442 L 1 1 0 r
F
.46995 .57817 m .46396 .58417 L .46041 .58042 L F
.49728 .70902 m .49772 .71516 L .49536 .71535 L .744 .24 0 r
F
.49985 .70883 m .49772 .71516 L .49728 .70902 L .784 .253 0 r
F
.49322 .71556 m .49368 .72163 L .49192 .72181 L .665 .21 0 r
F
.49536 .71535 m .49368 .72163 L .49322 .71556 L .738 .233 0 r
F
.50213 .70247 m .50253 .70865 L .49985 .70883 L .792 .259 0 r
F
.50492 .70228 m .50253 .70865 L .50213 .70247 L .814 .266 0 r
F
.52297 .66974 m .52374 .67591 L .52077 .67623 L .699 .239 0 r
F
.52578 .66935 m .52374 .67591 L .52297 .66974 L .649 .227 0 r
F
.50739 .69591 m .50778 .70211 L .50492 .70228 L .817 .269 0 r
F
.51031 .69573 m .50778 .70211 L .50739 .69591 L .826 .273 0 r
F
.51286 .68933 m .51328 .69554 L .51031 .69573 L .818 .272 0 r
F
.51586 .68912 m .51328 .69554 L .51286 .68933 L .814 .272 0 r
F
.55285 .54535 m .57767 .53556 L .58921 .54013 L .338 .391 0 r
F
.55285 .54535 m .54417 .54386 L .57767 .53556 L F
.42711 .19851 m .38721 .18416 L .41782 .17359 L .888 .952 0 r
F
.52077 .67623 m .52141 .68242 L .51838 .68269 L .751 .255 0 r
F
.52374 .67591 m .52141 .68242 L .52077 .67623 L .717 .247 0 r
F
.4906 .72201 m .491 .72793 L .49034 .72804 L .495 .153 0 r
F
.49192 .72181 m .491 .72793 L .4906 .72201 L .688 .207 0 r
F
.31688 .416 m .24924 .42744 L .26132 .40299 L .71 .79 0 r
F
.6086 .49655 m .59506 .51253 L .58845 .50268 L .614 .604 0 r
F
.6086 .49655 m .6175 .50798 L .59506 .51253 L F
.51838 .68269 m .5189 .6889 L .51586 .68912 L .788 .266 0 r
F
.52141 .68242 m .5189 .6889 L .51838 .68269 L .768 .262 0 r
F
.50492 .70228 m .5053 .70848 L .50253 .70865 L .814 .266 0 r
F
.50778 .70211 m .5053 .70848 L .50492 .70228 L .829 .272 0 r
F
.49985 .70883 m .50025 .71499 L .49772 .71516 L .784 .253 0 r
F
.50253 .70865 m .50025 .71499 L .49985 .70883 L .811 .263 0 r
F
.51031 .69573 m .5107 .70194 L .50778 .70211 L .826 .273 0 r
F
.51328 .69554 m .5107 .70194 L .51031 .69573 L .829 .276 0 r
F
.45247 .59752 m .43737 .60208 L .44429 .59431 L 1 1 0 r
F
.45804 .59063 m .45247 .59752 L .44429 .59431 L F
.49536 .71535 m .49577 .72146 L .49368 .72163 L .738 .233 0 r
F
.49772 .71516 m .49577 .72146 L .49536 .71535 L .784 .249 0 r
F
.51586 .68912 m .51631 .69534 L .51328 .69554 L .814 .272 0 r
F
.5189 .6889 m .51631 .69534 L .51586 .68912 L .804 .272 0 r
F
.49192 .72181 m .49228 .72781 L .491 .72793 L .688 .207 0 r
F
.49368 .72163 m .49228 .72781 L .49192 .72181 L .768 .233 0 r
F
.56109 .74796 m .55196 .7538 L .55437 .74707 L 1 1 0 r
F
.56392 .74089 m .56109 .74796 L .55437 .74707 L 1 .901 0 r
F
.50778 .70211 m .50815 .70831 L .5053 .70848 L .829 .272 0 r
F
.5107 .70194 m .50815 .70831 L .50778 .70211 L .838 .277 0 r
F
.52374 .67591 m .5245 .68212 L .52141 .68242 L .717 .247 0 r
F
.52672 .67553 m .5245 .68212 L .52374 .67591 L .674 .238 0 r
F
.52578 .66935 m .52672 .67553 L .52374 .67591 L .649 .227 0 r
F
.52855 .66888 m .52672 .67553 L .52578 .66935 L .59 .213 0 r
F
.52738 .66277 m .52855 .66888 L .52578 .66935 L .564 .201 0 r
F
.50253 .70865 m .5029 .71483 L .50025 .71499 L .811 .263 0 r
F
.5053 .70848 m .5029 .71483 L .50253 .70865 L .83 .27 0 r
F
.51328 .69554 m .51369 .70176 L .5107 .70194 L .829 .276 0 r
F
.51631 .69534 m .51369 .70176 L .51328 .69554 L .828 .277 0 r
F
.52141 .68242 m .52202 .68865 L .5189 .6889 L .768 .262 0 r
F
.5245 .68212 m .52202 .68865 L .52141 .68242 L .74 .257 0 r
F
.52976 .66218 m .52855 .66888 L .52738 .66277 L .49 .183 0 r
F
.52835 .65618 m .52976 .66218 L .52738 .66277 L .461 .169 0 r
F
.46396 .58417 m .45209 .58707 L .46041 .58042 L 1 1 0 r
F
.46396 .58417 m .45804 .59063 L .45209 .58707 L F
.49772 .71516 m .49809 .72131 L .49577 .72146 L .784 .249 0 r
F
.50025 .71499 m .49809 .72131 L .49772 .71516 L .814 .26 0 r
F
.52844 .64964 m .5301 .65548 L .52835 .65618 L .315 .121 0 r
F
.52924 .64885 m .5301 .65548 L .52844 .64964 L .12 .072 0 r
F
.5301 .65548 m .52976 .66218 L .52835 .65618 L .365 .144 0 r
F
.5189 .6889 m .51941 .69514 L .51631 .69534 L .804 .272 0 r
F
.52202 .68865 m .51941 .69514 L .5189 .6889 L .788 .27 0 r
F
.45804 .59063 m .44429 .59431 L .45209 .58707 L 1 1 0 r
F
.43168 .61027 m .41055 .61673 L .41635 .60727 L 1 .888 0 r
F
.43737 .60208 m .43168 .61027 L .41635 .60727 L 1 .98 0 r
F
.49368 .72163 m .49402 .7277 L .49228 .72781 L .768 .233 0 r
F
.49577 .72146 m .49402 .7277 L .49368 .72163 L .809 .25 0 r
F
.48431 .56438 m .47693 .56908 L .47975 .56402 L .677 .471 0 r
F
.49034 .72804 m .49055 .73293 L .49052 .72815 L .214 .042 0 r
F
.491 .72793 m .49054 .73268 L .49034 .72804 L 1 .271 0 r
F
.49054 .73268 m .49043 .73386 L .49034 .72804 L F
.49034 .72804 m .49056 .73381 L .49055 .73293 L .214 .042 0 r
F
.5107 .70194 m .51107 .70816 L .50815 .70831 L .838 .277 0 r
F
.51369 .70176 m .51107 .70816 L .5107 .70194 L .843 .28 0 r
F
.52242 .63641 m .52486 .64131 L .5268 .64242 L .838 .177 0 r
F
.5178 .6354 m .52486 .64131 L .52242 .63641 L .732 .098 0 r
F
.56939 .48496 m .56693 .4988 L .55938 .49108 L .518 .454 0 r
F
.56939 .48496 m .57977 .49343 L .56693 .4988 L F
.5053 .70848 m .50565 .71468 L .5029 .71483 L .83 .27 0 r
F
.50815 .70831 m .50565 .71468 L .5053 .70848 L .844 .276 0 r
F
.41635 .60727 m .41055 .61673 L .38803 .61385 L .943 .907 0 r
F
.51631 .69534 m .51674 .70158 L .51369 .70176 L .828 .277 0 r
F
.51941 .69514 m .51674 .70158 L .51631 .69534 L .823 .278 0 r
F
.50025 .71499 m .50059 .72116 L .49809 .72131 L .814 .26 0 r
F
.5029 .71483 m .50059 .72116 L .50025 .71499 L .835 .269 0 r
F
.49034 .72804 m .49043 .73386 L .49056 .73381 L .214 .042 0 r
F
.49531 .62973 m .4987 .63225 L .51027 .63406 L .383 0 0 r
F
.47707 .62868 m .4987 .63225 L .49531 .62973 L .155 0 0 r
F
.49577 .72146 m .49608 .72758 L .49402 .7277 L .809 .25 0 r
F
.49809 .72131 m .49608 .72758 L .49577 .72146 L .834 .261 0 r
F
.5245 .68212 m .52523 .68836 L .52202 .68865 L .74 .257 0 r
F
.52766 .68175 m .52523 .68836 L .5245 .68212 L .704 .251 0 r
F
.52672 .67553 m .52766 .68175 L .5245 .68212 L .674 .238 0 r
F
.51369 .70176 m .51406 .708 L .51107 .70816 L .843 .28 0 r
F
.51674 .70158 m .51406 .708 L .51369 .70176 L .845 .283 0 r
F
.52202 .68865 m .5226 .6949 L .51941 .69514 L .788 .27 0 r
F
.52523 .68836 m .5226 .6949 L .52202 .68865 L .767 .267 0 r
F
.50815 .70831 m .50849 .71453 L .50565 .71468 L .844 .276 0 r
F
.51107 .70816 m .50849 .71453 L .50815 .70831 L .853 .28 0 r
F
.52974 .67505 m .52766 .68175 L .52672 .67553 L .624 .228 0 r
F
.52855 .66888 m .52974 .67505 L .52672 .67553 L .59 .213 0 r
F
.5029 .71483 m .50323 .72102 L .50059 .72116 L .835 .269 0 r
F
.50565 .71468 m .50323 .72102 L .5029 .71483 L .849 .275 0 r
F
.51941 .69514 m .51988 .70139 L .51674 .70158 L .823 .278 0 r
F
.5226 .6949 m .51988 .70139 L .51941 .69514 L .812 .279 0 r
F
.53127 .66827 m .52974 .67505 L .52855 .66888 L .526 .2 0 r
F
.52976 .66218 m .53127 .66827 L .52855 .66888 L .49 .183 0 r
F
.5598 .27059 m .56751 .29512 L .55144 .28729 L .531 .529 0 r
F
.5598 .27059 m .58228 .27938 L .56751 .29512 L F
.53327 .46551 m .54212 .4777 L .53322 .47215 L .336 .31 0 r
F
.5215 .46119 m .53327 .46551 L .53322 .47215 L .252 .277 0 r
F
.49809 .72131 m .49839 .72746 L .49608 .72758 L .834 .261 0 r
F
.50059 .72116 m .49839 .72746 L .49809 .72131 L .85 .269 0 r
F
.51107 .70816 m .5114 .71439 L .50849 .71453 L .853 .28 0 r
F
.51406 .708 m .5114 .71439 L .51107 .70816 L .859 .284 0 r
F
.3576 .60974 m .35152 .6229 L .30816 .61994 L .685 .779 0 r
F
.38803 .61385 m .35152 .6229 L .3576 .60974 L .771 .821 0 r
F
.51674 .70158 m .51713 .70783 L .51406 .708 L .845 .283 0 r
F
.51988 .70139 m .51713 .70783 L .51674 .70158 L .843 .285 0 r
F
.44832 .24439 m .49173 .26049 L .47282 .26218 L .471 .494 0 r
F
.42725 .25202 m .44832 .24439 L .47282 .26218 L .462 .485 0 r
F
.50565 .71468 m .50597 .72089 L .50323 .72102 L .849 .275 0 r
F
.50849 .71453 m .50597 .72089 L .50565 .71468 L .86 .28 0 r
F
.56392 .74089 m .55437 .74707 L .55634 .74021 L 1 .901 0 r
F
.56601 .73367 m .56392 .74089 L .55634 .74021 L 1 .804 0 r
F
.57626 .73429 m .56392 .74089 L .56601 .73367 L 1 .908 0 r
F
.53196 .66143 m .53127 .66827 L .52976 .66218 L .414 .166 0 r
F
.5301 .65548 m .53196 .66143 L .52976 .66218 L .365 .144 0 r
F
.50059 .72116 m .50088 .72735 L .49839 .72746 L .85 .269 0 r
F
.50323 .72102 m .50088 .72735 L .50059 .72116 L .861 .275 0 r
F
.52523 .68836 m .52591 .69464 L .5226 .6949 L .767 .267 0 r
F
.52855 .68801 m .52591 .69464 L .52523 .68836 L .74 .265 0 r
F
.52766 .68175 m .52855 .68801 L .52523 .68836 L .704 .251 0 r
F
.5226 .6949 m .52312 .70118 L .51988 .70139 L .812 .279 0 r
F
.52591 .69464 m .52312 .70118 L .5226 .6949 L .798 .279 0 r
F
.52486 .64131 m .52923 .6478 L .5268 .64242 L .646 .099 0 r
F
.51406 .708 m .5144 .71424 L .5114 .71439 L .859 .284 0 r
F
.51713 .70783 m .5144 .71424 L .51406 .708 L .863 .288 0 r
F
.53092 .68129 m .52855 .68801 L .52766 .68175 L .663 .244 0 r
F
.52974 .67505 m .53092 .68129 L .52766 .68175 L .624 .228 0 r
F
.33627 .21594 m .26581 .21758 L .28982 .19138 L .808 .842 0 r
F
.35953 .19849 m .33627 .21594 L .28982 .19138 L .819 .867 0 r
F
.50849 .71453 m .5088 .72076 L .50597 .72089 L .86 .28 0 r
F
.5114 .71439 m .5088 .72076 L .50849 .71453 L .869 .285 0 r
F
.53143 .65457 m .53196 .66143 L .5301 .65548 L .239 .117 0 r
F
.52924 .64885 m .53143 .65457 L .5301 .65548 L .12 .072 0 r
F
.51988 .70139 m .5203 .70766 L .51713 .70783 L .843 .285 0 r
F
.52312 .70118 m .5203 .70766 L .51988 .70139 L .839 .288 0 r
F
.50323 .72102 m .50351 .72723 L .50088 .72735 L .861 .275 0 r
F
.50597 .72089 m .50351 .72723 L .50323 .72102 L .87 .281 0 r
F
.54922 .7604 m .54306 .766 L .54511 .75959 L 1 .986 0 r
F
.54922 .7604 m .54629 .76684 L .54306 .766 L F
.55196 .7538 m .54922 .7604 L .54511 .75959 L 1 .927 0 r
F
.53638 .2645 m .55144 .28729 L .53473 .28134 L .5 .498 0 r
F
.51328 .26117 m .53638 .2645 L .53473 .28134 L .472 .471 0 r
F
.55196 .7538 m .54511 .75959 L .54701 .75307 L 1 .927 0 r
F
.55437 .74707 m .55196 .7538 L .54701 .75307 L 1 .848 0 r
F
.53282 .67445 m .53092 .68129 L .52974 .67505 L .568 .218 0 r
F
.53127 .66827 m .53282 .67445 L .52974 .67505 L .526 .2 0 r
F
.36301 .24844 m .38276 .23231 L .42725 .25202 L .502 .544 0 r
F
.51713 .70783 m .51748 .7141 L .5144 .71424 L .863 .288 0 r
F
.5203 .70766 m .51748 .7141 L .51713 .70783 L .866 .292 0 r
F
.5114 .71439 m .51171 .72063 L .5088 .72076 L .869 .285 0 r
F
.5144 .71424 m .51171 .72063 L .5114 .71439 L .876 .289 0 r
F
.52591 .69464 m .52652 .70094 L .52312 .70118 L .798 .279 0 r
F
.52938 .69432 m .52652 .70094 L .52591 .69464 L .779 .28 0 r
F
.52855 .68801 m .52938 .69432 L .52591 .69464 L .74 .265 0 r
F
.54629 .76684 m .54097 .77231 L .54306 .766 L 1 .984 0 r
F
.54629 .76684 m .5433 .77314 L .54097 .77231 L F
.50597 .72089 m .50624 .72711 L .50351 .72723 L .87 .281 0 r
F
.5088 .72076 m .50624 .72711 L .50597 .72089 L .878 .285 0 r
F
.52312 .70118 m .52359 .70748 L .5203 .70766 L .839 .288 0 r
F
.52652 .70094 m .52359 .70748 L .52312 .70118 L .832 .291 0 r
F
.55781 .47742 m .55938 .49108 L .55098 .48402 L .462 .401 0 r
F
.55781 .47742 m .56939 .48496 L .55938 .49108 L F
.53205 .68759 m .52938 .69432 L .52855 .68801 L .707 .262 0 r
F
.53092 .68129 m .53205 .68759 L .52855 .68801 L .663 .244 0 r
F
.5144 .71424 m .5147 .7205 L .51171 .72063 L .876 .289 0 r
F
.51748 .7141 m .5147 .7205 L .5144 .71424 L .882 .294 0 r
F
.55437 .74707 m .54701 .75307 L .54868 .74646 L 1 .848 0 r
F
.55634 .74021 m .55437 .74707 L .54868 .74646 L 1 .768 0 r
F
.53393 .66749 m .53282 .67445 L .53127 .66827 L .462 .187 0 r
F
.53196 .66143 m .53393 .66749 L .53127 .66827 L .414 .166 0 r
F
.5203 .70766 m .52067 .71395 L .51748 .7141 L .866 .292 0 r
F
.52359 .70748 m .52067 .71395 L .5203 .70766 L .867 .297 0 r
F
.5178 .6354 m .52104 .63983 L .52486 .64131 L .732 .098 0 r
F
.51027 .63406 m .52104 .63983 L .5178 .6354 L .565 0 0 r
F
.5088 .72076 m .50907 .727 L .50624 .72711 L .878 .285 0 r
F
.51171 .72063 m .50907 .727 L .5088 .72076 L .885 .289 0 r
F
.49114 .73387 m .49016 .73972 L .49043 .73386 L 1 .427 0 r
F
.49114 .73387 m .49101 .73984 L .49016 .73972 L F
.49245 .73384 m .49101 .73984 L .49114 .73387 L 1 .329 0 r
F
.49043 .73386 m .49016 .73972 L .4901 .73953 L .84 .331 0 r
F
.49043 .73386 m .4901 .73953 L .49056 .73381 L F
.53638 .2645 m .5598 .27059 L .55144 .28729 L .5 .498 0 r
F
.54557 .47092 m .55098 .48402 L .54212 .4777 L .405 .353 0 r
F
.53327 .46551 m .54557 .47092 L .54212 .4777 L .336 .31 0 r
F
.49245 .73384 m .49243 .73989 L .49101 .73984 L 1 .329 0 r
F
.49421 .73378 m .49243 .73989 L .49245 .73384 L 1 .303 0 r
F
.53433 .68071 m .53205 .68759 L .53092 .68129 L .617 .239 0 r
F
.53282 .67445 m .53433 .68071 L .53092 .68129 L .568 .218 0 r
F
.41961 .39886 m .38456 .39755 L .40387 .38606 L .936 .983 0 r
F
.43498 .39052 m .41961 .39886 L .40387 .38606 L .921 1 0 r
F
.49056 .73381 m .49112 .73921 L .49184 .7337 L .257 .035 0 r
F
.49056 .73381 m .4901 .73953 L .49112 .73921 L F
.51748 .7141 m .51779 .72037 L .5147 .7205 L .882 .294 0 r
F
.52067 .71395 m .51779 .72037 L .51748 .7141 L .889 .299 0 r
F
.49895 .55645 m .4994 .55336 L .51174 .55104 L .478 .428 0 r
F
.49895 .55645 m .49011 .55983 L .4994 .55336 L F
.52652 .70094 m .52705 .70728 L .52359 .70748 L .832 .291 0 r
F
.53011 .70067 m .52705 .70728 L .52652 .70094 L .822 .295 0 r
F
.52938 .69432 m .53011 .70067 L .52652 .70094 L .779 .28 0 r
F
.49421 .73378 m .49427 .73989 L .49243 .73989 L 1 .303 0 r
F
.49629 .73371 m .49427 .73989 L .49421 .73378 L .979 .295 0 r
F
.47707 .62868 m .48146 .6298 L .4987 .63225 L .155 0 0 r
F
.5011 .45026 m .5215 .46119 L .51084 .45787 L .25 .306 0 r
F
.48864 .44925 m .5011 .45026 L .51084 .45787 L .184 .295 0 r
F
.51171 .72063 m .51198 .72688 L .50907 .727 L .885 .289 0 r
F
.5147 .7205 m .51198 .72688 L .51171 .72063 L .893 .294 0 r
F
.52359 .70748 m .52399 .71379 L .52067 .71395 L .867 .297 0 r
F
.52705 .70728 m .52399 .71379 L .52359 .70748 L .868 .303 0 r
F
.53308 .69394 m .53011 .70067 L .52938 .69432 L .756 .282 0 r
F
.53205 .68759 m .53308 .69394 L .52938 .69432 L .707 .262 0 r
F
.49629 .73371 m .4964 .73987 L .49427 .73989 L .979 .295 0 r
F
.49862 .73363 m .4964 .73987 L .49629 .73371 L .946 .291 0 r
F
.49184 .7337 m .49364 .73873 L .49473 .7335 L .402 .071 0 r
F
.49184 .7337 m .49112 .73921 L .49364 .73873 L F
.53388 .66044 m .53393 .66749 L .53196 .66143 L .33 .151 0 r
F
.53143 .65457 m .53388 .66044 L .53196 .66143 L .239 .117 0 r
F
.54557 .47092 m .55781 .47742 L .55098 .48402 L .405 .353 0 r
F
.56601 .73367 m .55634 .74021 L .55776 .73325 L 1 .804 0 r
F
.52131 .54968 m .53096 .54333 L .54417 .54386 L .368 .402 0 r
F
.52131 .54968 m .51174 .55104 L .53096 .54333 L F
.52067 .71395 m .52098 .72025 L .51779 .72037 L .889 .299 0 r
F
.52399 .71379 m .52098 .72025 L .52067 .71395 L .897 .306 0 r
F
.5147 .7205 m .51497 .72677 L .51198 .72688 L .893 .294 0 r
F
.51779 .72037 m .51497 .72677 L .5147 .7205 L .902 .299 0 r
F
.55634 .74021 m .54868 .74646 L .55002 .73975 L 1 .768 0 r
F
.55776 .73325 m .55634 .74021 L .55002 .73975 L 1 .691 0 r
F
.46727 .37878 m .44835 .36944 L .47112 .36471 L .808 .921 0 r
F
.46727 .37878 m .45115 .3838 L .44835 .36944 L F
.49862 .73363 m .49876 .73982 L .4964 .73987 L .946 .291 0 r
F
.50111 .73354 m .49876 .73982 L .49862 .73363 L .928 .291 0 r
F
.53596 .67367 m .53433 .68071 L .53282 .67445 L .513 .21 0 r
F
.53393 .66749 m .53596 .67367 L .53282 .67445 L .462 .187 0 r
F
.53578 .68705 m .53308 .69394 L .53205 .68759 L .671 .261 0 r
F
.53433 .68071 m .53578 .68705 L .53205 .68759 L .617 .239 0 r
F
.52705 .70728 m .52749 .71363 L .52399 .71379 L .868 .303 0 r
F
.53074 .70705 m .52749 .71363 L .52705 .70728 L .867 .311 0 r
F
.53011 .70067 m .53074 .70705 L .52705 .70728 L .822 .295 0 r
F
.43737 .60208 m .41635 .60727 L .42427 .59822 L 1 .98 0 r
F
.44429 .59431 m .43737 .60208 L .42427 .59822 L 1 1 0 r
F
.50111 .73354 m .50129 .73975 L .49876 .73982 L .928 .291 0 r
F
.50375 .73344 m .50129 .73975 L .50111 .73354 L .918 .291 0 r
F
.53398 .70034 m .53074 .70705 L .53011 .70067 L .809 .302 0 r
F
.53308 .69394 m .53398 .70034 L .53011 .70067 L .756 .282 0 r
F
.51779 .72037 m .51805 .72666 L .51497 .72677 L .902 .299 0 r
F
.52098 .72025 m .51805 .72666 L .51779 .72037 L .913 .306 0 r
F
.52399 .71379 m .52431 .72012 L .52098 .72025 L .897 .306 0 r
F
.52749 .71363 m .52431 .72012 L .52399 .71379 L .905 .315 0 r
F
.49473 .7335 m .49824 .73801 L .49982 .73319 L .424 .053 0 r
F
.49473 .7335 m .49364 .73873 L .49824 .73801 L F
.59297 .71846 m .59198 .72691 L .57811 .72655 L .913 .78 0 r
F
.61158 .71816 m .59198 .72691 L .59297 .71846 L .808 .807 0 r
F
.53215 .65336 m .53388 .66044 L .53143 .65457 L .088 .095 0 r
F
.47693 .56908 m .46838 .5691 L .47975 .56402 L .807 .673 0 r
F
.47693 .56908 m .46883 .57442 L .46838 .5691 L F
.50375 .73344 m .50394 .73967 L .50129 .73975 L .918 .291 0 r
F
.50648 .73335 m .50394 .73967 L .50375 .73344 L .914 .293 0 r
F
.52098 .72025 m .52124 .72655 L .51805 .72666 L .913 .306 0 r
F
.52431 .72012 m .52124 .72655 L .52098 .72025 L .926 .315 0 r
F
.53709 .69346 m .53398 .70034 L .53308 .69394 L .73 .286 0 r
F
.53578 .68705 m .53709 .69346 L .53308 .69394 L .671 .261 0 r
F
.52486 .64131 m .5281 .6464 L .52923 .6478 L .646 .099 0 r
F
.52104 .63983 m .5281 .6464 L .52486 .64131 L .607 .039 0 r
F
.52749 .71363 m .52783 .71999 L .52431 .72012 L .905 .315 0 r
F
.53123 .71344 m .52783 .71999 L .52749 .71363 L .914 .327 0 r
F
.53074 .70705 m .53123 .71344 L .52749 .71363 L .867 .311 0 r
F
.53473 .70678 m .53123 .71344 L .53074 .70705 L .866 .323 0 r
F
.53398 .70034 m .53473 .70678 L .53074 .70705 L .809 .302 0 r
F
.50648 .73335 m .50669 .73959 L .50394 .73967 L .914 .293 0 r
F
.50931 .73325 m .50669 .73959 L .50648 .73335 L .914 .295 0 r
F
.54701 .75307 m .54131 .75903 L .54261 .75257 L 1 .756 0 r
F
.54701 .75307 m .54511 .75959 L .54131 .75903 L F
.54868 .74646 m .54701 .75307 L .54261 .75257 L 1 .701 0 r
F
.53795 .67996 m .53578 .68705 L .53433 .68071 L .57 .236 0 r
F
.53596 .67367 m .53795 .67996 L .53433 .68071 L .513 .21 0 r
F
.49427 .73989 m .49224 .74597 L .49243 .73989 L 1 .341 0 r
F
.49427 .73989 m .49419 .74603 L .49224 .74597 L F
.4964 .73987 m .49419 .74603 L .49427 .73989 L 1 .319 0 r
F
.49243 .73989 m .49065 .74585 L .49101 .73984 L 1 .393 0 r
F
.49243 .73989 m .49224 .74597 L .49065 .74585 L F
.54868 .74646 m .54261 .75257 L .54374 .74604 L 1 .701 0 r
F
.55002 .73975 m .54868 .74646 L .54374 .74604 L 1 .645 0 r
F
.4964 .73987 m .49642 .74604 L .49419 .74603 L 1 .319 0 r
F
.49876 .73982 m .49642 .74604 L .4964 .73987 L .999 .307 0 r
F
.54511 .75959 m .5399 .76542 L .54131 .75903 L 1 .804 0 r
F
.54511 .75959 m .54306 .766 L .5399 .76542 L F
.52431 .72012 m .52456 .72645 L .52124 .72655 L .926 .315 0 r
F
.52783 .71999 m .52456 .72645 L .52431 .72012 L .943 .327 0 r
F
.53651 .66646 m .53596 .67367 L .53393 .66749 L .401 .179 0 r
F
.53388 .66044 m .53651 .66646 L .53393 .66749 L .33 .151 0 r
F
.49101 .73984 m .48956 .74565 L .49016 .73972 L 1 .517 0 r
F
.49101 .73984 m .49065 .74585 L .48956 .74565 L F
.55776 .73325 m .55002 .73975 L .55096 .73297 L 1 .691 0 r
F
.50931 .73325 m .50952 .7395 L .50669 .73959 L .914 .295 0 r
F
.51222 .73315 m .50952 .7395 L .50931 .73325 L .918 .298 0 r
F
.49876 .73982 m .49884 .74602 L .49642 .74604 L .999 .307 0 r
F
.50129 .73975 m .49884 .74602 L .49876 .73982 L .965 .302 0 r
F
.53822 .69994 m .53473 .70678 L .53398 .70034 L .795 .312 0 r
F
.53709 .69346 m .53822 .69994 L .53398 .70034 L .73 .286 0 r
F
.49982 .73319 m .50574 .73698 L .50798 .7327 L .397 .007 0 r
F
.49982 .73319 m .49824 .73801 L .50574 .73698 L F
.53123 .71344 m .53159 .71986 L .52783 .71999 L .914 .327 0 r
F
.5353 .71324 m .53159 .71986 L .53123 .71344 L .925 .344 0 r
F
.53473 .70678 m .5353 .71324 L .53123 .71344 L .866 .323 0 r
F
.68981 .49281 m .65513 .51605 L .64791 .50167 L .599 .663 0 r
F
.68981 .49281 m .69894 .51067 L .65513 .51605 L F
.55002 .73975 m .54374 .74604 L .54463 .73945 L 1 .645 0 r
F
.55096 .73297 m .55002 .73975 L .54463 .73945 L 1 .59 0 r
F
.50129 .73975 m .50141 .74598 L .49884 .74602 L .965 .302 0 r
F
.50394 .73967 m .50141 .74598 L .50129 .73975 L .945 .299 0 r
F
.52783 .71999 m .52806 .72636 L .52456 .72645 L .943 .327 0 r
F
.53159 .71986 m .52806 .72636 L .52783 .71999 L .963 .343 0 r
F
.51222 .73315 m .51242 .73942 L .50952 .7395 L .918 .298 0 r
F
.5152 .73305 m .51242 .73942 L .51222 .73315 L .926 .303 0 r
F
.49016 .73972 m .48917 .74532 L .4901 .73953 L 1 .414 0 r
F
.49016 .73972 m .48956 .74565 L .48917 .74532 L F
.36857 .41071 m .31688 .416 L .33305 .39798 L .801 .86 0 r
F
.38456 .39755 m .36857 .41071 L .33305 .39798 L .818 .895 0 r
F
.57869 .71871 m .57811 .72655 L .56725 .72633 L .998 .714 0 r
F
.59297 .71846 m .57811 .72655 L .57869 .71871 L .913 .78 0 r
F
.53983 .68636 m .53709 .69346 L .53578 .68705 L .633 .264 0 r
F
.53795 .67996 m .53983 .68636 L .53578 .68705 L .57 .236 0 r
F
.53914 .70646 m .5353 .71324 L .53473 .70678 L .864 .339 0 r
F
.53822 .69994 m .53914 .70646 L .53473 .70678 L .795 .312 0 r
F
.54306 .766 m .53846 .77174 L .5399 .76542 L 1 .836 0 r
F
.54306 .766 m .54097 .77231 L .53846 .77174 L F
.50394 .73967 m .50409 .74592 L .50141 .74598 L .945 .299 0 r
F
.50669 .73959 m .50409 .74592 L .50394 .73967 L .934 .299 0 r
F
.59673 .48592 m .58845 .50268 L .57977 .49343 L .564 .55 0 r
F
.59673 .48592 m .6086 .49655 L .58845 .50268 L F
.5152 .73305 m .51539 .73933 L .51242 .73942 L .926 .303 0 r
F
.51827 .73296 m .51539 .73933 L .5152 .73305 L .938 .309 0 r
F
.53159 .71986 m .5318 .72628 L .52806 .72636 L .963 .343 0 r
F
.53568 .71972 m .5318 .72628 L .53159 .71986 L .987 .365 0 r
F
.5353 .71324 m .53568 .71972 L .53159 .71986 L .925 .344 0 r
F
.50669 .73959 m .50686 .74585 L .50409 .74592 L .934 .299 0 r
F
.50952 .7395 m .50686 .74585 L .50669 .73959 L .93 .299 0 r
F
.53981 .71301 m .53568 .71972 L .5353 .71324 L .936 .366 0 r
F
.53914 .70646 m .53981 .71301 L .5353 .71324 L .864 .339 0 r
F
.55096 .73297 m .54463 .73945 L .54523 .73281 L 1 .59 0 r
F
.54152 .69285 m .53822 .69994 L .53709 .69346 L .703 .294 0 r
F
.53983 .68636 m .54152 .69285 L .53709 .69346 L .633 .264 0 r
F
.51827 .73296 m .51844 .73926 L .51539 .73933 L .938 .309 0 r
F
.52144 .73287 m .51844 .73926 L .51827 .73296 L .957 .318 0 r
F
.4901 .73953 m .48974 .74482 L .49112 .73921 L 0 0 0 r
F
.4901 .73953 m .48917 .74532 L .48974 .74482 L F
.53919 .67264 m .53795 .67996 L .53596 .67367 L .463 .207 0 r
F
.53651 .66646 m .53919 .67264 L .53596 .67367 L .401 .179 0 r
F
.50952 .7395 m .50969 .74577 L .50686 .74585 L .93 .299 0 r
F
.51242 .73942 m .50969 .74577 L .50952 .7395 L .932 .302 0 r
F
.43498 .39052 m .40387 .38606 L .42552 .3766 L .921 1 0 r
F
.45115 .3838 m .43498 .39052 L .42552 .3766 L .877 .986 0 r
F
.56755 .71892 m .56725 .72633 L .55856 .7262 L 1 .632 0 r
F
.57869 .71871 m .56725 .72633 L .56755 .71892 L .998 .714 0 r
F
.53568 .71972 m .53587 .72621 L .5318 .72628 L .987 .365 0 r
F
.54023 .71958 m .53587 .72621 L .53568 .71972 L 1 .394 0 r
F
.53981 .71301 m .54023 .71958 L .53568 .71972 L .936 .366 0 r
F
.53543 .65911 m .53651 .66646 L .53388 .66044 L .237 .144 0 r
F
.53215 .65336 m .53543 .65911 L .53388 .66044 L .088 .095 0 r
F
.49642 .74604 m .49401 .7522 L .49419 .74603 L 1 .341 0 r
F
.49642 .74604 m .49635 .75225 L .49401 .7522 L F
.49884 .74602 m .49635 .75225 L .49642 .74604 L 1 .322 0 r
F
.52144 .73287 m .52158 .73919 L .51844 .73926 L .957 .318 0 r
F
.52473 .73279 m .52158 .73919 L .52144 .73287 L .982 .33 0 r
F
.54374 .74604 m .53861 .75223 L .53935 .74577 L 1 .583 0 r
F
.54374 .74604 m .54261 .75257 L .53861 .75223 L F
.54463 .73945 m .54374 .74604 L .53935 .74577 L 1 .547 0 r
F
.54298 .69943 m .53914 .70646 L .53822 .69994 L .778 .327 0 r
F
.54152 .69285 m .54298 .69943 L .53822 .69994 L .703 .294 0 r
F
.54463 .73945 m .53935 .74577 L .53991 .73926 L 1 .547 0 r
F
.54523 .73281 m .54463 .73945 L .53991 .73926 L 1 .51 0 r
F
.49419 .74603 m .49188 .75211 L .49224 .74597 L 1 .374 0 r
F
.49419 .74603 m .49401 .7522 L .49188 .75211 L F
.49884 .74602 m .49886 .75225 L .49635 .75225 L 1 .322 0 r
F
.50141 .74598 m .49886 .75225 L .49884 .74602 L .997 .312 0 r
F
.45115 .3838 m .42552 .3766 L .44835 .36944 L .877 .986 0 r
F
.51027 .63406 m .51461 .63783 L .52104 .63983 L .565 0 0 r
F
.4987 .63225 m .51461 .63783 L .51027 .63406 L .348 0 0 r
F
.51242 .73942 m .51259 .7457 L .50969 .74577 L .932 .302 0 r
F
.51539 .73933 m .51259 .7457 L .51242 .73942 L .94 .306 0 r
F
.38276 .23231 m .44832 .24439 L .42725 .25202 L .503 .542 0 r
F
.54261 .75257 m .53774 .75865 L .53861 .75223 L 1 .614 0 r
F
.54261 .75257 m .54131 .75903 L .53774 .75865 L F
.54523 .73281 m .53991 .73926 L .54027 .73272 L 1 .51 0 r
F
.50141 .74598 m .50149 .75222 L .49886 .75225 L .997 .312 0 r
F
.50409 .74592 m .50149 .75222 L .50141 .74598 L .968 .307 0 r
F
.54413 .70606 m .53981 .71301 L .53914 .70646 L .86 .361 0 r
F
.54298 .69943 m .54413 .70606 L .53914 .70646 L .778 .327 0 r
F
.49224 .74597 m .49006 .75193 L .49065 .74585 L 1 .44 0 r
F
.49224 .74597 m .49188 .75211 L .49006 .75193 L F
.52473 .73279 m .52484 .73914 L .52158 .73919 L .982 .33 0 r
F
.5282 .73273 m .52484 .73914 L .52473 .73279 L 1 .347 0 r
F
.54023 .71958 m .54038 .72615 L .53587 .72621 L 1 .394 0 r
F
.55867 .71911 m .55856 .7262 L .55145 .72614 L 1 .553 0 r
F
.56755 .71892 m .55856 .7262 L .55867 .71911 L 1 .632 0 r
F
.54495 .71274 m .54023 .71958 L .53981 .71301 L .947 .397 0 r
F
.54413 .70606 m .54495 .71274 L .53981 .71301 L .86 .361 0 r
F
.45591 .44294 m .46898 .44056 L .48864 .44925 L .263 .336 0 r
F
.42219 .43414 m .46898 .44056 L .45591 .44294 L .354 .381 0 r
F
.5454 .71943 m .54038 .72615 L .54023 .71958 L 1 .434 0 r
F
.54495 .71274 m .5454 .71943 L .54023 .71958 L .947 .397 0 r
F
.51539 .73933 m .51556 .74563 L .51259 .7457 L .94 .306 0 r
F
.51844 .73926 m .51556 .74563 L .51539 .73933 L .954 .313 0 r
F
.50409 .74592 m .50421 .75218 L .50149 .75222 L .968 .307 0 r
F
.50686 .74585 m .50421 .75218 L .50409 .74592 L .951 .304 0 r
F
.5454 .71943 m .54549 .72613 L .54038 .72615 L 1 .434 0 r
F
.5282 .73273 m .52824 .73911 L .52484 .73914 L 1 .347 0 r
F
.53188 .7327 m .52824 .73911 L .5282 .73273 L 1 .371 0 r
F
.55144 .71928 m .55145 .72614 L .54549 .72613 L 1 .486 0 r
F
.55867 .71911 m .55145 .72614 L .55144 .71928 L 1 .553 0 r
F
.54027 .73272 m .53569 .73915 L .53587 .73269 L 1 .449 0 r
F
.54027 .73272 m .53991 .73926 L .53569 .73915 L F
.55144 .71928 m .54549 .72613 L .5454 .71943 L 1 .486 0 r
F
.50798 .7327 m .51729 .7355 L .52038 .73198 L .326 0 0 r
F
.50798 .7327 m .50574 .73698 L .51729 .7355 L F
.53188 .7327 m .53183 .73911 L .52824 .73911 L 1 .371 0 r
F
.53587 .73269 m .53183 .73911 L .53188 .7327 L 1 .404 0 r
F
.41284 .62539 m .45625 .62642 L .45066 .62728 L .176 .331 0 r
F
.53587 .73269 m .53569 .73915 L .53183 .73911 L 1 .404 0 r
F
.49065 .74585 m .48866 .75164 L .48956 .74565 L 1 .564 0 r
F
.49065 .74585 m .49006 .75193 L .48866 .75164 L F
.44429 .59431 m .42427 .59822 L .43393 .58975 L 1 1 0 r
F
.45209 .58707 m .44429 .59431 L .43393 .58975 L F
.54131 .75903 m .5368 .76503 L .53774 .75865 L 1 .64 0 r
F
.54131 .75903 m .5399 .76542 L .5368 .76503 L F
.54183 .67897 m .53983 .68636 L .53795 .67996 L .527 .238 0 r
F
.53919 .67264 m .54183 .67897 L .53795 .67996 L .463 .207 0 r
F
.50686 .74585 m .507 .75212 L .50421 .75218 L .951 .304 0 r
F
.50969 .74577 m .507 .75212 L .50686 .74585 L .944 .304 0 r
F
.53991 .73926 m .53536 .7456 L .53569 .73915 L 1 .473 0 r
F
.53991 .73926 m .53935 .74577 L .53536 .7456 L F
.51844 .73926 m .51858 .74556 L .51556 .74563 L .954 .313 0 r
F
.52158 .73919 m .51858 .74556 L .51844 .73926 L .975 .322 0 r
F
.49112 .73921 m .49165 .74408 L .49364 .73873 L .11 0 0 r
F
.49112 .73921 m .48974 .74482 L .49165 .74408 L F
.46898 .44056 m .5011 .45026 L .48864 .44925 L .293 .341 0 r
F
.55093 .71241 m .5454 .71943 L .54495 .71274 L .952 .438 0 r
F
.55093 .71241 m .55144 .71928 L .5454 .71943 L F
.52158 .73919 m .52168 .74551 L .51858 .74556 L .975 .322 0 r
F
.52484 .73914 m .52168 .74551 L .52158 .73919 L 1 .336 0 r
F
.50969 .74577 m .50985 .75206 L .507 .75212 L .944 .304 0 r
F
.51259 .7457 m .50985 .75206 L .50969 .74577 L .944 .305 0 r
F
.46883 .57442 m .45655 .5751 L .46838 .5691 L .988 .963 0 r
F
.46883 .57442 m .46041 .58042 L .45655 .5751 L F
.53935 .74577 m .5349 .75202 L .53536 .7456 L 1 .495 0 r
F
.53935 .74577 m .53861 .75223 L .5349 .75202 L F
.53569 .73915 m .53167 .74551 L .53183 .73911 L 1 .42 0 r
F
.53569 .73915 m .53536 .7456 L .53167 .74551 L F
.52484 .73914 m .52488 .74548 L .52168 .74551 L 1 .336 0 r
F
.52824 .73911 m .52488 .74548 L .52484 .73914 L 1 .355 0 r
F
.53183 .73911 m .52819 .74548 L .52824 .73911 L 1 .382 0 r
F
.53183 .73911 m .53167 .74551 L .52819 .74548 L F
.52824 .73911 m .52819 .74548 L .52488 .74548 L 1 .355 0 r
F
.51259 .7457 m .51274 .75199 L .50985 .75206 L .944 .305 0 r
F
.51556 .74563 m .51274 .75199 L .51259 .7457 L .951 .309 0 r
F
.41635 .60727 m .38803 .61385 L .39598 .60301 L .943 .907 0 r
F
.42427 .59822 m .41635 .60727 L .39598 .60301 L .994 .98 0 r
F
.54992 .70556 m .54495 .71274 L .54413 .70606 L .853 .392 0 r
F
.54992 .70556 m .55093 .71241 L .54495 .71274 L F
.39598 .60301 m .38803 .61385 L .3576 .60974 L .814 .88 0 r
F
.54432 .68545 m .54152 .69285 L .53983 .68636 L .598 .272 0 r
F
.54183 .67897 m .54432 .68545 L .53983 .68636 L .527 .238 0 r
F
.63097 .27054 m .61981 .30401 L .60263 .29064 L .601 .625 0 r
F
.63097 .27054 m .65471 .28733 L .61981 .30401 L F
.49886 .75225 m .49621 .75848 L .49635 .75225 L 1 .335 0 r
F
.49886 .75225 m .49882 .7585 L .49621 .75848 L F
.50149 .75222 m .49882 .7585 L .49886 .75225 L 1 .321 0 r
F
.53203 .65173 m .53543 .65911 L .53215 .65336 L 0 .094 0 r
F
.49635 .75225 m .49372 .75842 L .49401 .7522 L 1 .359 0 r
F
.49635 .75225 m .49621 .75848 L .49372 .75842 L F
.55809 .712 m .55144 .71928 L .55093 .71241 L .949 .492 0 r
F
.55809 .712 m .55867 .71911 L .55144 .71928 L F
.48956 .74565 m .48783 .75121 L .48917 .74532 L 1 .567 0 r
F
.48956 .74565 m .48866 .75164 L .48783 .75121 L F
.33305 .39798 m .31688 .416 L .26132 .40299 L .729 .819 0 r
F
.53861 .75223 m .53435 .75841 L .5349 .75202 L 1 .512 0 r
F
.53861 .75223 m .53774 .75865 L .53435 .75841 L F
.5399 .76542 m .53583 .77135 L .5368 .76503 L 1 .656 0 r
F
.5399 .76542 m .53846 .77174 L .53583 .77135 L F
.50149 .75222 m .50153 .75849 L .49882 .7585 L 1 .321 0 r
F
.50421 .75218 m .50153 .75849 L .50149 .75222 L .986 .313 0 r
F
.51556 .74563 m .51569 .75193 L .51274 .75199 L .951 .309 0 r
F
.51858 .74556 m .51569 .75193 L .51556 .74563 L .966 .315 0 r
F
.54845 .69877 m .54413 .70606 L .54298 .69943 L .76 .349 0 r
F
.54845 .69877 m .54992 .70556 L .54413 .70606 L F
.49401 .7522 m .4914 .75829 L .49188 .75211 L 1 .399 0 r
F
.49401 .7522 m .49372 .75842 L .4914 .75829 L F
.54655 .69206 m .54298 .69943 L .54152 .69285 L .675 .309 0 r
F
.54432 .68545 m .54655 .69206 L .54152 .69285 L .598 .272 0 r
F
.53536 .7456 m .53141 .7519 L .53167 .74551 L 1 .433 0 r
F
.53536 .7456 m .5349 .75202 L .53141 .7519 L F
.53896 .66508 m .53919 .67264 L .53651 .66646 L .342 .179 0 r
F
.53543 .65911 m .53896 .66508 L .53651 .66646 L .237 .144 0 r
F
.54655 .69206 m .54845 .69877 L .54298 .69943 L .675 .309 0 r
F
.50421 .75218 m .50429 .75846 L .50153 .75849 L .986 .313 0 r
F
.507 .75212 m .50429 .75846 L .50421 .75218 L .965 .308 0 r
F
.51858 .74556 m .51869 .75188 L .51569 .75193 L .966 .315 0 r
F
.52168 .74551 m .51869 .75188 L .51858 .74556 L .99 .325 0 r
F
.507 .75212 m .50711 .75841 L .50429 .75846 L .965 .308 0 r
F
.50985 .75206 m .50711 .75841 L .507 .75212 L .955 .307 0 r
F
.52168 .74551 m .52174 .75184 L .51869 .75188 L .99 .325 0 r
F
.52488 .74548 m .52174 .75184 L .52168 .74551 L 1 .339 0 r
F
.53167 .74551 m .52808 .75184 L .52819 .74548 L 1 .39 0 r
F
.53167 .74551 m .53141 .7519 L .52808 .75184 L F
.49188 .75211 m .4893 .75807 L .49006 .75193 L 1 .471 0 r
F
.49188 .75211 m .4914 .75829 L .4893 .75807 L F
.56688 .71149 m .55867 .71911 L .55809 .712 L .929 .558 0 r
F
.56688 .71149 m .56755 .71892 L .55867 .71911 L F
.52488 .74548 m .52486 .75182 L .52174 .75184 L 1 .339 0 r
F
.52819 .74548 m .52486 .75182 L .52488 .74548 L 1 .36 0 r
F
.52819 .74548 m .52808 .75184 L .52486 .75182 L F
.53774 .75865 m .53374 .76477 L .53435 .75841 L 1 .522 0 r
F
.53774 .75865 m .5368 .76503 L .53374 .76477 L F
.50985 .75206 m .50998 .75835 L .50711 .75841 L .955 .307 0 r
F
.51274 .75199 m .50998 .75835 L .50985 .75206 L .953 .308 0 r
F
.63595 .48795 m .6175 .50798 L .6086 .49655 L .591 .622 0 r
F
.63595 .48795 m .64791 .50167 L .6175 .50798 L F
.5349 .75202 m .53108 .75826 L .53141 .7519 L 1 .441 0 r
F
.5349 .75202 m .53435 .75841 L .53108 .75826 L F
.45209 .58707 m .43393 .58975 L .44487 .58201 L 1 1 0 r
F
.46041 .58042 m .45209 .58707 L .44487 .58201 L F
.55682 .70492 m .55093 .71241 L .54992 .70556 L .84 .435 0 r
F
.55682 .70492 m .55809 .712 L .55093 .71241 L F
.51274 .75199 m .51287 .75829 L .50998 .75835 L .953 .308 0 r
F
.51569 .75193 m .51287 .75829 L .51274 .75199 L .96 .311 0 r
F
.52104 .63983 m .52541 .64452 L .5281 .6464 L .607 .039 0 r
F
.46041 .58042 m .44487 .58201 L .45655 .5751 L 1 1 0 r
F
.51569 .75193 m .51581 .75824 L .51287 .75829 L .96 .311 0 r
F
.51869 .75188 m .51581 .75824 L .51569 .75193 L .975 .317 0 r
F
.49006 .75193 m .48751 .75772 L .48866 .75164 L 1 .591 0 r
F
.49006 .75193 m .4893 .75807 L .48751 .75772 L F
.49364 .73873 m .49542 .74302 L .49824 .73801 L .208 0 0 r
F
.49364 .73873 m .49165 .74408 L .49542 .74302 L F
.48917 .74532 m .48828 .74924 L .4878 .75056 L .792 .364 0 r
F
.48828 .74924 m .48783 .75121 L .4878 .75056 L F
.48783 .75121 m .48537 .75645 L .4878 .75056 L 1 .478 0 r
F
.4878 .75056 m .48597 .755 L .48541 .75535 L .782 .401 0 r
F
.48597 .755 m .48537 .75645 L .48541 .75535 L F
.48541 .75535 m .48102 .75962 L .48459 .75588 L .844 .46 0 r
F
.4878 .75056 m .48541 .75535 L .48702 .75269 L .782 .401 0 r
F
.48866 .75164 m .48614 .75721 L .48783 .75121 L 1 .682 0 r
F
.48783 .75121 m .48614 .75721 L .48537 .75645 L 1 .478 0 r
F
.48887 .74962 m .486 .75437 L .4866 .75379 L 0 0 0 r
F
.486 .75437 m .48541 .75535 L .4866 .75379 L F
.48887 .74962 m .4866 .75379 L .49147 .74827 L F
.48866 .75164 m .48751 .75772 L .48614 .75721 L 1 .682 0 r
F
.49147 .74827 m .48719 .75312 L .48938 .75157 L 0 0 0 r
F
.48719 .75312 m .4866 .75379 L .48938 .75157 L F
.4878 .75056 m .48702 .75269 L .48887 .74962 L .782 .401 0 r
F
.49147 .74827 m .48938 .75157 L .49624 .74635 L 0 0 0 r
F
.49624 .74635 m .48997 .75112 L .49443 .7484 L F
.48997 .75112 m .48938 .75157 L .49443 .7484 L F
.48917 .74532 m .4878 .75056 L .48974 .74482 L .792 .364 0 r
F
.48974 .74482 m .48887 .74962 L .49165 .74408 L 0 0 0 r
F
.48974 .74482 m .4878 .75056 L .48887 .74962 L F
.49165 .74408 m .49147 .74827 L .49542 .74302 L F
.49165 .74408 m .48887 .74962 L .49147 .74827 L F
.49542 .74302 m .49624 .74635 L .50177 .7415 L F
.49542 .74302 m .49147 .74827 L .49624 .74635 L F
.50177 .7415 m .49664 .746 L .50403 .74361 L F
.49664 .746 m .49624 .74635 L .50403 .74361 L F
.50177 .7415 m .50403 .74361 L .51177 .73934 L F
.51177 .73934 m .50403 .74361 L .51615 .73972 L F
.50403 .74361 m .50271 .7439 L .51478 .74014 L .345 .382 0 r
F
.50403 .74361 m .51478 .74014 L .51615 .73972 L F
.49624 .74635 m .49443 .7484 L .50403 .74361 L 0 0 0 r
F
.49443 .7484 m .48723 .7489 L .50085 .7445 L .53 .44 0 r
F
.49443 .7484 m .50085 .7445 L .50271 .7439 L F
.48938 .75157 m .48341 .75379 L .49255 .74932 L .606 .447 0 r
F
.48938 .75157 m .49255 .74932 L .49443 .7484 L F
.4866 .75379 m .48154 .75721 L .48746 .75295 L .712 .453 0 r
F
.4866 .75379 m .48746 .75295 L .48938 .75157 L F
.48541 .75535 m .48459 .75588 L .4866 .75379 L .844 .46 0 r
F
.31584 .6039 m .30816 .61994 L .24849 .61573 L .623 .72 0 r
F
.3576 .60974 m .30816 .61994 L .31584 .6039 L .685 .779 0 r
F
.57793 .71082 m .56755 .71892 L .56688 .71149 L .887 .629 0 r
F
.57793 .71082 m .57869 .71871 L .56755 .71892 L F
.49882 .7585 m .49602 .76475 L .49621 .75848 L 1 .345 0 r
F
.49882 .7585 m .49875 .76478 L .49602 .76475 L F
.50153 .75849 m .49875 .76478 L .49882 .7585 L 1 .328 0 r
F
.53141 .7519 m .52791 .75818 L .52808 .75184 L 1 .394 0 r
F
.53141 .7519 m .53108 .75826 L .52791 .75818 L F
.50153 .75849 m .50153 .76478 L .49875 .76478 L 1 .328 0 r
F
.50429 .75846 m .50153 .76478 L .50153 .75849 L .999 .318 0 r
F
.49621 .75848 m .49337 .76467 L .49372 .75842 L 1 .372 0 r
F
.49621 .75848 m .49602 .76475 L .49337 .76467 L F
.51869 .75188 m .51877 .75819 L .51581 .75824 L .975 .317 0 r
F
.52174 .75184 m .51877 .75819 L .51869 .75188 L 1 .326 0 r
F
.50429 .75846 m .50436 .76475 L .50153 .76478 L .999 .318 0 r
F
.50711 .75841 m .50436 .76475 L .50429 .75846 L .974 .312 0 r
F
.54257 .67127 m .54183 .67897 L .53919 .67264 L .42 .211 0 r
F
.53896 .66508 m .54257 .67127 L .53919 .67264 L .342 .179 0 r
F
.52174 .75184 m .52177 .75816 L .51877 .75819 L 1 .326 0 r
F
.52486 .75182 m .52177 .75816 L .52174 .75184 L 1 .341 0 r
F
.52808 .75184 m .52481 .75816 L .52486 .75182 L 1 .362 0 r
F
.52808 .75184 m .52791 .75818 L .52481 .75816 L F
.5368 .76503 m .53312 .77109 L .53374 .76477 L 1 .524 0 r
F
.5368 .76503 m .53583 .77135 L .53312 .77109 L F
.52486 .75182 m .52481 .75816 L .52177 .75816 L 1 .341 0 r
F
.49372 .75842 m .49081 .76452 L .4914 .75829 L 1 .416 0 r
F
.49372 .75842 m .49337 .76467 L .49081 .76452 L F
.53435 .75841 m .53072 .76461 L .53108 .75826 L 1 .444 0 r
F
.53435 .75841 m .53374 .76477 L .53072 .76461 L F
.50711 .75841 m .50721 .76471 L .50436 .76475 L .974 .312 0 r
F
.50998 .75835 m .50721 .76471 L .50711 .75841 L .962 .309 0 r
F
.52038 .73198 m .53451 .73339 L .5387 .73094 L .21 0 0 r
F
.52038 .73198 m .51729 .7355 L .53451 .73339 L F
.55491 .69791 m .54992 .70556 L .54845 .69877 L .74 .382 0 r
F
.55491 .69791 m .55682 .70492 L .54992 .70556 L F
.51161 .36224 m .50829 .34346 L .53504 .34582 L .632 .681 0 r
F
.51161 .36224 m .49259 .36237 L .50829 .34346 L F
.50998 .75835 m .51009 .76466 L .50721 .76471 L .962 .309 0 r
F
.51287 .75829 m .51009 .76466 L .50998 .75835 L .959 .309 0 r
F
.59212 .70995 m .57869 .71871 L .57793 .71082 L .822 .693 0 r
F
.59212 .70995 m .59297 .71846 L .57869 .71871 L F
.51585 .45252 m .53327 .46551 L .5215 .46119 L .315 .329 0 r
F
.5011 .45026 m .51585 .45252 L .5215 .46119 L .25 .306 0 r
F
.51287 .75829 m .51299 .7646 L .51009 .76466 L .959 .309 0 r
F
.51581 .75824 m .51299 .7646 L .51287 .75829 L .964 .311 0 r
F
.4914 .75829 m .4884 .76427 L .4893 .75807 L 1 .488 0 r
F
.4914 .75829 m .49081 .76452 L .4884 .76427 L F
.53108 .75826 m .52772 .76452 L .52791 .75818 L 1 .394 0 r
F
.53108 .75826 m .53072 .76461 L .52772 .76452 L F
.51581 .75824 m .51591 .76455 L .51299 .7646 L .964 .311 0 r
F
.51877 .75819 m .51591 .76455 L .51581 .75824 L .98 .317 0 r
F
.56527 .70409 m .55809 .712 L .55682 .70492 L .818 .489 0 r
F
.56527 .70409 m .56688 .71149 L .55809 .712 L F
.54611 .67766 m .54432 .68545 L .54183 .67897 L .49 .247 0 r
F
.54257 .67127 m .54611 .67766 L .54183 .67897 L .42 .211 0 r
F
.55241 .69101 m .54845 .69877 L .54655 .69206 L .648 .333 0 r
F
.55241 .69101 m .55491 .69791 L .54845 .69877 L F
.53647 .65733 m .53896 .66508 L .53543 .65911 L .157 .15 0 r
F
.53203 .65173 m .53647 .65733 L .53543 .65911 L 0 .094 0 r
F
.51877 .75819 m .51884 .76451 L .51591 .76455 L .98 .317 0 r
F
.52177 .75816 m .51884 .76451 L .51877 .75819 L 1 .326 0 r
F
.52791 .75818 m .52474 .76449 L .52481 .75816 L 1 .361 0 r
F
.52791 .75818 m .52772 .76452 L .52474 .76449 L F
.49875 .76478 m .4958 .77105 L .49602 .76475 L 1 .351 0 r
F
.49875 .76478 m .49865 .77109 L .4958 .77105 L F
.50153 .76478 m .49865 .77109 L .49875 .76478 L 1 .333 0 r
F
.50153 .76478 m .50153 .77109 L .49865 .77109 L F
.50436 .76475 m .50153 .77109 L .50153 .76478 L 1 .321 0 r
F
.53374 .76477 m .53034 .77094 L .53072 .76461 L 1 .44 0 r
F
.53374 .76477 m .53312 .77109 L .53034 .77094 L F
.52177 .75816 m .52178 .76449 L .51884 .76451 L 1 .326 0 r
F
.52481 .75816 m .52178 .76449 L .52177 .75816 L 1 .34 0 r
F
.52481 .75816 m .52474 .76449 L .52178 .76449 L F
.50436 .76475 m .50441 .77106 L .50153 .77109 L 1 .321 0 r
F
.50721 .76471 m .50441 .77106 L .50436 .76475 L .979 .314 0 r
F
.49602 .76475 m .49297 .77096 L .49337 .76467 L 1 .38 0 r
F
.49602 .76475 m .4958 .77105 L .49297 .77096 L F
.58921 .54013 m .62678 .52361 L .64169 .53268 L .397 .405 0 r
F
.58921 .54013 m .57767 .53556 L .62678 .52361 L F
.54944 .68425 m .54655 .69206 L .54432 .68545 L .565 .288 0 r
F
.54611 .67766 m .54944 .68425 L .54432 .68545 L .49 .247 0 r
F
.54944 .68425 m .55241 .69101 L .54655 .69206 L .565 .288 0 r
F
.61067 .70879 m .59297 .71846 L .59212 .70995 L .742 .728 0 r
F
.61067 .70879 m .61158 .71816 L .59297 .71846 L F
.50721 .76471 m .5073 .77102 L .50441 .77106 L .979 .314 0 r
F
.51009 .76466 m .5073 .77102 L .50721 .76471 L .965 .31 0 r
F
.4893 .75807 m .48617 .76389 L .48751 .75772 L 1 .6 0 r
F
.4893 .75807 m .4884 .76427 L .48617 .76389 L F
.49011 .55983 m .48487 .5568 L .4994 .55336 L .625 .48 0 r
F
.49011 .55983 m .47975 .56402 L .48487 .5568 L F
.49337 .76467 m .49017 .77081 L .49081 .76452 L 1 .424 0 r
F
.49337 .76467 m .49297 .77096 L .49017 .77081 L F
.51009 .76466 m .5102 .77098 L .5073 .77102 L .965 .31 0 r
F
.51299 .7646 m .5102 .77098 L .51009 .76466 L .96 .309 0 r
F
.53072 .76461 m .52751 .77085 L .52772 .76452 L 1 .388 0 r
F
.53072 .76461 m .53034 .77094 L .52751 .77085 L F
.51299 .7646 m .5131 .77092 L .5102 .77098 L .96 .309 0 r
F
.51591 .76455 m .5131 .77092 L .51299 .7646 L .965 .311 0 r
F
.35904 .43412 m .373 .42168 L .42219 .43414 L .413 .427 0 r
F
.51591 .76455 m .516 .77088 L .5131 .77092 L .965 .311 0 r
F
.51884 .76451 m .516 .77088 L .51591 .76455 L .98 .315 0 r
F
.52772 .76452 m .52466 .77081 L .52474 .76449 L 1 .356 0 r
F
.52772 .76452 m .52751 .77085 L .52466 .77081 L F
.49081 .76452 m .48741 .77055 L .4884 .76427 L 1 .493 0 r
F
.49081 .76452 m .49017 .77081 L .48741 .77055 L F
.51884 .76451 m .5189 .77084 L .516 .77088 L .98 .315 0 r
F
.52178 .76449 m .5189 .77084 L .51884 .76451 L 1 .323 0 r
F
.58242 .47638 m .57977 .49343 L .56939 .48496 L .517 .499 0 r
F
.58242 .47638 m .59673 .48592 L .57977 .49343 L F
.52178 .76449 m .52179 .77081 L .5189 .77084 L 1 .323 0 r
F
.52474 .76449 m .52179 .77081 L .52178 .76449 L 1 .336 0 r
F
.52474 .76449 m .52466 .77081 L .52179 .77081 L F
.4987 .63225 m .50453 .63509 L .51461 .63783 L .348 0 0 r
F
.49824 .73801 m .50177 .7415 L .50574 .73698 L .21 0 0 r
F
.49824 .73801 m .49542 .74302 L .50177 .7415 L F
.63532 .70722 m .61158 .71816 L .61067 .70879 L .664 .723 0 r
F
.63532 .70722 m .63619 .7178 L .61158 .71816 L F
.56275 .69677 m .55682 .70492 L .55491 .69791 L .715 .427 0 r
F
.56275 .69677 m .56527 .70409 L .55682 .70492 L F
.57585 .70297 m .56688 .71149 L .56527 .70409 L .782 .552 0 r
F
.57585 .70297 m .57793 .71082 L .56688 .71149 L F
.48751 .75772 m .48419 .76333 L .48614 .75721 L 1 .73 0 r
F
.48751 .75772 m .48617 .76389 L .48419 .76333 L F
.54124 .66322 m .54257 .67127 L .53896 .66508 L .291 .189 0 r
F
.53647 .65733 m .54124 .66322 L .53896 .66508 L .157 .15 0 r
F
.41284 .62539 m .41971 .62174 L .45625 .62642 L .176 .331 0 r
F
.35905 .62281 m .41971 .62174 L .41284 .62539 L .266 .355 0 r
F
.4884 .76427 m .48471 .77016 L .48617 .76389 L 1 .597 0 r
F
.4884 .76427 m .48741 .77055 L .48471 .77016 L F
.53074 .64953 m .53647 .65733 L .53203 .65173 L 0 .122 0 r
F
.66852 .70508 m .63619 .7178 L .63532 .70722 L .6 .681 0 r
F
.66852 .70508 m .66909 .71735 L .63619 .7178 L F
.55942 .6896 m .55491 .69791 L .55241 .69101 L .622 .369 0 r
F
.55942 .6896 m .56275 .69677 L .55491 .69791 L F
.5387 .73094 m .55976 .73039 L .56528 .72945 L .068 0 0 r
F
.5387 .73094 m .53451 .73339 L .55976 .73039 L F
.54614 .66941 m .54611 .67766 L .54257 .67127 L .387 .225 0 r
F
.54124 .66322 m .54614 .66941 L .54257 .67127 L .291 .189 0 r
F
.48617 .76389 m .48209 .76958 L .48419 .76333 L 1 .732 0 r
F
.48617 .76389 m .48471 .77016 L .48209 .76958 L F
.47464 .23946 m .51328 .26117 L .49173 .26049 L .485 .507 0 r
F
.44832 .24439 m .47464 .23946 L .49173 .26049 L .471 .494 0 r
F
.55543 .68263 m .55241 .69101 L .54944 .68425 L .538 .316 0 r
F
.55543 .68263 m .55942 .6896 L .55241 .69101 L F
.42427 .59822 m .39598 .60301 L .40695 .59273 L .994 .98 0 r
F
.43393 .58975 m .42427 .59822 L .40695 .59273 L 1 1 0 r
F
.48614 .75721 m .48258 .7625 L .48537 .75645 L 1 .732 0 r
F
.48614 .75721 m .48419 .76333 L .48258 .7625 L F
.58943 .70148 m .57793 .71082 L .57585 .70297 L .732 .611 0 r
F
.58943 .70148 m .59212 .70995 L .57793 .71082 L F
.55093 .67588 m .54944 .68425 L .54611 .67766 L .462 .268 0 r
F
.54614 .66941 m .55093 .67588 L .54611 .67766 L .387 .225 0 r
F
.55093 .67588 m .55543 .68263 L .54944 .68425 L .462 .268 0 r
F
.71379 .70214 m .66909 .71735 L .66852 .70508 L .554 .623 0 r
F
.71379 .70214 m .7135 .71677 L .66909 .71735 L F
.57251 .69524 m .56527 .70409 L .56275 .69677 L .685 .481 0 r
F
.57251 .69524 m .57585 .70297 L .56527 .70409 L F
.53219 .45619 m .54557 .47092 L .53327 .46551 L .374 .363 0 r
F
.51585 .45252 m .53219 .45619 L .53327 .46551 L .315 .329 0 r
F
.70416 .26324 m .67258 .30634 L .65471 .28733 L .62 .669 0 r
F
.70416 .26324 m .72816 .28831 L .67258 .30634 L F
.50574 .73698 m .51177 .73934 L .51729 .7355 L .154 0 0 r
F
.50574 .73698 m .50177 .7415 L .51177 .73934 L F
.56634 .46816 m .56939 .48496 L .55781 .47742 L .472 .45 0 r
F
.56634 .46816 m .58242 .47638 L .56939 .48496 L F
.53679 .6549 m .54124 .66322 L .53647 .65733 L .115 .175 0 r
F
.53074 .64953 m .53679 .6549 L .53647 .65733 L 0 .122 0 r
F
.51174 .55104 m .51374 .54409 L .53096 .54333 L .488 .434 0 r
F
.51174 .55104 m .4994 .55336 L .51374 .54409 L F
.48419 .76333 m .47957 .76873 L .48258 .7625 L 1 .853 0 r
F
.48419 .76333 m .48209 .76958 L .47957 .76873 L F
.7762 .69807 m .7135 .71677 L .71379 .70214 L .52 .566 0 r
F
.7762 .69807 m .77385 .71602 L .7135 .71677 L F
.47975 .56402 m .46886 .5615 L .48487 .5568 L .721 .649 0 r
F
.47975 .56402 m .46838 .5691 L .46886 .5615 L F
.56805 .6877 m .56275 .69677 L .55942 .6896 L .596 .415 0 r
F
.56805 .6877 m .57251 .69524 L .56275 .69677 L F
.48537 .75645 m .48145 .76132 L .48541 .75535 L 1 .546 0 r
F
.48537 .75645 m .48258 .7625 L .48145 .76132 L F
.54931 .4614 m .55781 .47742 L .54557 .47092 L .426 .404 0 r
F
.53219 .45619 m .54931 .4614 L .54557 .47092 L .374 .363 0 r
F
.6072 .69944 m .59212 .70995 L .58943 .70148 L .674 .651 0 r
F
.6072 .69944 m .61067 .70879 L .59212 .70995 L F
.74856 .48021 m .69894 .51067 L .68981 .49281 L .576 .647 0 r
F
.74856 .48021 m .7596 .50317 L .69894 .51067 L F
.54417 .54386 m .55956 .53224 L .57767 .53556 L .418 .413 0 r
F
.54417 .54386 m .53096 .54333 L .55956 .53224 L F
.35953 .19849 m .28982 .19138 L .32221 .16834 L .819 .867 0 r
F
.38721 .18416 m .35953 .19849 L .32221 .16834 L .821 .887 0 r
F
.54931 .4614 m .56634 .46816 L .55781 .47742 L .426 .404 0 r
F
.38456 .39755 m .33305 .39798 L .35519 .38158 L .818 .895 0 r
F
.40387 .38606 m .38456 .39755 L .35519 .38158 L .82 .917 0 r
F
.5433 .66068 m .54614 .66941 L .54124 .66322 L .26 .212 0 r
F
.53679 .6549 m .5433 .66068 L .54124 .66322 L .115 .175 0 r
F
.55675 .35084 m .57034 .32181 L .60042 .33176 L .581 .623 0 r
F
.55675 .35084 m .53504 .34582 L .57034 .32181 L F
.58498 .69316 m .57585 .70297 L .57251 .69524 L .648 .536 0 r
F
.58498 .69316 m .58943 .70148 L .57585 .70297 L F
.56264 .68042 m .55942 .6896 L .55543 .68263 L .516 .355 0 r
F
.56264 .68042 m .56805 .6877 L .55942 .6896 L F
.48614 .43953 m .51585 .45252 L .5011 .45026 L .33 .356 0 r
F
.46898 .44056 m .48614 .43953 L .5011 .45026 L .293 .341 0 r
F
.56528 .72945 m .59647 .72613 L .60347 .72733 L 0 0 0 r
F
.56528 .72945 m .55976 .73039 L .59647 .72613 L F
.60249 .25672 m .60263 .29064 L .58228 .27938 L .573 .597 0 r
F
.60249 .25672 m .63097 .27054 L .60263 .29064 L F
.36839 .59695 m .3576 .60974 L .31584 .6039 L .712 .819 0 r
F
.39598 .60301 m .3576 .60974 L .36839 .59695 L .814 .88 0 r
F
.43393 .58975 m .40695 .59273 L .42044 .58325 L 1 1 0 r
F
.44487 .58201 m .43393 .58975 L .42044 .58325 L .999 1 0 r
F
.40695 .59273 m .39598 .60301 L .36839 .59695 L .842 .927 0 r
F
.52781 .6465 m .53679 .6549 L .53074 .64953 L 0 .172 0 r
F
.61969 .47533 m .6086 .49655 L .59673 .48592 L .554 .576 0 r
F
.61969 .47533 m .63595 .48795 L .6086 .49655 L F
.54998 .66687 m .55093 .67588 L .54614 .66941 L .364 .252 0 r
F
.5433 .66068 m .54998 .66687 L .54614 .66941 L .26 .212 0 r
F
.48258 .7625 m .47719 .76751 L .48145 .76132 L 1 .865 0 r
F
.48258 .7625 m .47957 .76873 L .47719 .76751 L F
.35905 .62281 m .36693 .61519 L .41971 .62174 L .266 .355 0 r
F
.55653 .67346 m .55543 .68263 L .55093 .67588 L .443 .3 0 r
F
.55653 .67346 m .56264 .68042 L .55543 .68263 L F
.54998 .66687 m .55653 .67346 L .55093 .67588 L .364 .252 0 r
F
.31584 .6039 m .24849 .61573 L .25764 .59554 L .623 .72 0 r
F
.46838 .5691 m .45221 .5675 L .46886 .5615 L .825 .869 0 r
F
.46838 .5691 m .45655 .5751 L .45221 .5675 L F
.51729 .7355 m .5269 .73626 L .53451 .73339 L .057 0 0 r
F
.51729 .7355 m .51177 .73934 L .5269 .73626 L F
.63088 .69665 m .61067 .70879 L .6072 .69944 L .616 .658 0 r
F
.63088 .69665 m .63532 .70722 L .61067 .70879 L F
.49259 .36237 m .47786 .34426 L .50829 .34346 L .683 .777 0 r
F
.49259 .36237 m .47112 .36471 L .47786 .34426 L F
.48541 .75535 m .48145 .76132 L .48102 .75962 L .844 .46 0 r
F
.44487 .58201 m .42044 .58325 L .43578 .57479 L .999 1 0 r
F
.45655 .5751 m .44487 .58201 L .43578 .57479 L .932 1 0 r
F
.57894 .68509 m .57251 .69524 L .56805 .6877 L .57 .465 0 r
F
.57894 .68509 m .58498 .69316 L .57251 .69524 L F
.45655 .5751 m .43578 .57479 L .45221 .5675 L .932 1 0 r
F
.67384 .47575 m .64791 .50167 L .63595 .48795 L .572 .626 0 r
F
.67384 .47575 m .68981 .49281 L .64791 .50167 L F
.5361 .65156 m .5433 .66068 L .53679 .6549 L .12 .212 0 r
F
.52781 .6465 m .5361 .65156 L .53679 .6549 L 0 .172 0 r
F
.60125 .69029 m .58943 .70148 L .58498 .69316 L .607 .577 0 r
F
.60125 .69029 m .6072 .69944 L .58943 .70148 L F
.50495 .2379 m .53638 .2645 L .51328 .26117 L .503 .525 0 r
F
.47464 .23946 m .50495 .2379 L .51328 .26117 L .485 .507 0 r
F
.48145 .76132 m .475 .76577 L .48102 .75962 L 1 .753 0 r
F
.48145 .76132 m .47719 .76751 L .475 .76577 L F
.42219 .43414 m .43983 .42827 L .46898 .44056 L .354 .381 0 r
F
.373 .42168 m .43983 .42827 L .42219 .43414 L .412 .429 0 r
F
.57158 .67738 m .56805 .6877 L .56264 .68042 L .499 .4 0 r
F
.57158 .67738 m .57894 .68509 L .56805 .6877 L F
.43983 .42827 m .48614 .43953 L .46898 .44056 L .368 .39 0 r
F
.54505 .65719 m .54998 .66687 L .5433 .66068 L .254 .245 0 r
F
.5361 .65156 m .54505 .65719 L .5433 .66068 L .12 .212 0 r
F
.57077 .24648 m .58228 .27938 L .5598 .27059 L .547 .57 0 r
F
.57077 .24648 m .60249 .25672 L .58228 .27938 L F
.60347 .72733 m .64976 .72002 L .65806 .72431 L .165 .338 0 r
F
.60347 .72733 m .59647 .72613 L .64976 .72002 L F
.66294 .69279 m .63532 .70722 L .63088 .69665 L .569 .633 0 r
F
.66294 .69279 m .66852 .70508 L .63532 .70722 L F
.4994 .55336 m .49331 .54644 L .51374 .54409 L .586 .495 0 r
F
.4994 .55336 m .48487 .5568 L .49331 .54644 L F
.56321 .67012 m .56264 .68042 L .55653 .67346 L .431 .34 0 r
F
.56321 .67012 m .57158 .67738 L .56264 .68042 L F
.40387 .38606 m .35519 .38158 L .3823 .36751 L .82 .917 0 r
F
.42552 .3766 m .40387 .38606 L .3823 .36751 L .806 .922 0 r
F
.55422 .66338 m .55653 .67346 L .54998 .66687 L .354 .287 0 r
F
.54505 .65719 m .55422 .66338 L .54998 .66687 L .254 .245 0 r
F
.4866 .75379 m .48102 .75962 L .48154 .75721 L .712 .453 0 r
F
.55422 .66338 m .56321 .67012 L .55653 .67346 L .354 .287 0 r
F
.50665 .44023 m .53219 .45619 L .51585 .45252 L .37 .38 0 r
F
.48614 .43953 m .50665 .44023 L .51585 .45252 L .33 .356 0 r
F
.59984 .46423 m .59673 .48592 L .58242 .47638 L .517 .532 0 r
F
.59984 .46423 m .61969 .47533 L .59673 .48592 L F
.45625 .62642 m .46668 .62607 L .48928 .63132 L .052 .286 0 r
F
.41971 .62174 m .46668 .62607 L .45625 .62642 L .179 .327 0 r
F
.52256 .64231 m .5361 .65156 L .52781 .6465 L .026 .226 0 r
F
.51259 .6384 m .52256 .64231 L .52781 .6465 L 0 .192 0 r
F
.53451 .73339 m .54939 .73188 L .55976 .73039 L 0 0 0 r
F
.53451 .73339 m .5269 .73626 L .54939 .73188 L F
.40695 .59273 m .36839 .59695 L .38354 .58489 L .842 .927 0 r
F
.42044 .58325 m .40695 .59273 L .38354 .58489 L .848 .955 0 r
F
.38721 .18416 m .32221 .16834 L .36144 .14976 L .821 .887 0 r
F
.41782 .17359 m .38721 .18416 L .36144 .14976 L .812 .897 0 r
F
.53761 .24018 m .5598 .27059 L .53638 .2645 L .524 .546 0 r
F
.50495 .2379 m .53761 .24018 L .53638 .2645 L .503 .525 0 r
F
.41158 .21867 m .47464 .23946 L .44832 .24439 L .507 .546 0 r
F
.38276 .23231 m .41158 .21867 L .44832 .24439 L .503 .542 0 r
F
.59306 .68149 m .58498 .69316 L .57894 .68509 L .544 .507 0 r
F
.59306 .68149 m .60125 .69029 L .58498 .69316 L F
.47112 .36471 m .44546 .34854 L .47786 .34426 L .733 .854 0 r
F
.47112 .36471 m .44835 .36944 L .44546 .34854 L F
.33305 .39798 m .26132 .40299 L .28293 .37953 L .729 .819 0 r
F
.35519 .38158 m .33305 .39798 L .28293 .37953 L .739 .841 0 r
F
.53761 .24018 m .57077 .24648 L .5598 .27059 L .524 .546 0 r
F
.62294 .68633 m .6072 .69944 L .60125 .69029 L .568 .593 0 r
F
.62294 .68633 m .63088 .69665 L .6072 .69944 L F
.48102 .75962 m .47308 .7633 L .48154 .75721 L .88 .627 0 r
F
.48102 .75962 m .475 .76577 L .47308 .7633 L F
.51177 .73934 m .51615 .73972 L .5269 .73626 L 0 0 0 r
F
.42552 .3766 m .3823 .36751 L .41297 .35635 L .806 .922 0 r
F
.44835 .36944 m .42552 .3766 L .41297 .35635 L .776 .903 0 r
F
.48928 .63132 m .50027 .63348 L .51259 .6384 L 0 .235 0 r
F
.44835 .36944 m .41297 .35635 L .44546 .34854 L .776 .903 0 r
F
.53399 .64693 m .54505 .65719 L .5361 .65156 L .159 .253 0 r
F
.52256 .64231 m .53399 .64693 L .5361 .65156 L .026 .226 0 r
F
.58297 .67318 m .57894 .68509 L .57158 .67738 L .484 .441 0 r
F
.58297 .67318 m .59306 .68149 L .57894 .68509 L F
.46668 .62607 m .50027 .63348 L .48928 .63132 L .088 .291 0 r
F
.44963 .16719 m .40529 .13671 L .45103 .12985 L .792 .896 0 r
F
.44963 .16719 m .41782 .17359 L .40529 .13671 L F
.70705 .68738 m .66852 .70508 L .66294 .69279 L .533 .591 0 r
F
.70705 .68738 m .71379 .70214 L .66852 .70508 L F
.57739 .45499 m .58242 .47638 L .56634 .46816 L .482 .489 0 r
F
.57739 .45499 m .59984 .46423 L .58242 .47638 L F
.5295 .44295 m .54931 .4614 L .53219 .45619 L .409 .412 0 r
F
.50665 .44023 m .5295 .44295 L .53219 .45619 L .37 .38 0 r
F
.41782 .17359 m .36144 .14976 L .40529 .13671 L .812 .897 0 r
F
.33031 .58826 m .31584 .6039 L .25764 .59554 L .64 .746 0 r
F
.36839 .59695 m .31584 .6039 L .33031 .58826 L .712 .819 0 r
F
.48487 .5568 m .47072 .55057 L .49331 .54644 L .656 .625 0 r
F
.48487 .5568 m .46886 .5615 L .47072 .55057 L F
.53096 .54333 m .53554 .53069 L .55956 .53224 L .494 .446 0 r
F
.53096 .54333 m .51374 .54409 L .53554 .53069 L F
.67129 .24119 m .65471 .28733 L .63097 .27054 L .6 .645 0 r
F
.67129 .24119 m .70416 .26324 L .65471 .28733 L F
.38354 .58489 m .36839 .59695 L .33031 .58826 L .727 .846 0 r
F
.42044 .58325 m .38354 .58489 L .40237 .57394 L .848 .955 0 r
F
.43578 .57479 m .42044 .58325 L .40237 .57394 L .827 .948 0 r
F
.48938 .75157 m .48154 .75721 L .48341 .75379 L .606 .447 0 r
F
.54634 .65232 m .55422 .66338 L .54505 .65719 L .268 .282 0 r
F
.53399 .64693 m .54634 .65232 L .54505 .65719 L .159 .253 0 r
F
.57145 .66549 m .57158 .67738 L .56321 .67012 L .425 .38 0 r
F
.57145 .66549 m .58297 .67318 L .57158 .67738 L F
.55351 .44786 m .56634 .46816 L .54931 .4614 L .447 .448 0 r
F
.55351 .44786 m .57739 .45499 L .56634 .46816 L F
.57767 .53556 m .60219 .5161 L .62678 .52361 L .447 .429 0 r
F
.57767 .53556 m .55956 .53224 L .60219 .5161 L F
.5295 .44295 m .55351 .44786 L .54931 .4614 L .409 .412 0 r
F
.55904 .65851 m .56321 .67012 L .55422 .66338 L .355 .326 0 r
F
.55904 .65851 m .57145 .66549 L .56321 .67012 L F
.54634 .65232 m .55904 .65851 L .55422 .66338 L .268 .282 0 r
F
.65153 .46017 m .63595 .48795 L .61969 .47533 L .545 .588 0 r
F
.65153 .46017 m .67384 .47575 L .63595 .48795 L F
.6118 .67647 m .60125 .69029 L .59306 .68149 L .52 .529 0 r
F
.6118 .67647 m .62294 .68633 L .60125 .69029 L F
.53504 .34582 m .53253 .31559 L .57034 .32181 L .615 .687 0 r
F
.53504 .34582 m .50829 .34346 L .53253 .31559 L F
.6524 .68078 m .63088 .69665 L .62294 .68633 L .535 .582 0 r
F
.6524 .68078 m .66294 .69279 L .63088 .69665 L F
.55976 .73039 m .58253 .72561 L .59647 .72613 L .152 .332 0 r
F
.55976 .73039 m .54939 .73188 L .58253 .72561 L F
.46886 .5615 m .44717 .55658 L .47072 .55057 L .719 .777 0 r
F
.46886 .5615 m .45221 .5675 L .44717 .55658 L F
.43578 .57479 m .40237 .57394 L .42396 .56442 L .827 .948 0 r
F
.45221 .5675 m .43578 .57479 L .42396 .56442 L .781 .892 0 r
F
.48154 .75721 m .47152 .75978 L .48341 .75379 L .755 .55 0 r
F
.48154 .75721 m .47308 .7633 L .47152 .75978 L F
.51399 .63646 m .53399 .64693 L .52256 .64231 L .118 .273 0 r
F
.50027 .63348 m .51399 .63646 L .52256 .64231 L .022 .254 0 r
F
.4635 .42421 m .50665 .44023 L .48614 .43953 L .388 .405 0 r
F
.43983 .42827 m .4635 .42421 L .48614 .43953 L .368 .39 0 r
F
.50403 .74361 m .49443 .7484 L .50271 .7439 L .345 .382 0 r
F
.41971 .62174 m .43348 .6187 L .46668 .62607 L .179 .327 0 r
F
.36693 .61519 m .43348 .6187 L .41971 .62174 L .265 .351 0 r
F
.45221 .5675 m .42396 .56442 L .44717 .55658 L .781 .892 0 r
F
.72749 .45817 m .68981 .49281 L .67384 .47575 L .558 .62 0 r
F
.72749 .45817 m .74856 .48021 L .68981 .49281 L F
.5269 .73626 m .53449 .73416 L .54939 .73188 L 0 0 0 r
F
.5269 .73626 m .51615 .73972 L .53449 .73416 L F
.76869 .67972 m .71379 .70214 L .70705 .68738 L .506 .546 0 r
F
.76869 .67972 m .7762 .69807 L .71379 .70214 L F
.59792 .66729 m .59306 .68149 L .58297 .67318 L .472 .468 0 r
F
.59792 .66729 m .6118 .67647 L .59306 .68149 L F
.48167 .62656 m .51399 .63646 L .50027 .63348 L .14 .299 0 r
F
.46668 .62607 m .48167 .62656 L .50027 .63348 L .088 .291 0 r
F
.52983 .64043 m .54634 .65232 L .53399 .64693 L .211 .29 0 r
F
.51399 .63646 m .52983 .64043 L .53399 .64693 L .118 .273 0 r
F
.44841 .20876 m .50495 .2379 L .47464 .23946 L .516 .555 0 r
F
.41158 .21867 m .44841 .20876 L .47464 .23946 L .507 .546 0 r
F
.35519 .38158 m .28293 .37953 L .31353 .35821 L .739 .841 0 r
F
.3823 .36751 m .35519 .38158 L .31353 .35821 L .739 .852 0 r
F
.43348 .6187 m .48167 .62656 L .46668 .62607 L .198 .327 0 r
F
.49443 .7484 m .48341 .75379 L .48723 .7489 L .53 .44 0 r
F
.373 .42168 m .39659 .41061 L .43983 .42827 L .412 .429 0 r
F
.51374 .54409 m .50671 .53139 L .53554 .53069 L .558 .509 0 r
F
.51374 .54409 m .49331 .54644 L .50671 .53139 L F
.38354 .58489 m .33031 .58826 L .35116 .57359 L .727 .846 0 r
F
.40237 .57394 m .38354 .58489 L .35116 .57359 L .728 .854 0 r
F
.39659 .41061 m .4635 .42421 L .43983 .42827 L .419 .435 0 r
F
.58195 .65898 m .58297 .67318 L .57145 .66549 L .422 .41 0 r
F
.58195 .65898 m .59792 .66729 L .58297 .67318 L F
.62384 .44673 m .61969 .47533 L .59984 .46423 L .518 .552 0 r
F
.62384 .44673 m .65153 .46017 L .61969 .47533 L F
.54702 .64549 m .55904 .65851 L .54634 .65232 L .293 .318 0 r
F
.52983 .64043 m .54702 .64549 L .54634 .65232 L .211 .29 0 r
F
.63722 .66939 m .62294 .68633 L .6118 .67647 L .5 .529 0 r
F
.63722 .66939 m .6524 .68078 L .62294 .68633 L F
.63107 .22342 m .63097 .27054 L .60249 .25672 L .579 .622 0 r
F
.63107 .22342 m .67129 .24119 L .63097 .27054 L F
.69319 .67292 m .66294 .69279 L .6524 .68078 L .509 .554 0 r
F
.69319 .67292 m .70705 .68738 L .66294 .69279 L F
.56469 .65168 m .57145 .66549 L .55904 .65851 L .363 .359 0 r
F
.56469 .65168 m .58195 .65898 L .57145 .66549 L F
.49217 .42258 m .5295 .44295 L .50665 .44023 L .413 .426 0 r
F
.4635 .42421 m .49217 .42258 L .50665 .44023 L .388 .405 0 r
F
.54702 .64549 m .56469 .65168 L .55904 .65851 L .293 .318 0 r
F
.48341 .75379 m .47049 .75476 L .48723 .7489 L .658 .506 0 r
F
.48341 .75379 m .47152 .75978 L .47049 .75476 L F
.59647 .72613 m .63141 .71653 L .64976 .72002 L .224 .358 0 r
F
.59647 .72613 m .58253 .72561 L .63141 .71653 L F
.50829 .34346 m .489 .31398 L .53253 .31559 L .649 .748 0 r
F
.50829 .34346 m .47786 .34426 L .489 .31398 L F
.51615 .73972 m .51568 .73743 L .53449 .73416 L .347 .393 0 r
F
.51615 .73972 m .50271 .7439 L .51568 .73743 L F
.33031 .58826 m .25764 .59554 L .27666 .5757 L .64 .746 0 r
F
.50063 .62819 m .52983 .64043 L .51399 .63646 L .2 .308 0 r
F
.48167 .62656 m .50063 .62819 L .51399 .63646 L .14 .299 0 r
F
.35116 .57359 m .33031 .58826 L .27666 .5757 L .649 .761 0 r
F
.54939 .73188 m .56197 .72614 L .58253 .72561 L .251 .366 0 r
F
.54939 .73188 m .53449 .73416 L .56197 .72614 L F
.36693 .61519 m .38473 .60819 L .43348 .6187 L .265 .351 0 r
F
.59221 .43597 m .59984 .46423 L .57739 .45499 L .491 .516 0 r
F
.59221 .43597 m .62384 .44673 L .59984 .46423 L F
.40237 .57394 m .35116 .57359 L .37751 .56044 L .728 .854 0 r
F
.42396 .56442 m .40237 .57394 L .37751 .56044 L .713 .835 0 r
F
.49145 .20369 m .53761 .24018 L .50495 .2379 L .528 .568 0 r
F
.44841 .20876 m .49145 .20369 L .50495 .2379 L .516 .555 0 r
F
.49331 .54644 m .47459 .53466 L .50671 .53139 L .608 .602 0 r
F
.49331 .54644 m .47072 .55057 L .47459 .53466 L F
.61804 .65894 m .6118 .67647 L .59792 .66729 L .462 .477 0 r
F
.61804 .65894 m .63722 .66939 L .6118 .67647 L F
.3823 .36751 m .31353 .35821 L .35179 .34015 L .739 .852 0 r
F
.41297 .35635 m .3823 .36751 L .35179 .34015 L .729 .851 0 r
F
.55956 .53224 m .56865 .51102 L .60219 .5161 L .495 .465 0 r
F
.55956 .53224 m .53554 .53069 L .56865 .51102 L F
.5244 .42384 m .55351 .44786 L .5295 .44295 L .439 .453 0 r
F
.49217 .42258 m .5244 .42384 L .5295 .44295 L .413 .426 0 r
F
.58578 .21091 m .60249 .25672 L .57077 .24648 L .56 .602 0 r
F
.58578 .21091 m .63107 .22342 L .60249 .25672 L F
.69687 .43808 m .67384 .47575 L .65153 .46017 L .538 .591 0 r
F
.69687 .43808 m .72749 .45817 L .67384 .47575 L F
.55841 .42828 m .57739 .45499 L .55351 .44786 L .465 .483 0 r
F
.55841 .42828 m .59221 .43597 L .57739 .45499 L F
.5244 .42384 m .55841 .42828 L .55351 .44786 L .439 .453 0 r
F
.50271 .7439 m .49387 .74187 L .51568 .73743 L .478 .431 0 r
F
.50271 .7439 m .48723 .7489 L .49387 .74187 L F
.47786 .34426 m .44237 .31752 L .489 .31398 L .681 .799 0 r
F
.47786 .34426 m .44546 .34854 L .44237 .31752 L F
.5227 .6312 m .54702 .64549 L .52983 .64043 L .261 .323 0 r
F
.50063 .62819 m .5227 .6312 L .52983 .64043 L .2 .308 0 r
F
.45388 .61674 m .50063 .62819 L .48167 .62656 L .227 .329 0 r
F
.43348 .6187 m .45388 .61674 L .48167 .62656 L .198 .327 0 r
F
.42396 .56442 m .37751 .56044 L .40803 .54933 L .713 .835 0 r
F
.44717 .55658 m .42396 .56442 L .40803 .54933 L .685 .784 0 r
F
.47072 .55057 m .44104 .54066 L .47459 .53466 L .649 .702 0 r
F
.47072 .55057 m .44717 .55658 L .44104 .54066 L F
.53822 .20429 m .57077 .24648 L .53761 .24018 L .543 .583 0 r
F
.49145 .20369 m .53822 .20429 L .53761 .24018 L .528 .568 0 r
F
.53822 .20429 m .58578 .21091 L .57077 .24648 L .543 .583 0 r
F
.59578 .64972 m .59792 .66729 L .58195 .65898 L .421 .428 0 r
F
.59578 .64972 m .61804 .65894 L .59792 .66729 L F
.44717 .55658 m .40803 .54933 L .44104 .54066 L .685 .784 0 r
F
.41297 .35635 m .35179 .34015 L .39563 .32635 L .729 .851 0 r
F
.44546 .34854 m .41297 .35635 L .39563 .32635 L .709 .834 0 r
F
.38473 .60819 m .45388 .61674 L .43348 .6187 L .273 .35 0 r
F
.67253 .65928 m .6524 .68078 L .63722 .66939 L .483 .514 0 r
F
.67253 .65928 m .69319 .67292 L .6524 .68078 L F
.75085 .66164 m .70705 .68738 L .69319 .67292 L .488 .522 0 r
F
.75085 .66164 m .76869 .67972 L .70705 .68738 L F
.44546 .34854 m .39563 .32635 L .44237 .31752 L .709 .834 0 r
F
.42925 .40195 m .49217 .42258 L .4635 .42421 L .43 .448 0 r
F
.39659 .41061 m .42925 .40195 L .4635 .42421 L .419 .435 0 r
F
.54679 .63576 m .56469 .65168 L .54702 .64549 L .32 .348 0 r
F
.5227 .6312 m .54679 .63576 L .54702 .64549 L .261 .323 0 r
F
.57159 .64194 m .58195 .65898 L .56469 .65168 L .373 .384 0 r
F
.57159 .64194 m .59578 .64972 L .58195 .65898 L F
.48723 .7489 m .4702 .74754 L .49387 .74187 L .578 .476 0 r
F
.48723 .7489 m .47049 .75476 L .4702 .74754 L F
.54679 .63576 m .57159 .64194 L .56469 .65168 L .32 .348 0 r
F
.53449 .73416 m .5356 .72806 L .56197 .72614 L .352 .397 0 r
F
.53449 .73416 m .51568 .73743 L .5356 .72806 L F
.35116 .57359 m .27666 .5757 L .3052 .55707 L .649 .761 0 r
F
.37751 .56044 m .35116 .57359 L .3052 .55707 L .65 .76 0 r
F
.53554 .53069 m .52768 .50914 L .56865 .51102 L .538 .517 0 r
F
.53554 .53069 m .50671 .53139 L .52768 .50914 L F
.48017 .61634 m .5227 .6312 L .50063 .62819 L .264 .336 0 r
F
.45388 .61674 m .48017 .61634 L .50063 .62819 L .227 .329 0 r
F
.58253 .72561 m .60321 .71442 L .63141 .71653 L .29 .378 0 r
F
.58253 .72561 m .56197 .72614 L .60321 .71442 L F
.65799 .42101 m .65153 .46017 L .62384 .44673 L .519 .563 0 r
F
.65799 .42101 m .69687 .43808 L .65153 .46017 L F
.6459 .64693 m .63722 .66939 L .61804 .65894 L .453 .474 0 r
F
.6459 .64693 m .67253 .65928 L .63722 .66939 L F
.46963 .39669 m .5244 .42384 L .49217 .42258 L .445 .464 0 r
F
.42925 .40195 m .46963 .39669 L .49217 .42258 L .43 .448 0 r
F
.51568 .73743 m .50471 .73163 L .5356 .72806 L .443 .421 0 r
F
.51568 .73743 m .49387 .74187 L .50471 .73163 L F
.51117 .61789 m .54679 .63576 L .5227 .6312 L .304 .35 0 r
F
.48017 .61634 m .51117 .61789 L .5227 .6312 L .264 .336 0 r
F
.41234 .60255 m .48017 .61634 L .45388 .61674 L .29 .352 0 r
F
.38473 .60819 m .41234 .60255 L .45388 .61674 L .273 .35 0 r
F
.61462 .63633 m .61804 .65894 L .59578 .64972 L .42 .435 0 r
F
.61462 .63633 m .6459 .64693 L .61804 .65894 L F
.37751 .56044 m .3052 .55707 L .34219 .54054 L .65 .76 0 r
F
.40803 .54933 m .37751 .56044 L .34219 .54054 L .641 .74 0 r
F
.72285 .64456 m .69319 .67292 L .67253 .65928 L .468 .494 0 r
F
.72285 .64456 m .75085 .66164 L .69319 .67292 L F
.50671 .53139 m .48157 .51103 L .52768 .50914 L .573 .58 0 r
F
.50671 .53139 m .47459 .53466 L .48157 .51103 L F
.61292 .40787 m .62384 .44673 L .59221 .43597 L .499 .535 0 r
F
.61292 .40787 m .65799 .42101 L .62384 .44673 L F
.49387 .74187 m .471 .73699 L .50471 .73163 L .516 .454 0 r
F
.49387 .74187 m .4702 .74754 L .471 .73699 L F
.51561 .39564 m .55841 .42828 L .5244 .42384 L .462 .485 0 r
F
.46963 .39669 m .51561 .39564 L .5244 .42384 L .445 .464 0 r
F
.54522 .62169 m .57159 .64194 L .54679 .63576 L .345 .371 0 r
F
.51117 .61789 m .54522 .62169 L .54679 .63576 L .304 .35 0 r
F
.58039 .62785 m .59578 .64972 L .57159 .64194 L .384 .401 0 r
F
.58039 .62785 m .61462 .63633 L .59578 .64972 L F
.54522 .62169 m .58039 .62785 L .57159 .64194 L .345 .371 0 r
F
.56442 .39932 m .59221 .43597 L .55841 .42828 L .48 .509 0 r
F
.56442 .39932 m .61292 .40787 L .59221 .43597 L F
.40803 .54933 m .34219 .54054 L .38572 .52696 L .641 .74 0 r
F
.44104 .54066 m .40803 .54933 L .38572 .52696 L .624 .701 0 r
F
.51561 .39564 m .56442 .39932 L .55841 .42828 L .462 .485 0 r
F
.47459 .53466 m .4332 .51699 L .48157 .51103 L .602 .646 0 r
F
.47459 .53466 m .44104 .54066 L .4332 .51699 L F
.56197 .72614 m .56614 .71424 L .60321 .71442 L .357 .397 0 r
F
.56197 .72614 m .5356 .72806 L .56614 .71424 L F
.44104 .54066 m .38572 .52696 L .4332 .51699 L .624 .701 0 r
F
.6857 .62928 m .67253 .65928 L .6459 .64693 L .445 .465 0 r
F
.6857 .62928 m .72285 .64456 L .67253 .65928 L F
.44893 .59903 m .51117 .61789 L .48017 .61634 L .312 .359 0 r
F
.41234 .60255 m .44893 .59903 L .48017 .61634 L .29 .352 0 r
F
.5356 .72806 m .52203 .71643 L .56614 .71424 L .419 .413 0 r
F
.5356 .72806 m .50471 .73163 L .52203 .71643 L F
.64126 .61655 m .6459 .64693 L .61462 .63633 L .42 .437 0 r
F
.64126 .61655 m .6857 .62928 L .6459 .64693 L F
.49284 .59829 m .54522 .62169 L .51117 .61789 L .338 .371 0 r
F
.44893 .59903 m .49284 .59829 L .51117 .61789 L .312 .359 0 r
F
.50471 .73163 m .47346 .72128 L .52203 .71643 L .471 .436 0 r
F
.50471 .73163 m .471 .73699 L .47346 .72128 L F
.59218 .60696 m .61462 .63633 L .58039 .62785 L .393 .411 0 r
F
.59218 .60696 m .64126 .61655 L .61462 .63633 L F
.5416 .60085 m .58039 .62785 L .54522 .62169 L .366 .389 0 r
F
.49284 .59829 m .5416 .60085 L .54522 .62169 L .338 .371 0 r
F
.5416 .60085 m .59218 .60696 L .58039 .62785 L .366 .389 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
Nooo1/lPWooo001dool=cb2Oool0073ooa7?89ooo`00K?oo5LlPWooo001WoolJcb2Oool006Koo`;G
01W?89ooo`00I?oo1ML06<lPWooo001Rool8e`0Gcb2Oool0063oo`_G01K?89ooo`00G_oo3ML05/lP
Wooo001Lool@e`0@cb05gj2Oool005_oo`?Fh0oG00[?80[OX9ooo`00FOoo1]KP3mL01llP0nN02MnP
Wooo001Hool9e^0>e`03cb06ih09gj2Oool005Koo`cFh0gG00[WP0SOX9ooo`00EOoo3]KP2]L00nMP
2NN02=nPWooo001CoolBe^06e`06if09ih07gj2Oool005?oo`;>X17Fh0?G00WWH0SWP0KOX:3oo`00
D_oo1LjP4=KP2nMP2>N01oOPWooo001Aool8cZ0=e^03ib0:if05ih03on06mn2Oool0053oo`_>X0[F
h0GW80[WH0;WP0Goh0Kgh9ooo`00Cooo3/jP1]KP2>LP2NMP2?oP1?OP3XAP38B01hbPOooo001>oolA
cZ03e^0:ib06if03ol07on000oOPQ424@002Q40=Q60<Q80>S:1hool004gooa?>X0gW80?WH0Ko`0Co
h0R4@0b4H0b4P0j<X0B<`7Coo`00C?oo5<jP0^KP3>LP2?o03HA038AP2hB03HbP28c0LOoo001<ool3
cX0@cZ05i^09ib03of04ol0@Q40;Q60;Q80=S:0;S<1^ool004_oo`O>P0c>X0SVh0KW80GoH003ol24
@8A00164@0Z4H0^4P0b<X0n<`6_oo`00Booo2/j02<jP2nKP0nLP1OmP5XA02XAP2XB038bP3Xc019CP
J?oo001:ool>cX04cZ0=i^04of0JQ409Q60:Q80;S:0>S<07U>1Vool004[ooa7>P0kVh0;g0003of24
@8A001Z4@0R4H0Z4P0^<X0f<`0ZDh6Coo`00BOoo4/j00mj02^KP0oL07HA028AP2XB02XbP3Hc03ICP
H_oo0019oolAcX07gX07i^02m`0JQ405Nn08O009Q205Q405S:0<S<0@U>1Pool004Sooa;>P0[NP0?V
h0;g01N4@0Ykh0Ml00V480V4@0b<`12Dh0>M85koo`00B?oo1/HP2lj03Mj00_L05HA01G?P2G_P1g`0
28@P2HA00hb028c049CP1YdPG?oo0018ool;aR06cX0=gX02kZ04Q60>Q409Ln09Nn06O008Q209Q406
S804S<0?U>09WB1Kool004Sooa3680gNP0;^X0R4H0Z4@0Ac`0Qch0Qkh0Il00N480R4@0Z<P0nDh0bM
85Woo`00Aooo4LHP1<i02Mj00^jP38AP1HA01g?01g?P1g_P1W`01h@P28A02Xb00iC02iCP3idPEooo
0017oolAaR08cT04gX02kZ0@Q60;Ll06Ln07Jf06Lh05Nl08Q40:S806U<07U>0BWB1Fool004Oooa76
80_>@0;^X124H0Ich0Qc`0IS@0I[H0EcP0Ek`0Akh0B4@0V<P0VD`0BDh16M80>M@5Goo`00Aooo4<HP
3<i00]hP1hB028AP37?P2f=01F]P17>01G_01g_P2Xb02iC04IdP1Ye0E?oo0016oolAaR0<cT02gR0=
Q8000oi0Ln1ch00:Ln0=Hd04Jf04Lh05Nl07Nn03Q206S80;U<03W>0=WB09WD1Cool004Ooo`Nmh0W6
80c>@0;N80j4P0]l00]S@0A:X0AJ`0=S00Ek`0Mkh0F480><P0ZD`0JLh0ZM80bM@5;oo`00Aooo3kgP
3<i00mhP3XB02g`01f=01T:P0dZP15[00f<016]01W_P28@P2YC029cP1idP3ie0DOoo0017ool@_N0;
aN02eL0?Q80:O007Hd06@/03@Z02BZ03F/03H`04Jd03Nh03Nn07Q203U606U<0;W>04WB0BWD1@ool0
04Oooa2mh0_5h0OE`003S:3E`=f000GMP0GmX0Cm@0?l`0;l@0;kh007Jh3kP?/PJh3j`?:PlX000^YP
0n9000?J818P:R000d900U9P16]01G^01h@P1YAP0iC03IcP5Ie0D?oo0017ool@_N0;aN05eL0018bP
eL3E`=G01]f01NDP1?C00oA00__P0_^00_<P00Kbh?;0jZ3ZX>Z0hV02hT02fT001=XPdP3:07000T90
0U9P0V:P0V]01G^00X?018@P29AP3IcP1:DP49e01:F0Cooo0017ool@_N0;aN09eL06gH05iB04m<03
m402nn02nh02lb001_;Pl/3ZX>ZPjX3RH0;R@008fT3J8=8PbP31h:VPLB0Q`09BH0=RX0EkP0F3`0VD
H0>L`0VLh0NU80bM@0RUP4koo`00Aooo4;gP2lGP2MG01]f01NDP1?C00m_00m]P00CK8=[Pf^3JX0?J
P0;JH0?J@009fR3B8<X0`N2QX8UP0201@47P00=RX0Ac00F3`0><00JDH0FL`0JLh0ZU80RM@0^UP4ko
o`00Aooo4;gP3;f02LEP1/d01MBP0mA00m_00m]P00CK8=[Pf^3JX0?JP004fV3B@=90fR03dR001lX0
`N2QX8UPB<00`36000=J80Ac009k@0:3`0J<00>DH0NL`0>Lh0fU80BM@0nUP4goo`00B?oo4;FP2kf0
2LEP1/d01MBP0mA00m_00l<00/;000C2P<YPbV3:H0CB@00<fR3B8=8PdR320;WP/L29H4S0<<0Y@570
0UXP00=ZP7<0L`0017]028`02Yc04:DP4jF0C?oo0018ool@]J0<_H08aF06c@05e:04^l03`f02``02
`/001L:0bV3:H;XP`R000/XP1M8P00O20;WP/L29H750<<0i0002DL03JX05Nd000h^PS02<0004S002
W607W<03Y@0<YB04[H0BYH1<ool004Woo`neX0bmP0S5H0NdX0Fl@0>k`0?3H0:ZX0:ZH0>b@006^R32
8<XPbR3B8<XP0]8P0/X000Fih:W0RF1a@650009AH0=R00=j`09k@0>;X0><00FLH0BL`0JU00RU80N]
P1>UP4_oo`00BOoo4;FP2kf02KD01[BP1Ka01:=P0Z<00ZZP0ZYP00Nb@:80XP2Z0;80^P328002bR02
dR02bP002;WPZL2IX7UPHD1QH55PHL02HP00179PN/1j`7[01H^P29aP2ZD01:DP2jf04ZF0Booo0019
ool@]J06_H06[D08]@06]:06Xl03Xf02X`0>[V0<YN06WF03Rj02W006W602Y<0:Y@0>[H0=YH06[L1:
ool004[oo`neX0b]@0Ve00>dX0>T@0BS`0NfX0f^H0^Uh0bMH004W02LH9aPW605Y<07Y@03[F0>[H06
YH0<[L1:ool004[oo`ReX0R]H0b]@0Re00>T@0jfX0b^H0^Uh0bMH0BDh0NT`0>U00N]H0f]P1:]`4[o
o`00B_oo4JeP2je01;D01:BP1;k03KJP3:iP2ZGP39eP29CP1:C02ZeP2Jf05Zg0B_oo001;ool@[F0;
[D05Y:08_/0<]Z0<[V09YN0;WF0=U>02]B0:[F04[H0J[L1:ool004cooa2]H0F]@0JTh003Y:2n`;k0
00Vn`0bfX0^^H0VUh0^MH0bDh0B<P003]B2]H:eP00N]H1j]`4[oo`00COoo3jeP2:CP4;k02kJP2jiP
2:GP2YeP2iCP2Hb02KFP7Jg0B_oo001>ool:[F05YB05Y>0B_/0;]Z0:[V08YN0:WF0:U>0=S807]J0M
[L1:ool004ooo`F]H0ZU80:Th1Fn`0ZfX0F^H0Fn`0R^80RUH0VDh0f<P0B480JeX0b]`16]h4[oo`00
Cooo3jDP5kk02[JP2[k01jhP2:EP1iBP38b02H@P1KFP3;H04JgPB_oo001Aool;YB0J_/05]Z05ab08
_/07[R07YF07U:05Q006S80=Q204aP0<]P0A[N1:ool005;oo`NU81fn`0[780Rn`0J^80JUH0NDX0V4
016480C600bf016]h4[oo`00Dooo1JDP0kjP6;k01<mP2LLP2;k01JhP1JEP1iBP28@017^02h@P1W_0
0lH03;H04JgPB_oo001Dool3YB06_Z0C_/08cf08ab07_/06_V04YB06U207Q008Nh05Q20;Nl03aP0<
]P0A[N1:ool005Goo`ZnX0jn`0_?H0S780Bn`0??@0FnH0BU80FD815kP11k`0?600bf012]h4_oo`00
E?oo3;jP2kk01=M02/mP1lLP1lm01;iP1:DP19@P17^01F=02f]03g_00liP3;i04;HPBooo001Cool?
_Z07_/07ed0:cf03ab04in06cd03_V04YB03U203Nh000f=0B`1;0006B`0:Jd0?Nl03cV0;_T0@]R1<
ool0057ooa>nX0>n`0[G@0W?H0OWh0G?@0C>P0>/`09[@003@^0JP1Z000<JP004B`3k`?a0o402o>02
oH03oR04oN03kT0>Lj03cV0<_T0@]R1<ool0057oo`>nP16nX0gG@0G?H0C_h0KWh0??@0;_h0?>P0:/
`003Rh3R@>Y000;ZH0;bP005n^3k8?/Pnf3k`002o4001?cPoH3mP?f00ohP1?j01Ok01^KP2LiP2ki0
4;HPCOoo001@ool6_X0>_Z03eb0<ed08kn06in05kn02cX02_4000h^0jT3Z@002jV001?9PlX3jX?/0
0_]000GkX?`0o:3lX?eP00Gn80GnP0Cn`0OVh0S>`0bn@12f84goo`00Cooo2Kj02kjP1]LP2MM00no0
1noP0nOP0ooP0noP0miP00>l@?YPlT000^Y00^YP00GbH?:0nZ3k0?]000;kX004o03lX?ePoF03oR02
o/04od04o/07i^09c/0;_X0@]R1>ool004koo`fnP0NnX0WG80KG@0G_`0K_h0Koh0;_h007on3NH=iP
`n3k@?Z0nV000_9P00SZH?9PlX3jP?ZPn`3kH?_00_aP00?m8?gPoN001?k01Om01?mP0nm01>KP2<k0
3;j02;I02;HPC_oo001=ool@_X04_Z0<eb03ed07kl03kn0;on02oT000od0nh3jP002nV03lV02nX00
1?ZPnb3kH?_P0_bP00?m8?gPo/000_k00_n01?oP1?mP1nm02Lk02kj04;I0Cooo001<oolC_X0?eb0:
kl09on06Jh0=Lj0=Ln04on07kd09e`0;_X0@]T1@ool004_ooa>nP0G>h0[G80?_P0O_`0Coh0e[P0ac
X0ech0El00;_X0?_@0WG00K6X0FnP12f@57oo`00Booo1;I03[j02LkP1MLP1nn01>o01f]P36^037>P
37?P2W`02=L02lJP4;I0D_oo001:ool9]T09_X0=c^08kh0>Jf0;Jh0;Lj0<Ln0>O003e`0;aZ06]V0:
]T1Cool004[oo`ff@0BnP0k>h0?W80C_P11[H0][P0YcX0ach0il00El@0S6X0^fH0Ff@5Coo`00BOoo
4KI03/kP1^LP56]P2V^02W>P2g?P3G`02Wa00lJP4;IPEOoo0019oolA]T06aX07c^06ib0GJf09Jh09
Lj0;Ln0<O00?O40>]V1Fool004Sooa:f@0c6P0GW81Y[H0Q[P0UcX0]ch0]l00ml@0B4P0ZfH5Ooo`00
Aooo4[I03LJ01=jP56]P2E/01f<P2F]P2G>037`03Wa01hB01kIPF?oo0017ool9[P09]T0=aX03gZ0C
Jf0<F`07Hb08Jf09Lh03Ll08O00>O40;Q803]V1Iool004Oooa6^00g6P0;NX19[H11K00MS80M[H0Uc
P0Ic`0Al00il@0j4P5[oo`00Aooo4Jh01[hP1lJ00]jP46]P4e/01f<P1V]P27>02W?03Wa04HB0F?oo
0017oolA[P0<_R02gZ0?Jf0FF`06Hb06Jf08Lh0:Ll04O209O40@Q804S:1Fool004Oooa6^00bn80;>
80m[H0eK00M2X0A:X0EB`0EK00QcP0Uc`0Ql80El@0n4P0N<X5Goo`00Aooo4Jh03;hP00?>86]PJf00
3F]P35/02CZP0d:P0TZP1E;01E/01V]02G?037`P3hB02XbPE?oo0016oolB[P0<_R02cR09Jh000mh0
Jh1[P003Jh0:Fb08>/044T036T000bY0D/1B`003D/04F`06Jd04Lh04Ll0<O203Q60;Q80>S:1Bool0
04Oooa2U`0bn80W>80ON0005mJ1[P?FPFb3eX004oD03o:001?`P@^3k`?_00_]P00Sk8?[PlZ3bP>Z0
jV3RH>900aY000<Z@3YP>V000SYP0e:P1V]01g>037`P1XAP1hB04HbPDOoo0017oolAYL0;]L09_J07
cH05mJ04oD03o:02o202nl02nf002O/Pn^3bX?:0jX3ZH>9PhT3J@002fR02L003>V04DZ02F^03Jd07
Lh03Nn07O20:Q603Q80DS:1@ool004Oooa6U`0^e`0VmX0O=P0GM80CTX0?/80;[`0;[H0;[0004j^3Z
X>:0hX02hV000n90fT3J@002fR001M80bP2aX0508P0015:P15[P1g>01W_P17`P38AP4hbP18cPCooo
0018ool@YL0;]L09_J07cH05gB04i:03k202jl02jf02j`000n[PjZ3RP002fV03fT02fR001m8PbP31
h:VPTF01@28000=280AJh0=[80=cP0Ukh0b4H1:<X0R<h4koo`00B?oo4:G02kG02KfP1lf01LB01<@P
0l^P0]=00]<00];000?BX=:0fV000]YP0mY00]XP00OB8<X0^N2a`8UP@:09P003@R02DV02F^05Jb09
Nn03Q408Q60AS:0<S>1=ool004Sooa2U`0^e`0Z]@0Nm00C4P0C480?;X0;C@0;C00;B`003`V32@<90
00;:@003dT3B8=8P00?B8007bP2ih;70RF18h00P0B000S700e9P1V/P0g^017_P1hA018AP48bP48cP
C?oo0018oolAWF0;YF09[D07_@04a804a204/d02/^02^Z001;Z0`V32@<900/Y000?B@=8PdR000]8P
00W:8<X0^N2Y`8UPJB0@X030:F000TX00U9P0V;00f/P1W^02XA048bP58cPBooo0019ool@WF0;YF09
[D07_@05[004Zj03/d02/^02^Z001Z8PZR2Z8;8P^R3280;:80?B8007bR3:0;WPZL2IX750F@000RTP
00=9`4X0BP001F;01W^00h?P1XA018b038bP0iD058cPB_oo001:ool@WF0;YF08[D08Y805[003Zj03
V/02VX02XT002J8PZR2Z8;8P^R328<80`R3:8002dR02bP001[WPZL2IX750HD1A8099P003BL1RH69P
009RH0Ac80=kP0F3h0>4@0N<P0R<X0NE00n<h0FE84Woo`00B_oo49eP2jEP2Ic01jB01J`019<P0Y[0
0YZ00Z900Y7P00NIh:7P/P2j0<80`R3:8002dR02bP002;WPZL2QX8V0HD1A855PBH02HP02HV02L/04
Lb08Pn0:S804S:0;U@0:S>0:UB18ool004_oo`nMH0bM00VL`0JTP0JCX0>C80>2H0:280::0008TN2I
h:7PXN2ah;X0`P3:00;:80;:0007`P2Y`:6PRH21P75PHF000V700V8017;01H>P18?P0iAP2Xb03iD0
1HcP3YDPB?oo001<ool7WF08U@0<W@09W<06U005Tj04P/02PV02PR02NL00286PRL2I`:7P/N2j0<80
bP02bR02bP002<80^N2Q`96PPH1aH760JJ02HL02LV02L/02Pb05Pj07U605S805U>0>U@0DUB17ool0
04cooa2E00bM00BL`0FDH0JD00F380>2`0=Z009a`003NL21X8W000:9X006VL2ah;X0`P3:0<XP0/X0
00O20;WPZN2I`8VPPJ1aP002NN02LP02LV04Pb02Pj03U007U60:U>07U@07WD0CUB17ool004gooa2E
00^M00ZDH0>D00>3P0F380=Z@0=Z000:LL1QP660LH1iP8VPVL2ah;WP`P02bP001lXPbP320;X0/N2I
`8VP00:9`004PL1ih780LP03P/03Pb06U003U604W<0:U>0>WD0CUB16ool004kooa2E00JM00J<X0RD
H0N3P0>3809bX0=Z@0=IX009FH1QP760LF21P96PXL2ih<8000;:000:bR3:0<80`P2j0;7PXN2I`8W0
PL02RT02RV02P/04Tj05U008W<05U>05YD0=WD0CUB16ool004oooa2E00b<X0BDH0F3h0J3P0EbX0=I
h09IX091@007BD1aH860TJ2QX:W0`P000/X00/XP00O:0<80^P2ah:7PZP2J0002TR000hY0RV2:H003
Vb04Tj05Y808W<0:YD0=WD09UB09UF16ool0053oo`^E00J<`0^<X0V3h0>3P0Ac809bX09J@0=Ih08i
H008@D19@4T0HD29P:6PZL3200;:00;B80;:8005`P2j0;80ZP2J0002TR02XX02V/03Vb04[205Y804
W<04[D09YD0=WD0BUF16ool0057oo`JE00^<`0R<X0B4@0R3h0Mc80AJ@08iX0NM80bDX0b<80IkX0:T
P0R]@0ZU@0JM@0NMP16EH4Koo`00D_oo4Hc018bP2HA018?P17>017<P3YdP2iBP2h`P37^P1Ze02ZE0
3If04IEPA_oo001Dool@S<0=Q407Lh05WH0=WB0:U:0:S20;Nj07Lf02[D0:[J0=WH0AUF16ool005Ko
o`b<`0B4H0Z4@0=kh0ZMP0bM80ZDX0Z<80UkX0ecH0V]X0fMP16EH4Koo`00Eooo28c02HAP1XA03if0
39dP2IBP2H`P27^P37=P1f<P1ZfP7Yf0A_oo001Iool4S<0=Q6000hA0YN2Uh003YN0>WH0;WB08U:08
S207Nj0:Lf0>Hb04[J0=YL0AWH16ool005[oo`j4H0VUh0fMP0ZM80RL`0R<00IkP0M[@0iS80IK00>f
00fU`16MP4Koo`00G?oo2HAP3JGP39f01IdP1JF01ic01h`01G^01f]01E<P1f<P2e/00kH03:G04If0
Aooo001Nool4Q60AYN0;WH0:YH06W<07S003Nh07Jd0:Db0@F`03]P0<YL0AWH17ool0063oo`BV012U
h0JMP0F^@0VUP0FL`0J<00=kH0IK809C80a2h0YBh003]P1Bh5;P009Bh0:f00bU`1:MP4Ooo`00GOoo
2JH03jGP2Zi02JF00Yc00jCP19?P0g]P00=K83[P>^0021Z02c;01E;P00?>X5;PD^001U;P0kiP3:h0
4IfPB?oo001Jool>YP0:YN04]Z0:[T07YH05Y>03Tn03Nf001_:0nX3j`?[Pnb3kP0;kh003o83m8?dP
00;mh0?nX0CnH0G^X0O>X0VnH0b^016MX4Soo`00Eooo4jH01JGP2;JP2Ji01khP1:CP0i_000]kH>YP
jV3ZH?:0nX3j`?[Pnb3kP?_P00;lP0;m80;mh0?nX0Co80Gg@0KG80ZnH0^^016MX4Woo`00E_oo5ZH0
3;JP1Ji01<LP1[hP0ZCP00Bm89_0Vl3jH0;Z@0;ZH008lV3jP?ZPn/3k0?]0nj3l80;lh0;m`0GnX0?o
80Gg@0OG80VnX0b^012MX4[oo`00EOoo5JH01;k02kJP2<LP1KhP0kdP00B[`000nV3jH0;Z@0;ZH008
lV3jP?ZPn/3k0?]0nj3l80;lh004oL3nX?jPoZ03of03on04ol07eb09_Z0<[R0@WJ1;ool005?ooaFV
00Rn`0NfX0CGP0K780GFh0:m8005cF1S@?]PnZ3jP004lV002?:0nX3jX?[0n`3kH?_Po802oD000oi0
of3oH003of04on04ol06gf09_Z0<[R08WL08WJ1<ool005;ooaBV00bn`0>fX0OGP0?780?_h0CFh0;=
H005^j3kP?]PnZ3jP004lV02nX001oZPn^3k8?^0nn3lP?e000;n@0;oH0Koh0Co`0KOH0Fnh0BnX0b^
812M`4goo`00DOoo4jH03kk02]N01^oP0]KP00WoX>fPkJ3KX?bPnb3j`?ZPnV000o9P0_Z000CjX?[P
nb3l00;l`003oL3nh?kP00_oh0KOH0Vnh0b^812M`4koo`00Cooo5:H03kk00mnP1mN00_oP1NoP0_nP
00[oh?hPoR3mP?c0nd3jh?ZPnX3jH0;bH0;jP004nZ3jh?/Po202o@000og0o^3oh00:on06gj09_^0;
[T0AWL1?ool004koo`JUh0fV00nn`0OOX0?GP0Goh0;_h0Koh0;n`003o<3k@?[P00;jP003nV3bH?9P
00;jP005nZ3jh?^0o23m0002oR000on0on3oh008on06gj09_^0;[T06WJ0;WL1@ool004goo`bUh0NV
00jn`0[OX0ooh006o/3m`?c0nf3k0?ZP0_Z00_9P0_Z000OjX?[0nh3l8?dPoX3oP00:on03eh03gj08
_^0;[T0<WJ06WL1Aool004cooa:Uh0nn`0?GH0OOX0ooh007ol3n`?fPnn3kH?/0nZ000_Z00_9P0_Z0
00GjX?[0nh3l8?dP00Ooh0;W`0;oh0KGP0Rnh0F^80J^@16MX5?oo`00Booo4jGP1;J02[k01]MP1=nP
3ooP0_nP00KmX?bPnn3kH?/0nZ02nX02lV02nX001_ZPn`3kH?`PoD3oP0?oh0;g@0CW`0GGP0BfX0Bn
h0^^81:MX5Coo`00BOoo5:GP2KJ01Kk02MMP4?oP0_nP00OnP?ePo83k`?]Pn`3jX002nX03lV02nX00
1?[Pnd3kh?jP0_k000?]P?M0md000/iP0^O01<KP2;JP3:hP19f03IfPE_oo0019ool6WL0=YN0=]X0:
ef06ol0;on02ob001oh0oF3lP?_0nf3k0?ZP00;jP0?bH0;jP007n^3k@?dPoX3Sh>f0a>001<iP1<KP
0jh01[JP1:GP1jhP2If02IfPEooo0019ool<WL06YN0=]X05e`05ef04ol0HB/0=D^000kB0]L2e`002
]L07[P03]Z08YN04[R0=WH04WJ1Iool004Sooa:M`0ffP0[G0003ol12`4;000E2`1I:`0eBh0IK00J^
00bUh16MP5_oo`00B?oo4Yg03:hP2=L03D;05D[035;P3E/000>MH:GPYN001ZGP19eP3If0GOoo0018
oolAWL0=[R05aX000mL0@/12`00@@/0CB/0;D^0=F`08Hd07WF08WH1Pool004Oooa:M`0b^80C6P1M2
`19:`0YBh0aK011S@0:MH0BMP6;oo`00Aooo4IeP3JhP0lJ06T;02CZP1d:P2U;P35/03f=016]PIOoo
0017oolAWF0<YL03aX0A@/09:X05<X06>Z07@Z09B/0;F`0?Hd08Jf1Rool004Oooa6MH0bU`0>f00m2
h0`ZX0<ZP0DbP0@jX0I2X0Q:`0EJh0IK00eS@0e[H5ooo`00Aooo4IeP3:G00kH03d;P2c:P20Y01190
0R9P1T:P1d[02U[P3F=04F]PG?oo0017oolAWF0<YL09]P07cP05iJ04mB03o:03o002nj02nd001O/0
l/3bX>Z02T000a900R9P1C9P1T[02U[P1F<P1f=046]P1G>PFOoo0017oolAWF0<YL09]P07cP05iJ04
mB03o:03o002nj02nd001O/0l/3bX>Z0jV000^9P00?R@07P0N000P80139P1D:02E[P2f<P46]P2W>P
E_oo0018oolAUB0<WF09[H06_F06a@03e804g002hh02hd02h^001>;0hZ3RP>:00^9P0mY00]XP00<1
h0806R000aXP14:015;01E[P2V<P3f]P3g>PDooo0019ool@UB0<WF09[H06_F06a@03e804g002hh02
hd02h^001>;0hZ3RP>:00^9P0]Y000KJ8=8PdR3B0<7P^L046R000c90@X12P008D/09Hb0?Jf0CLj1A
ool004Wooa2E80bMH0V]P0JmH0K500Bch0>kP0;380;2h0;:X004bX3BH=9PdV02dT02fT002=XPdR3B
8=80`N2i`8UPJB020L03<T08D/03F`05Hb0=Jf0DLj04Ln1?ool004[oo`nE80bMH0ZLh0JT`0F/H0Bc
h0>kP0;380;2h0;:X004bX3BH=9P`R02bR05dR001lX0`P2a`:6PJB00805P008Z0004<T1:P4Z0BX04
D/07F`0=Jf04Ll0?Lj09Ln1=ool004[ooa2<`0bDh0VLh0NT`0B/H0Bch0BS00:Z`0:ZP005/V2j@;Y0
^T328002bR05dR001/X0`P2Y`9VPRF1@h080h0036J0Z04Z000E:P0MK00a[H0Qc`0YcX0ech4coo`00
Booo48c039CP29cP1jC01I?P19]P0j<00Z[00ZZ000BbH:80XP2Z00:j0003`R3:8<XP00;B8008bR3:
0<80ZL2IX8UPD>0hh08IH0036J12@4900092@0EJ`0=K00][H0ac`0EcX19ch4[oo`00C?oo48c02iCP
2HaP1i@P1I?P0i]P18Z000>:@98PTR000YX000FR0:X0^P2j0<8P00;:80;B80;:0008`P2ih9VPRH1a
@3SP:B0IH0=1h092@09JP0EJ`0Y[H11c`1Ich4Woo`00COoo48c01ICP1hAP28aP1Y@P1X=00h;P0hZ0
00>:@98PTR000XW000JA`:7PZN2b0;X0`P03bR02bP002L80^N2IX8V0LD1Y@3TP:B11X003@N05FX05
Jd05Jf0@Ll05O00@Ln05O218ool004koo`n<`0f4H0R<H0J3X0F3@0>2h0Ab8009NN21h87PRL2A`:7P
ZN2b0;X000;2000:bP3:8<X0bP320;WPZL2AP7UPJD02DF000dV0@J1J@002FT03FX02J`06Jd0?Ll0:
O00;Ln0:O217ool004kooaf4H0Qkh0J3X0B3@0AbH0=b8004NN21h87PNJ02PJ000i70ZN2ih002`P00
1lX0bR3:0<X0`P2ih:W000:AX004LF1QH55PBH02FP03FT05J`03Jd04Nj09Ll0?O006Ln0?O216ool0
053ooaJ4H0Ml00Mkh0J3X0AZ`0AbH0=I`003HJ1YP7VP00:1X006TL2Q`:70^P320<X00/XP00S:0<80
^N2ah:70TJ1aH65P0VVP0V7000=J06ZPJZ000VZP16/01g^P1G?01G`P3W`05G`PAOoo001Aool@Q60=
O007Nn06Jb04J/04FP02FL002f6PFF1IH6UPNH29P9VPXL2j0<80bP000/XP00[:0<80^N2ah:WPVL2A
X86PLJ1YX0=b8003LV1ZX6ZP009ZX0EkP0IkX0]l80Ml00J4H1El84Coo`00Dooo2XAP4W`026]P1F/P
15Y00eX00d6000U9H5UPJF1iP7UPTJ2Q`;7P`P000/X00/XP0/8000Fah:WPVL2AX86P00:1h003NN1b
878P009bH0Ak80EkP0N480Yl80f4H1Al84Coo`00E?oo1HAP57`016^026]P1EZP0eY00cVP0T6000U9
H3T0>@1A87UPTJ2Q`;7P`P000/X00lXP00K20;X0/P2Yh9WPTN02PN0017WPRX2:P8Z00X;017/P1H`0
1h@P2XbP3HAP2W`P2XA0@ooo001EoolEO009Jh04Jf04F^04FZ04>N02>J024B002B40>@1A85TPRH2I
X:W0^N3:0004bR001L80^P2b0:WPVN000Z8000>J8990TT000XZ00h;019>P1H`00h@P19BP2XbP3HAP
4hA0@ooo001Gool@O00=Jh09F^04@T03>N034F02080021RPFB29P9VPZL2ih<X0bR03dR001<XP`R2j
0;800ZX000BR09XPTT2B@0>Jh0>K@0>CX0F<00RDX1N<X1>4@4;oo`00FOoo2g`03V^016<P1U[P0dZ0
14900a6P0P3P00T0P1RP881a@9VPZL2ih<X0bR000m8P00C:8<8P^P2b00:Z0003/T2ZH:YP00:RX0:J
h0>K@0BT@0FLP0RDX0ZE00b<X1>4@4;oo`00Fooo1W`03f^026<P0e[P1TZ01B800P5000P0h000881a
@9VP/L2ih<801M8P0/XP00C28<90^T2b@0:ZH0:RX0>cH0>[`0BT@0FLP0RM@0VE00f<X1:4@4;oo`00
GOoo4F^036<P1dZ00c900R800P7000P1@00P0010`8UP/L2ih<801M8P0/XP00?28<YPbV000/:000?2
`;/0^`000k=P0j_01:A01ZdP1ie02ID03HbP4XB0@_oo001Qool;Jh06Hd06Hb05D/03BX06<T030L00
1`30^>10`8V0XJ31h<X000?B8003fT3B@=9000;B@0;:H0;2P003`/2k0;/000>cH0?<H0Blh0J]80NM
@0VE00f<h1:4P4;oo`00I?oo1V^036=02E;01c900Q8P0P7000H1H000RH2QX<7PbP03dR000mY0dT3B
@002fV001=Z0fZ3Jh=[P0]/P0]=P0]?P0laP1;cP1ZdP1jg02YeP38cP4XB0@_oo001Wool>Hd05F^05
D/07>X044R00105P001a@:W00/X000?B8=XPfT000]Y00mYP00CJP=ZPf^3Jh0;K80;CH0;Ch0?<H0GE
P0Fm`0N]`0ZMH0b<h1:4P4;oo`00Jooo2F=02U[P23Z00bYP0Q8P00<1h750ZL000/X000GB8=XPhT3R
@>9P00][@0eK80:m`0N]`0ZMH0b<h1:4P4;oo`00K_oo1F=02e[P14[013Z01RYP00>9H;W0Nf001G]P
2V]02e/P24/02C[01ZG039DP4XB0@_oo001aool<F^09B/000bYPNf1kH00:Nf09Jd09Fb07B`07>/09
:Z03YL0<UB0BQ813ool007Koo`IJh0Y:`003>Z1kH7]P00UkH0M[@0QK80I;00@j`08ZX0lJP0>U`0bE
8164P4Coo`00Nooo2d[000<jX7]PNf001g]P27=01E/P1D;P2`003aZ00_oo39DP4HB0AOoo0026ool0
0cZPNf1kH003Nf03Pj07Ld03Fb04@^000oa0o>3lh002oJ03oV04o^05g`07_Z09YP0<UD0@S:16ool0
08Ooo`N3X0Ic@0=K8005n^3k8?^0nh3l0002o:02oH02oV03od04oj04kj07_Z09YP0<UD0@S:17ool0
08Ooo`J3X0EkH09K8006lX3jX?[0n^3k8?^00_`000?lX?f0oH000_iP0om01?nP1NnP1/L02JH039E0
48bPB?oo0027ool3Pj02Tl04Nf03jV001o:0nX3jX?[0n`3k@?_000;lH003oB3n8?hP00;o80Koh0G_
X0K700VV00bE812<X4Woo`00Q_oo1I?00X>000<00?YPlV000nYP00ObH?Z0nZ3jh?/0nf3kh002o600
0odPoR3n8002ob06on04kn06a`09YP0<UB0?S81;ool008Ooo`:C`0:/0004Ph2KP?ZPnX05lV001oZ0
nZ3jh?/0nf3kh?bP00;mP0;n`0Ooh0C_h0K700RUh0fE80n<P4coo`00Qooo0j`000JKP?oonl3j`?ZP
nX04lV002?Z0nZ3jh?/Pnh3l0?cPoP02o/07on04in06a`08YN06U@07UB0?S81=ool008Ooo`:/0007
a62cP?bPnl3j`?ZPnX001?9P00SjP?ZPn^3k8?^0o03lh?h00_mP1_oP1>OP1[jP2:GP39D03hb0Cooo
0027ool2a6002>D0oL3l`?_Pn^3j`?Z0nV03lV002?Z0nZ3jh?/Pnh3l8?d0oV07on04eb05_Z08YH0<
U@08Q608S81@ool008Ooo`0:i@3n0?kPoL3l`?]0n^3j`?Z0nV03lV001oZ0nZ3jh?/Pnh3l8?iP00Oo
h0CG80B]h0VUP0FDX0JE0124H5;oo`00R?oo00Onh?k0oL3l`?]Pn`3j`002nX03lV002?Z0nZ3j`?/0
nh3l8?jPol02on03k`03_J04[N05W>04YH0:U:0@Q61Eool008_oo`04nn3kH?/0n/02nX03lV001oZ0
nZ3j`?/0nh3m8?jP00;oP003mN34X;fP00:mX0BTX0VLh0ZDX0N480R4H5Soo`00W?oo00Ceh<BPY02T
00BTX0BD80BLh0J<80FDX0j485_oo`00WOoo0Z@00i?01i@P2h`P3X@PG_oo002Mool3Tl03Ph03U205
Pl05S208Nl07Q21Qool009goo`J3P0V3`0mk`6Goo`00WOoo0h>017=P18?01W^02W_0J?oo002Mool7
Lf0<Nh05Nl1[ool009goo`=cH0E[@0akP6ooo`00W?oo2V]01W^0M?oo002Lool:Jd1jool009coo`E[
@7ooo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.42763 .39993 m .45667 .42711 L .42078 .42196 L .491 .512 0 r
F
.40118 .39199 m .42078 .42196 L .38542 .41334 L .516 .539 0 r
F
.40118 .39199 m .42763 .39993 L .42078 .42196 L F
.45454 .4052 m .49204 .42887 L .45667 .42711 L .468 .488 0 r
F
.42763 .39993 m .45454 .4052 L .45667 .42711 L .491 .512 0 r
F
.50856 .33923 m .48933 .31653 L .51481 .31503 L .685 .802 0 r
F
.50856 .33923 m .47429 .33952 L .48933 .31653 L F
.37608 .38138 m .38542 .41334 L .35165 .40123 L .544 .568 0 r
F
.37608 .38138 m .40118 .39199 L .38542 .41334 L F
.48102 .40784 m .52583 .42734 L .49204 .42887 L .448 .466 0 r
F
.45454 .4052 m .48102 .40784 L .49204 .42887 L .468 .488 0 r
F
.47429 .33952 m .46562 .31522 L .48933 .31653 L .654 .766 0 r
F
.47429 .33952 m .44219 .33612 L .46562 .31522 L F
.35322 .36819 m .35165 .40123 L .32056 .38569 L .575 .598 0 r
F
.35322 .36819 m .37608 .38138 L .35165 .40123 L F
.50618 .40797 m .55694 .4227 L .52583 .42734 L .432 .449 0 r
F
.48102 .40784 m .50618 .40797 L .52583 .42734 L .448 .466 0 r
F
.44219 .33612 m .44458 .3113 L .46562 .31522 L .623 .725 0 r
F
.44219 .33612 m .41334 .32923 L .44458 .3113 L F
.53949 .48646 m .51329 .47033 L .54001 .46636 L .618 .71 0 r
F
.53949 .48646 m .50366 .48989 L .51329 .47033 L F
.57574 .47985 m .53949 .48646 L .54001 .46636 L .645 .753 0 r
F
.44217 .55807 m .47467 .57997 L .43806 .57554 L .401 .415 0 r
F
.41489 .55118 m .43806 .57554 L .40166 .56837 L .436 .449 0 r
F
.41489 .55118 m .44217 .55807 L .43806 .57554 L F
.57574 .47985 m .54001 .46636 L .56706 .45992 L .645 .753 0 r
F
.61135 .47 m .57574 .47985 L .56706 .45992 L .668 .784 0 r
F
.46964 .56284 m .51042 .58177 L .47467 .57997 L .366 .387 0 r
F
.44217 .55807 m .46964 .56284 L .47467 .57997 L .401 .415 0 r
F
.38871 .54216 m .40166 .56837 L .36653 .55843 L .469 .488 0 r
F
.38871 .54216 m .41489 .55118 L .40166 .56837 L F
.50366 .48989 m .4878 .47193 L .51329 .47033 L .591 .66 0 r
F
.50366 .48989 m .46934 .49023 L .4878 .47193 L F
.33349 .35257 m .32056 .38569 L .29331 .36685 L .608 .628 0 r
F
.33349 .35257 m .35322 .36819 L .32056 .38569 L F
.61135 .47 m .56706 .45992 L .59352 .451 L .668 .784 0 r
F
.64522 .45691 m .61135 .47 L .59352 .451 L .686 .803 0 r
F
.49639 .56558 m .54424 .58104 L .51042 .58177 L .333 .367 0 r
F
.46964 .56284 m .49639 .56558 L .51042 .58177 L .366 .387 0 r
F
.36451 .53104 m .36653 .55843 L .33378 .5457 L .501 .528 0 r
F
.36451 .53104 m .38871 .54216 L .36653 .55843 L F
.52913 .40576 m .58423 .4152 L .55694 .4227 L .421 .438 0 r
F
.50618 .40797 m .52913 .40576 L .55694 .4227 L .432 .449 0 r
F
.43359 .38298 m .45454 .4052 L .42763 .39993 L .457 .458 0 r
F
.41394 .3756 m .42763 .39993 L .40118 .39199 L .49 .491 0 r
F
.41394 .3756 m .43359 .38298 L .42763 .39993 L F
.51481 .31503 m .50008 .29905 L .51887 .29657 L .705 .829 0 r
F
.51481 .31503 m .48933 .31653 L .50008 .29905 L F
.46934 .49023 m .46444 .4713 L .4878 .47193 L .562 .606 0 r
F
.46934 .49023 m .4376 .48763 L .46444 .4713 L F
.45362 .38834 m .48102 .40784 L .45454 .4052 L .424 .427 0 r
F
.43359 .38298 m .45362 .38834 L .45454 .4052 L .457 .458 0 r
F
.39539 .36621 m .40118 .39199 L .37608 .38138 L .526 .525 0 r
F
.39539 .36621 m .41394 .3756 L .40118 .39199 L F
.41334 .32923 m .42707 .30505 L .44458 .3113 L .594 .682 0 r
F
.41334 .32923 m .38889 .31915 L .42707 .30505 L F
.47331 .3917 m .50618 .40797 L .48102 .40784 L .391 .401 0 r
F
.45362 .38834 m .47331 .3917 L .48102 .40784 L .424 .427 0 r
F
.48933 .31653 m .48269 .29941 L .50008 .29905 L .661 .774 0 r
F
.48933 .31653 m .46562 .31522 L .48269 .29941 L F
.64522 .45691 m .59352 .451 L .61848 .43961 L .686 .803 0 r
F
.67619 .44064 m .64522 .45691 L .61848 .43961 L .698 .809 0 r
F
.57195 .63845 m .53885 .62893 L .56649 .62315 L .552 .569 0 r
F
.57195 .63845 m .53493 .64412 L .53885 .62893 L F
.60872 .63031 m .57195 .63845 L .56649 .62315 L .575 .621 0 r
F
.53493 .64412 m .51187 .63286 L .53885 .62893 L .522 .515 0 r
F
.53493 .64412 m .49876 .64741 L .51187 .63286 L F
.45739 .72305 m .49336 .73969 L .4561 .73542 L .254 .332 0 r
F
.42934 .71686 m .4561 .73542 L .41873 .72924 L .308 .352 0 r
F
.42934 .71686 m .45739 .72305 L .4561 .73542 L F
.37863 .35489 m .37608 .38138 L .35322 .36819 L .565 .561 0 r
F
.37863 .35489 m .39539 .36621 L .37608 .38138 L F
.52153 .5664 m .575 .57797 L .54424 .58104 L .304 .356 0 r
F
.49639 .56558 m .52153 .5664 L .54424 .58104 L .333 .367 0 r
F
.40211 .70914 m .41873 .72924 L .38231 .72108 L .36 .382 0 r
F
.40211 .70914 m .42934 .71686 L .41873 .72924 L F
.34323 .51789 m .33378 .5457 L .30454 .53025 L .533 .57 0 r
F
.34323 .51789 m .36451 .53104 L .33378 .5457 L F
.49195 .39317 m .52913 .40576 L .50618 .40797 L .362 .382 0 r
F
.47331 .3917 m .49195 .39317 L .50618 .40797 L .391 .401 0 r
F
.4376 .48763 m .44411 .46864 L .46444 .4713 L .533 .556 0 r
F
.4376 .48763 m .40958 .48229 L .44411 .46864 L F
.48535 .72776 m .52943 .74214 L .49336 .73969 L .199 .321 0 r
F
.45739 .72305 m .48535 .72776 L .49336 .73969 L .254 .332 0 r
F
.31776 .33477 m .29331 .36685 L .27104 .34495 L .643 .66 0 r
F
.31776 .33477 m .33349 .35257 L .29331 .36685 L F
.46562 .31522 m .4674 .29783 L .48269 .29941 L .619 .712 0 r
F
.46562 .31522 m .44458 .3113 L .4674 .29783 L F
.60872 .63031 m .56649 .62315 L .59388 .61548 L .575 .621 0 r
F
.64415 .61966 m .60872 .63031 L .59388 .61548 L .594 .666 0 r
F
.49876 .64741 m .48649 .63505 L .51187 .63286 L .486 .468 0 r
F
.49876 .64741 m .4645 .64842 L .48649 .63505 L F
.37663 .69987 m .38231 .72108 L .34795 .71088 L .407 .421 0 r
F
.37663 .69987 m .40211 .70914 L .38231 .72108 L F
.54897 .40145 m .60654 .40516 L .58423 .4152 L .418 .433 0 r
F
.52913 .40576 m .54897 .40145 L .58423 .4152 L .421 .438 0 r
F
.54001 .46636 m .51992 .4554 L .53967 .45099 L .641 .734 0 r
F
.54001 .46636 m .51329 .47033 L .51992 .4554 L F
.56706 .45992 m .54001 .46636 L .53967 .45099 L .679 .795 0 r
F
.36434 .3418 m .35322 .36819 L .33349 .35257 L .607 .597 0 r
F
.36434 .3418 m .37863 .35489 L .35322 .36819 L F
.56706 .45992 m .53967 .45099 L .55967 .44471 L .679 .795 0 r
F
.59352 .451 m .56706 .45992 L .55967 .44471 L .711 .836 0 r
F
.44606 .54461 m .46964 .56284 L .44217 .55807 L .357 .371 0 r
F
.42577 .53797 m .44217 .55807 L .41489 .55118 L .406 .41 0 r
F
.42577 .53797 m .44606 .54461 L .44217 .55807 L F
.51329 .47033 m .50114 .45802 L .51992 .4554 L .603 .66 0 r
F
.51329 .47033 m .4878 .47193 L .50114 .45802 L F
.46652 .54966 m .49639 .56558 L .46964 .56284 L .305 .343 0 r
F
.44606 .54461 m .46652 .54966 L .46964 .56284 L .357 .371 0 r
F
.51231 .73108 m .5632 .7429 L .52943 .74214 L .149 .313 0 r
F
.48535 .72776 m .51231 .73108 L .52943 .74214 L .199 .321 0 r
F
.40637 .5297 m .41489 .55118 L .38871 .54216 L .451 .454 0 r
F
.40637 .5297 m .42577 .53797 L .41489 .55118 L F
.51887 .29657 m .50743 .28595 L .52119 .28271 L .734 .859 0 r
F
.51887 .29657 m .50008 .29905 L .50743 .28595 L F
.43883 .37012 m .45362 .38834 L .43359 .38298 L .414 .394 0 r
F
.42431 .36319 m .43359 .38298 L .41394 .3756 L .46 .432 0 r
F
.42431 .36319 m .43883 .37012 L .43359 .38298 L F
.38889 .31915 m .41394 .29684 L .42707 .30505 L .568 .642 0 r
F
.38889 .31915 m .36998 .30627 L .41394 .29684 L F
.67619 .44064 m .61848 .43961 L .64101 .42585 L .698 .809 0 r
F
.70306 .42133 m .67619 .44064 L .64101 .42585 L .704 .804 0 r
F
.50883 .39289 m .54897 .40145 L .52913 .40576 L .339 .371 0 r
F
.49195 .39317 m .50883 .39289 L .52913 .40576 L .362 .382 0 r
F
.45366 .37554 m .47331 .3917 L .45362 .38834 L .363 .36 0 r
F
.43883 .37012 m .45366 .37554 L .45362 .38834 L .414 .394 0 r
F
.64415 .61966 m .59388 .61548 L .62009 .60588 L .594 .666 0 r
F
.67708 .60651 m .64415 .61966 L .62009 .60588 L .609 .699 0 r
F
.4645 .64842 m .4636 .63562 L .48649 .63505 L .445 .432 0 r
F
.4645 .64842 m .43329 .64729 L .4636 .63562 L F
.41064 .35475 m .41394 .3756 L .39539 .36621 L .505 .472 0 r
F
.41064 .35475 m .42431 .36319 L .41394 .3756 L F
.59352 .451 m .55967 .44471 L .57916 .43655 L .711 .836 0 r
F
.61848 .43961 m .59352 .451 L .57916 .43655 L .737 .857 0 r
F
.44458 .3113 m .45486 .29457 L .4674 .29783 L .581 .648 0 r
F
.44458 .3113 m .42707 .30505 L .45486 .29457 L F
.54413 .56546 m .60153 .57278 L .575 .57797 L .284 .352 0 r
F
.52153 .5664 m .54413 .56546 L .575 .57797 L .304 .356 0 r
F
.50008 .29905 m .49475 .28761 L .50743 .28595 L .671 .773 0 r
F
.50008 .29905 m .48269 .29941 L .49475 .28761 L F
.46823 .37947 m .49195 .39317 L .47331 .3917 L .308 .334 0 r
F
.45366 .37554 m .46823 .37947 L .47331 .3917 L .363 .36 0 r
F
.48641 .55316 m .52153 .5664 L .49639 .56558 L .252 .326 0 r
F
.46652 .54966 m .48641 .55316 L .49639 .56558 L .305 .343 0 r
F
.38857 .51986 m .38871 .54216 L .36451 .53104 L .492 .5 0 r
F
.38857 .51986 m .40637 .5297 L .38871 .54216 L F
.35381 .68907 m .34795 .71088 L .31679 .69865 L .448 .467 0 r
F
.35381 .68907 m .37663 .69987 L .34795 .71088 L F
.32573 .50288 m .30454 .53025 L .28 .51222 L .566 .611 0 r
F
.32573 .50288 m .34323 .51789 L .30454 .53025 L F
.4878 .47193 m .48405 .45897 L .50114 .45802 L .564 .583 0 r
F
.4878 .47193 m .46444 .4713 L .48405 .45897 L F
.56795 .80351 m .53771 .79901 L .56585 .79346 L .417 .413 0 r
F
.56795 .80351 m .53029 .8088 L .53771 .79901 L F
.60577 .79662 m .56795 .80351 L .56585 .79346 L .459 .437 0 r
F
.39836 .34489 m .39539 .36621 L .37863 .35489 L .553 .513 0 r
F
.39836 .34489 m .41064 .35475 L .39539 .36621 L F
.40958 .48229 m .42769 .4642 L .44411 .46864 L .503 .513 0 r
F
.40958 .48229 m .38644 .47448 L .42769 .4642 L F
.35315 .32716 m .33349 .35257 L .31776 .33477 L .651 .635 0 r
F
.35315 .32716 m .36434 .3418 L .33349 .35257 L F
.48199 .38198 m .50883 .39289 L .49195 .39317 L .254 .318 0 r
F
.46823 .37947 m .48199 .38198 L .49195 .39317 L .308 .334 0 r
F
.48269 .29941 m .48368 .28785 L .49475 .28761 L .614 .675 0 r
F
.48269 .29941 m .4674 .29783 L .48368 .28785 L F
.60577 .79662 m .56585 .79346 L .59409 .78668 L .459 .437 0 r
F
.64266 .78805 m .60577 .79662 L .59409 .78668 L .492 .472 0 r
F
.61848 .43961 m .57916 .43655 L .59743 .42653 L .737 .857 0 r
F
.64101 .42585 m .61848 .43961 L .59743 .42653 L .752 .859 0 r
F
.30684 .31516 m .27104 .34495 L .25496 .32038 L .678 .693 0 r
F
.30684 .31516 m .31776 .33477 L .27104 .34495 L F
.53735 .73311 m .59351 .74213 L .5632 .7429 L .107 .305 0 r
F
.51231 .73108 m .53735 .73311 L .5632 .7429 L .149 .313 0 r
F
.505 .55521 m .54413 .56546 L .52153 .5664 L .205 .32 0 r
F
.48641 .55316 m .505 .55521 L .52153 .5664 L .252 .326 0 r
F
.38799 .33374 m .37863 .35489 L .36434 .3418 L .604 .555 0 r
F
.38799 .33374 m .39836 .34489 L .37863 .35489 L F
.37307 .50853 m .36451 .53104 L .34323 .51789 L .533 .548 0 r
F
.37307 .50853 m .38857 .51986 L .36451 .53104 L F
.54897 .40145 m .56484 .39533 L .60654 .40516 L .418 .433 0 r
F
.52327 .39107 m .56484 .39533 L .54897 .40145 L .329 .369 0 r
F
.50883 .39289 m .52327 .39107 L .54897 .40145 L .339 .371 0 r
F
.46444 .4713 m .46935 .45841 L .48405 .45897 L .521 .516 0 r
F
.46444 .4713 m .44411 .46864 L .46935 .45841 L F
.67708 .60651 m .62009 .60588 L .64418 .59441 L .609 .699 0 r
F
.70632 .59092 m .67708 .60651 L .64418 .59441 L .618 .717 0 r
F
.52119 .28271 m .51216 .27625 L .52218 .27243 L .774 .885 0 r
F
.52119 .28271 m .50743 .28595 L .51216 .27625 L F
.43329 .64729 m .44413 .63477 L .4636 .63562 L .402 .407 0 r
F
.43329 .64729 m .40627 .64422 L .44413 .63477 L F
.44349 .36045 m .45366 .37554 L .43883 .37012 L .362 .328 0 r
F
.43278 .35386 m .43883 .37012 L .42431 .36319 L .426 .368 0 r
F
.43278 .35386 m .44349 .36045 L .43883 .37012 L F
.42707 .30505 m .44569 .28993 L .45486 .29457 L .545 .592 0 r
F
.42707 .30505 m .41394 .29684 L .44569 .28993 L F
.56484 .39533 m .62268 .39304 L .60654 .40516 L .424 .436 0 r
F
.45444 .36591 m .46823 .37947 L .45366 .37554 L .285 .294 0 r
F
.44349 .36045 m .45444 .36591 L .45366 .37554 L .362 .328 0 r
F
.56649 .62315 m .54109 .61731 L .56154 .61146 L .579 .592 0 r
F
.56649 .62315 m .53885 .62893 L .54109 .61731 L F
.59388 .61548 m .56649 .62315 L .56154 .61146 L .61 .668 0 r
F
.53885 .62893 m .52116 .62176 L .54109 .61731 L .54 .517 0 r
F
.53885 .62893 m .51187 .63286 L .52116 .62176 L F
.49439 .38319 m .52327 .39107 L .50883 .39289 L .207 .315 0 r
F
.48199 .38198 m .49439 .38319 L .50883 .39289 L .254 .318 0 r
F
.42273 .34616 m .42431 .36319 L .41064 .35475 L .482 .412 0 r
F
.42273 .34616 m .43278 .35386 L .42431 .36319 L F
.64266 .78805 m .59409 .78668 L .62147 .7786 L .492 .472 0 r
F
.67747 .77776 m .64266 .78805 L .62147 .7786 L .515 .51 0 r
F
.45913 .71351 m .48535 .72776 L .45739 .72305 L .195 .306 0 r
F
.43823 .70732 m .45739 .72305 L .42934 .71686 L .271 .326 0 r
F
.43823 .70732 m .45913 .71351 L .45739 .72305 L F
.4674 .29783 m .47472 .28687 L .48368 .28785 L .561 .584 0 r
F
.4674 .29783 m .45486 .29457 L .47472 .28687 L F
.50743 .28595 m .50296 .27892 L .51216 .27625 L .685 .746 0 r
F
.50743 .28595 m .49475 .28761 L .50296 .27892 L F
.53967 .45099 m .52417 .44419 L .53866 .43943 L .675 .762 0 r
F
.53967 .45099 m .51992 .4554 L .52417 .44419 L F
.55967 .44471 m .53967 .45099 L .53866 .43943 L .729 .85 0 r
F
.41801 .69997 m .42934 .71686 L .40211 .70914 L .34 .36 0 r
F
.41801 .69997 m .43823 .70732 L .42934 .71686 L F
.70306 .42133 m .64101 .42585 L .66018 .40989 L .704 .804 0 r
F
.72459 .39926 m .70306 .42133 L .66018 .40989 L .702 .792 0 r
F
.55967 .44471 m .53866 .43943 L .55332 .43328 L .729 .85 0 r
F
.57916 .43655 m .55967 .44471 L .55332 .43328 L .777 .904 0 r
F
.46519 .37027 m .48199 .38198 L .46823 .37947 L .194 .273 0 r
F
.45444 .36591 m .46519 .37027 L .46823 .37947 L .285 .294 0 r
F
.33457 .67682 m .31679 .69865 L .29 .68442 L .485 .516 0 r
F
.33457 .67682 m .35381 .68907 L .31679 .69865 L F
.44976 .53439 m .46652 .54966 L .44606 .54461 L .301 .324 0 r
F
.43474 .52793 m .44606 .54461 L .42577 .53797 L .37 .363 0 r
F
.43474 .52793 m .44976 .53439 L .44606 .54461 L F
.59388 .61548 m .56154 .61146 L .58176 .60417 L .61 .668 0 r
F
.62009 .60588 m .59388 .61548 L .58176 .60417 L .636 .729 0 r
F
.64101 .42585 m .59743 .42653 L .61375 .41476 L .752 .859 0 r
F
.66018 .40989 m .64101 .42585 L .61375 .41476 L .757 .847 0 r
F
.41375 .33741 m .41064 .35475 L .39836 .34489 L .539 .457 0 r
F
.41375 .33741 m .42273 .34616 L .41064 .35475 L F
.51992 .4554 m .51043 .4476 L .52417 .44419 L .621 .651 0 r
F
.51992 .4554 m .50114 .45802 L .51043 .4476 L F
.47996 .71858 m .51231 .73108 L .48535 .72776 L .116 .291 0 r
F
.45913 .71351 m .47996 .71858 L .48535 .72776 L .195 .306 0 r
F
.51187 .63286 m .50249 .62489 L .52116 .62176 L .489 .456 0 r
F
.51187 .63286 m .48649 .63505 L .50249 .62489 L F
.42042 .52027 m .42577 .53797 L .40637 .5297 L .429 .41 0 r
F
.42042 .52027 m .43474 .52793 L .42577 .53797 L F
.46492 .53964 m .48641 .55316 L .46652 .54966 L .222 .298 0 r
F
.44976 .53439 m .46492 .53964 L .46652 .54966 L .301 .324 0 r
F
.36998 .30627 m .40596 .28714 L .41394 .29684 L .546 .607 0 r
F
.36998 .30627 m .35778 .29113 L .40596 .28714 L F
.37998 .32149 m .36434 .3418 L .35315 .32716 L .659 .599 0 r
F
.37998 .32149 m .38799 .33374 L .36434 .3418 L F
.57916 .43655 m .55332 .43328 L .56759 .42572 L .777 .904 0 r
F
.59743 .42653 m .57916 .43655 L .56759 .42572 L .812 .924 0 r
F
.5633 .56298 m .62261 .56578 L .60153 .57278 L .276 .355 0 r
F
.54413 .56546 m .5633 .56298 L .60153 .57278 L .284 .352 0 r
F
.39921 .69145 m .40211 .70914 L .37663 .69987 L .4 .407 0 r
F
.39921 .69145 m .41801 .69997 L .40211 .70914 L F
.49475 .28761 m .49498 .28053 L .50296 .27892 L .608 .599 0 r
F
.49475 .28761 m .48368 .28785 L .49498 .28053 L F
.34562 .31127 m .31776 .33477 L .30684 .31516 L .696 .674 0 r
F
.34562 .31127 m .35315 .32716 L .31776 .33477 L F
.47532 .37358 m .49439 .38319 L .48199 .38198 L .094 .261 0 r
F
.46519 .37027 m .47532 .37358 L .48199 .38198 L .194 .273 0 r
F
.31289 .48625 m .28 .51222 L .26135 .49185 L .6 .652 0 r
F
.31289 .48625 m .32573 .50288 L .28 .51222 L F
.36055 .49586 m .34323 .51789 L .32573 .50288 L .576 .597 0 r
F
.36055 .49586 m .37307 .50853 L .34323 .51789 L F
.52158 .55597 m .5633 .56298 L .54413 .56546 L .168 .319 0 r
F
.505 .55521 m .52158 .55597 L .54413 .56546 L .205 .32 0 r
F
.40735 .51144 m .40637 .5297 L .38857 .51986 L .481 .462 0 r
F
.40735 .51144 m .42042 .52027 L .40637 .5297 L F
.50114 .45802 m .498 .44977 L .51043 .4476 L .566 .544 0 r
F
.50114 .45802 m .48405 .45897 L .498 .44977 L F
.4062 .32773 m .39836 .34489 L .38799 .33374 L .601 .504 0 r
F
.4062 .32773 m .41375 .33741 L .39836 .34489 L F
.47963 .54374 m .505 .55521 L .48641 .55316 L .138 .285 0 r
F
.46492 .53964 m .47963 .54374 L .48641 .55316 L .222 .298 0 r
F
.52218 .27243 m .51491 .26915 L .52215 .26489 L .831 .896 0 r
F
.52218 .27243 m .51216 .27625 L .51491 .26915 L F
.62009 .60588 m .58176 .60417 L .601 .59543 L .636 .729 0 r
F
.64418 .59441 m .62009 .60588 L .601 .59543 L .657 .768 0 r
F
.44411 .46864 m .45768 .45658 L .46935 .45841 L .476 .465 0 r
F
.44411 .46864 m .42769 .4642 L .45768 .45658 L F
.52327 .39107 m .53463 .38798 L .56484 .39533 L .329 .369 0 r
F
.50492 .38329 m .53463 .38798 L .52327 .39107 L .179 .319 0 r
F
.49439 .38319 m .50492 .38329 L .52327 .39107 L .207 .315 0 r
F
.49999 .72259 m .53735 .73311 L .51231 .73108 L .041 .275 0 r
F
.47996 .71858 m .49999 .72259 L .51231 .73108 L .116 .291 0 r
F
.38644 .47448 m .41604 .45832 L .42769 .4642 L .474 .479 0 r
F
.38644 .47448 m .36937 .46458 L .41604 .45832 L F
.59743 .42653 m .56759 .42572 L .58088 .41678 L .812 .924 0 r
F
.61375 .41476 m .59743 .42653 L .58088 .41678 L .83 .917 0 r
F
.4477 .35321 m .45444 .36591 L .44349 .36045 L .307 .267 0 r
F
.43981 .34688 m .44349 .36045 L .43278 .35386 L .392 .306 0 r
F
.43981 .34688 m .4477 .35321 L .44349 .36045 L F
.45486 .29457 m .46828 .28492 L .47472 .28687 L .509 .512 0 r
F
.45486 .29457 m .44569 .28993 L .46828 .28492 L F
.48649 .63505 m .4858 .62682 L .50249 .62489 L .43 .418 0 r
F
.48649 .63505 m .4636 .63562 L .4858 .62682 L F
.45577 .35871 m .46519 .37027 L .45444 .36591 L .195 .237 0 r
F
.4477 .35321 m .45577 .35871 L .45444 .36591 L .307 .267 0 r
F
.51216 .27625 m .50827 .27256 L .51491 .26915 L .705 .678 0 r
F
.51216 .27625 m .50296 .27892 L .50827 .27256 L F
.43242 .33974 m .43278 .35386 L .42273 .34616 L .46 .35 0 r
F
.43242 .33974 m .43981 .34688 L .43278 .35386 L F
.48368 .28785 m .48858 .28127 L .49498 .28053 L .527 .487 0 r
F
.48368 .28785 m .47472 .28687 L .48858 .28127 L F
.56484 .39533 m .57589 .38783 L .62268 .39304 L .424 .436 0 r
F
.53463 .38798 m .57589 .38783 L .56484 .39533 L .335 .375 0 r
F
.55952 .73401 m .61915 .74003 L .59351 .74213 L .078 .3 0 r
F
.53735 .73311 m .55952 .73401 L .59351 .74213 L .107 .305 0 r
F
.48443 .37594 m .50492 .38329 L .49439 .38319 L 0 .249 0 r
F
.47532 .37358 m .48443 .37594 L .49439 .38319 L .094 .261 0 r
F
.67747 .77776 m .62147 .7786 L .64706 .76922 L .515 .51 0 r
F
.70899 .76575 m .67747 .77776 L .64706 .76922 L .53 .545 0 r
F
.38253 .6818 m .37663 .69987 L .35381 .68907 L .451 .462 0 r
F
.38253 .6818 m .39921 .69145 L .37663 .69987 L F
.46369 .3634 m .47532 .37358 L .46519 .37027 L .05 .212 0 r
F
.45577 .35871 m .46369 .3634 L .46519 .37027 L .195 .237 0 r
F
.42584 .33183 m .42273 .34616 L .41375 .33741 L .526 .398 0 r
F
.42584 .33183 m .43242 .33974 L .42273 .34616 L F
.39607 .50151 m .38857 .51986 L .37307 .50853 L .532 .515 0 r
F
.39607 .50151 m .40735 .51144 L .38857 .51986 L F
.40042 .31725 m .38799 .33374 L .37998 .32149 L .668 .553 0 r
F
.40042 .31725 m .4062 .32773 L .38799 .33374 L F
.49334 .54676 m .52158 .55597 L .505 .55521 L .057 .273 0 r
F
.47963 .54374 m .49334 .54676 L .505 .55521 L .138 .285 0 r
F
.37471 .30837 m .35315 .32716 L .34562 .31127 L .717 .645 0 r
F
.37471 .30837 m .37998 .32149 L .35315 .32716 L F
.48405 .45897 m .48739 .45085 L .498 .44977 L .5 .465 0 r
F
.48405 .45897 m .46935 .45841 L .48739 .45085 L F
.50296 .27892 m .50254 .27522 L .50827 .27256 L .597 .496 0 r
F
.50296 .27892 m .49498 .28053 L .50254 .27522 L F
.70632 .59092 m .64418 .59441 L .6652 .58114 L .618 .717 0 r
F
.73059 .57304 m .70632 .59092 L .6652 .58114 L .621 .722 0 r
F
.41394 .29684 m .44041 .28429 L .44569 .28993 L .514 .548 0 r
F
.41394 .29684 m .40596 .28714 L .44041 .28429 L F
.30146 .29423 m .25496 .32038 L .24618 .29371 L .712 .726 0 r
F
.30146 .29423 m .30684 .31516 L .25496 .32038 L F
.66018 .40989 m .61375 .41476 L .62743 .40141 L .757 .847 0 r
F
.6751 .39199 m .66018 .40989 L .62743 .40141 L .752 .825 0 r
F
.72459 .39926 m .66018 .40989 L .6751 .39199 L .702 .792 0 r
F
.40627 .64422 m .42896 .63271 L .44413 .63477 L .359 .39 0 r
F
.40627 .64422 m .38465 .63945 L .42896 .63271 L F
.47115 .36731 m .48443 .37594 L .47532 .37358 L 0 .178 0 r
F
.46369 .3634 m .47115 .36731 L .47532 .37358 L .05 .212 0 r
F
.42033 .32325 m .41375 .33741 L .4062 .32773 L .597 .447 0 r
F
.42033 .32325 m .42584 .33183 L .41375 .33741 L F
.53866 .43943 m .52658 .43587 L .53714 .43086 L .723 .793 0 r
F
.53866 .43943 m .52417 .44419 L .52658 .43587 L F
.55332 .43328 m .53866 .43943 L .53714 .43086 L .806 .92 0 r
F
.52215 .26489 m .51616 .264 L .52138 .25941 L .912 .885 0 r
F
.52215 .26489 m .51491 .26915 L .51616 .264 L F
.55332 .43328 m .53714 .43086 L .54782 .4248 L .806 .92 0 r
F
.56759 .42572 m .55332 .43328 L .54782 .4248 L .877 .986 0 r
F
.61375 .41476 m .58088 .41678 L .59266 .40656 L .83 .917 0 r
F
.62743 .40141 m .61375 .41476 L .59266 .40656 L .832 .892 0 r
F
.52417 .44419 m .51659 .43989 L .52658 .43587 L .647 .629 0 r
F
.52417 .44419 m .51043 .4476 L .51659 .43989 L F
.51491 .26915 m .5114 .26797 L .51616 .264 L .738 .584 0 r
F
.51491 .26915 m .50827 .27256 L .5114 .26797 L F
.45329 .52669 m .46492 .53964 L .44976 .53439 L .236 .275 0 r
F
.4422 .52038 m .44976 .53439 L .43474 .52793 L .331 .312 0 r
F
.4422 .52038 m .45329 .52669 L .44976 .53439 L F
.56759 .42572 m .54782 .4248 L .55819 .41771 L .877 .986 0 r
F
.58088 .41678 m .56759 .42572 L .55819 .41771 L .923 .998 0 r
F
.45155 .34782 m .45577 .35871 L .4477 .35321 L .261 .219 0 r
F
.44574 .34168 m .4477 .35321 L .43981 .34688 L .366 .255 0 r
F
.44574 .34168 m .45155 .34782 L .4477 .35321 L F
.47472 .28687 m .48407 .28132 L .48858 .28127 L .438 .424 0 r
F
.47472 .28687 m .46828 .28492 L .48407 .28132 L F
.56585 .79346 m .54264 .79152 L .56347 .78577 L .444 .422 0 r
F
.56585 .79346 m .53771 .79901 L .54264 .79152 L F
.59409 .78668 m .56585 .79346 L .56347 .78577 L .498 .459 0 r
F
.64418 .59441 m .601 .59543 L .61852 .5853 L .657 .768 0 r
F
.6652 .58114 m .64418 .59441 L .61852 .5853 L .668 .785 0 r
F
.50492 .38329 m .51311 .38249 L .53463 .38798 L .179 .319 0 r
F
.49212 .37749 m .51311 .38249 L .50492 .38329 L 0 .241 0 r
F
.48443 .37594 m .49212 .37749 L .50492 .38329 L 0 .249 0 r
F
.51847 .72564 m .55952 .73401 L .53735 .73311 L 0 .26 0 r
F
.49999 .72259 m .51847 .72564 L .53735 .73311 L .041 .275 0 r
F
.43166 .51318 m .43474 .52793 L .42042 .52027 L .407 .359 0 r
F
.43166 .51318 m .4422 .52038 L .43474 .52793 L F
.49498 .28053 m .49798 .27723 L .50254 .27522 L .454 .425 0 r
F
.49498 .28053 m .48858 .28127 L .49798 .27723 L F
.4403 .33496 m .43981 .34688 L .43242 .33974 L .444 .297 0 r
F
.4403 .33496 m .44574 .34168 L .43981 .34688 L F
.4575 .35334 m .46369 .3634 L .45577 .35871 L .114 .186 0 r
F
.45155 .34782 m .4575 .35334 L .45577 .35871 L .261 .219 0 r
F
.46448 .5321 m .47963 .54374 L .46492 .53964 L .119 .252 0 r
F
.45329 .52669 m .46448 .5321 L .46492 .53964 L .236 .275 0 r
F
.3198 .66326 m .29 .68442 L .26883 .66834 L .519 .566 0 r
F
.3198 .66326 m .33457 .67682 L .29 .68442 L F
.41613 .31409 m .4062 .32773 L .40042 .31725 L .675 .499 0 r
F
.41613 .31409 m .42033 .32325 L .4062 .32773 L F
.43546 .32767 m .43242 .33974 L .42584 .33183 L .517 .343 0 r
F
.43546 .32767 m .4403 .33496 L .43242 .33974 L F
.35159 .48207 m .32573 .50288 L .31289 .48625 L .62 .645 0 r
F
.35159 .48207 m .36055 .49586 L .32573 .50288 L F
.47785 .37053 m .49212 .37749 L .48443 .37594 L 0 .139 0 r
F
.47115 .36731 m .47785 .37053 L .48443 .37594 L 0 .178 0 r
F
.53463 .38798 m .54233 .38394 L .57589 .38783 L .335 .375 0 r
F
.51311 .38249 m .54233 .38394 L .53463 .38798 L .177 .329 0 r
F
.39668 .30618 m .37998 .32149 L .37471 .30837 L .738 .603 0 r
F
.39668 .30618 m .40042 .31725 L .37998 .32149 L F
.56154 .61146 m .54201 .60856 L .55702 .60266 L .618 .626 0 r
F
.56154 .61146 m .54109 .61731 L .54201 .60856 L F
.58176 .60417 m .56154 .61146 L .55702 .60266 L .661 .735 0 r
F
.4636 .63562 m .47179 .62771 L .4858 .62682 L .366 .396 0 r
F
.4636 .63562 m .44413 .63477 L .47179 .62771 L F
.34222 .29453 m .30684 .31516 L .30146 .29423 L .741 .715 0 r
F
.34222 .29453 m .34562 .31127 L .30684 .31516 L F
.5633 .56298 m .57815 .55925 L .62261 .56578 L .276 .355 0 r
F
.53547 .55561 m .57815 .55925 L .5633 .56298 L .151 .321 0 r
F
.52158 .55597 m .53547 .55561 L .5633 .56298 L .168 .319 0 r
F
.59409 .78668 m .56347 .78577 L .58434 .77907 L .498 .459 0 r
F
.62147 .7786 m .59409 .78668 L .58434 .77907 L .537 .514 0 r
F
.38706 .49063 m .37307 .50853 L .36055 .49586 L .586 .569 0 r
F
.38706 .49063 m .39607 .50151 L .37307 .50853 L F
.46335 .35827 m .47115 .36731 L .46369 .3634 L 0 .14 0 r
F
.4575 .35334 m .46335 .35827 L .46369 .3634 L .114 .186 0 r
F
.54109 .61731 m .5274 .61342 L .54201 .60856 L .566 .518 0 r
F
.54109 .61731 m .52116 .62176 L .5274 .61342 L F
.50827 .27256 m .50731 .27139 L .5114 .26797 L .572 .449 0 r
F
.50827 .27256 m .50377 .27465 L .50731 .27139 L F
.5114 .26797 m .50868 .27025 L .51003 .26867 L .555 .422 0 r
F
.50868 .27025 m .50731 .27139 L .51003 .26867 L F
.5114 .26797 m .51003 .26867 L .51293 .26468 L F
.51003 .26867 m .50967 .27091 L .5109 .26764 L 0 0 0 r
F
.51293 .26468 m .51165 .26644 L .51124 .26675 L .637 .407 0 r
F
.51165 .26644 m .51003 .26867 L .51124 .26675 L F
.51124 .26675 m .50967 .27091 L .51028 .26996 L 0 0 0 r
F
.51124 .26675 m .51028 .26996 L .51099 .26694 L F
.51124 .26675 m .51099 .26694 L .51135 .26543 L F
.51003 .26867 m .5109 .26764 L .51124 .26675 L F
.50731 .27139 m .50776 .27232 L .5097 .26919 L F
.50731 .27139 m .5097 .26919 L .51003 .26867 L F
.50377 .27465 m .50254 .27522 L .50731 .27139 L .572 .449 0 r
F
.42207 .50512 m .42042 .52027 L .40735 .51144 L .47 .413 0 r
F
.42207 .50512 m .43166 .51318 L .42042 .52027 L F
.73952 .37484 m .72459 .39926 L .6751 .39199 L .695 .774 0 r
F
.51043 .4476 m .50758 .443 L .51659 .43989 L .567 .493 0 r
F
.51043 .4476 m .498 .44977 L .50758 .443 L F
.57589 .38783 m .61945 .38124 L .62268 .39304 L .44 .448 0 r
F
.61945 .38124 m .62043 .38109 L .62048 .38137 L F
.61945 .38124 m .62048 .38137 L .62268 .39304 L F
.57589 .38783 m .58141 .37941 L .58223 .37941 L F
.57589 .38783 m .58223 .37941 L .58268 .37943 L F
.57589 .38783 m .58192 .38038 L .61945 .38124 L F
.59119 .36908 m .58849 .37929 L .57189 .37819 L .95 .81 0 r
F
.58849 .37929 m .58424 .37934 L .57189 .37819 L F
.58837 .37972 m .58223 .37941 L .57189 .37819 L F
.64431 .37093 m .61546 .38086 L .614 .36982 L .797 .816 0 r
F
.61546 .38086 m .61034 .38079 L .614 .36982 L F
.58849 .37929 m .58837 .37972 L .58424 .37934 L .95 .81 0 r
F
.59337 .37808 m .60101 .38032 L .58924 .37974 L .869 .823 0 r
F
.614 .36982 m .61098 .37886 L .59337 .37808 L F
.61098 .37886 m .61055 .38016 L .60115 .37902 L F
.61098 .37886 m .60115 .37902 L .59337 .37808 L F
.614 .36982 m .58924 .37974 L .59119 .36908 L F
.60878 .38077 m .58887 .37973 L .61034 .38079 L .44 .448 0 r
F
.58887 .37973 m .58924 .37974 L .61034 .38079 L F
.58192 .38038 m .58268 .37943 L .60878 .38077 L F
.58924 .37974 m .58837 .37972 L .59119 .36908 L .869 .823 0 r
F
.58268 .37943 m .5827 .37941 L .60878 .38077 L .44 .448 0 r
F
.58924 .37974 m .58827 .38012 L .58837 .37972 L .869 .823 0 r
F
.58887 .37973 m .5827 .37941 L .58924 .37974 L .44 .448 0 r
F
.59119 .36908 m .57468 .37687 L .57384 .36861 L .95 .81 0 r
F
.57468 .37687 m .57189 .37819 L .57212 .37704 L F
.57468 .37687 m .57212 .37704 L .57384 .36861 L F
.57384 .36861 m .57212 .37704 L .55918 .37684 L 1 .773 0 r
F
.57212 .37704 m .57189 .37819 L .564 .37735 L F
.57212 .37704 m .564 .37735 L .55918 .37684 L F
.54591 .37934 m .54579 .37873 L .54924 .37851 L .398 .407 0 r
F
.54916 .37593 m .54874 .37783 L .54641 .37786 L 1 .717 0 r
F
.54579 .37873 m .54564 .37793 L .54924 .37851 L .398 .407 0 r
F
.54916 .37593 m .54895 .37607 L .54109 .37533 L 1 .717 0 r
F
.54895 .37607 m .54348 .37646 L .54109 .37533 L F
.54641 .37786 m .54563 .37789 L .54109 .37533 L F
.53059 .37741 m .53597 .37757 L .54591 .37934 L .273 .37 0 r
F
.53049 .3774 m .53201 .37745 L .53059 .37741 L F
.53201 .37745 m .53597 .37757 L .53059 .37741 L F
.54109 .37533 m .53842 .37761 L .53445 .37495 L 1 .634 0 r
F
.53597 .37757 m .54071 .37773 L .54085 .37777 L .273 .37 0 r
F
.53597 .37757 m .54085 .37777 L .54591 .37934 L F
.52096 .37922 m .53045 .37741 L .54591 .37934 L F
.53045 .37741 m .53049 .3774 L .5306 .37741 L F
.53045 .37741 m .5306 .37741 L .54591 .37934 L F
.52885 .37474 m .5264 .3777 L .52401 .37466 L 1 .491 0 r
F
.52096 .37922 m .52047 .37817 L .53045 .37741 L .273 .37 0 r
F
.52047 .37817 m .52228 .37803 L .53045 .37741 L F
.5264 .3777 m .52388 .3779 L .52401 .37466 L 1 .491 0 r
F
.52401 .37466 m .52153 .37808 L .51972 .37466 L 1 .439 0 r
F
.52153 .37808 m .52047 .37817 L .51972 .37466 L F
.51785 .37756 m .51747 .37814 L .51723 .37763 L 1 .399 0 r
F
.51747 .37814 m .51583 .37814 L .51583 .37472 L F
.51309 .37813 m .51995 .37817 L .52096 .37922 L 0 0 0 r
F
.51995 .37817 m .52047 .37817 L .52047 .37817 L F
.51995 .37817 m .52047 .37817 L .52096 .37922 L F
.51349 .37813 m .52047 .37817 L .51309 .37813 L F
.51383 .37813 m .52047 .37817 L .51308 .37813 L F
.51389 .37802 m .51583 .37814 L .51383 .37813 L 1 .369 0 r
F
.51583 .37472 m .51583 .37779 L .51389 .37802 L F
.51583 .37779 m .51583 .37814 L .51389 .37802 L F
.51785 .37756 m .51966 .37816 L .51747 .37814 L 1 .399 0 r
F
.51972 .37466 m .51968 .37735 L .51785 .37756 L F
.51968 .37735 m .51966 .37816 L .51785 .37756 L F
.51308 .37813 m .51349 .37813 L .51309 .37813 L 0 0 0 r
F
.51383 .37813 m .51228 .37813 L .51224 .37483 L 1 .369 0 r
F
.513 .37812 m .51446 .37813 L .51308 .37813 L 0 0 0 r
F
.51583 .37472 m .51383 .37813 L .51224 .37483 L 1 .369 0 r
F
.49998 .37864 m .50198 .37885 L .51856 .38103 L 0 .243 0 r
F
.49807 .37839 m .50198 .37885 L .49998 .37864 L F
.50198 .37885 m .51975 .3792 L .51856 .38103 L .041 0 0 r
F
.51975 .3792 m .52096 .37922 L .52089 .37928 L F
.51975 .3792 m .52089 .37928 L .51856 .38103 L F
.50198 .37885 m .50423 .37909 L .52096 .37922 L F
.49212 .37749 m .49807 .37839 L .51311 .38249 L 0 .241 0 r
F
.48349 .37316 m .49807 .37839 L .49212 .37749 L .379 0 0 r
F
.47785 .37053 m .48349 .37316 L .49212 .37749 L 0 .139 0 r
F
.49807 .37839 m .51856 .38103 L .51311 .38249 L 0 .243 0 r
F
.48444 .37351 m .48783 .37534 L .49807 .37839 L .379 0 0 r
F
.48349 .37316 m .48783 .37534 L .48444 .37351 L F
.48783 .37534 m .49068 .3772 L .49151 .37732 L .395 0 0 r
F
.48783 .37534 m .50198 .37885 L .49807 .37839 L F
.48783 .37534 m .49151 .37732 L .50198 .37885 L F
.49068 .3772 m .50366 .37908 L .50198 .37885 L .338 0 0 r
F
.49161 .37733 m .4919 .37891 L .50366 .37908 L F
.49068 .3772 m .49074 .37727 L .49161 .37733 L F
.49074 .37727 m .4919 .37891 L .49161 .37733 L F
.50198 .37885 m .50366 .37908 L .50423 .37909 L .041 0 0 r
F
.50366 .37908 m .5129 .37813 L .52096 .37922 L 0 0 0 r
F
.50366 .37908 m .50319 .37925 L .5129 .37813 L F
.50319 .37925 m .50319 .37925 L .50341 .37922 L F
.50319 .37925 m .50341 .37922 L .5129 .37813 L F
.50886 .37497 m .50688 .37882 L .50565 .37514 L .971 .331 0 r
F
.50688 .37882 m .5058 .38092 L .50575 .37895 L F
.50688 .37882 m .50575 .37895 L .50565 .37514 L F
.49487 .37971 m .49686 .38141 L .49403 .3816 L .907 .298 0 r
F
.49553 .37963 m .49686 .38141 L .49487 .37971 L F
.4919 .37891 m .49154 .38016 L .49886 .37917 L .217 0 0 r
F
.49782 .37932 m .49976 .38123 L .49686 .38141 L .917 .303 0 r
F
.4919 .37891 m .49886 .37917 L .50366 .37908 L .217 0 0 r
F
.49886 .37917 m .49887 .37917 L .50366 .37908 L F
.49969 .37919 m .49976 .38123 L .49887 .37917 L .917 .303 0 r
F
.49887 .37917 m .49888 .37917 L .49888 .37917 L .217 0 0 r
F
.49887 .37917 m .49888 .37917 L .50366 .37908 L F
.49887 .37917 m .49976 .38123 L .49782 .37932 L .917 .303 0 r
F
.49969 .37906 m .49969 .37919 L .49887 .37917 L F
.49888 .37917 m .50268 .37924 L .50366 .37908 L .217 0 0 r
F
.50268 .37924 m .50319 .37925 L .50319 .37925 L F
.50268 .37924 m .50319 .37925 L .50366 .37908 L F
.50072 .37921 m .50274 .38106 L .49976 .38123 L .93 .31 0 r
F
.50256 .37532 m .50268 .37924 L .50072 .37921 L F
.50268 .37924 m .50274 .38106 L .50072 .37921 L F
.50256 .37532 m .50072 .37921 L .49956 .37551 L F
.50072 .37921 m .49976 .38123 L .49969 .37919 L F
.50072 .37921 m .49969 .37919 L .49956 .37551 L F
.49886 .37917 m .49887 .37917 L .49887 .37917 L .217 0 0 r
F
.49956 .37551 m .49969 .37906 L .49887 .37917 L .917 .303 0 r
F
.4979 .37915 m .49887 .37917 L .49782 .37932 L F
.49956 .37551 m .49887 .37917 L .4979 .37915 L F
.49154 .38016 m .49299 .37996 L .49887 .37917 L .217 0 0 r
F
.49299 .37996 m .49311 .37995 L .49344 .3799 L F
.49299 .37996 m .49344 .3799 L .49887 .37917 L F
.49956 .37551 m .49782 .37932 L .49665 .37572 L .917 .303 0 r
F
.49782 .37932 m .49686 .38141 L .49679 .37945 L F
.49782 .37932 m .49679 .37945 L .49665 .37572 L F
.49665 .37572 m .49487 .37971 L .49382 .37593 L .907 .298 0 r
F
.49487 .37971 m .49403 .3816 L .49397 .37984 L F
.49154 .38016 m .49201 .3801 L .49887 .37917 L .217 0 0 r
F
.49397 .37984 m .49403 .3816 L .49201 .3801 L .9 .293 0 r
F
.49201 .3801 m .49308 .37996 L .49668 .37947 L .217 0 0 r
F
.49201 .3801 m .49668 .37947 L .49887 .37917 L F
.49201 .3801 m .49403 .3816 L .49128 .38179 L .9 .293 0 r
F
.49154 .38016 m .49154 .38016 L .49311 .37995 L .217 0 0 r
F
.49382 .37593 m .49397 .37984 L .49201 .3801 L .9 .293 0 r
F
.49487 .37971 m .49397 .37984 L .49382 .37593 L .907 .298 0 r
F
.49154 .38016 m .49154 .38017 L .49308 .37996 L .217 0 0 r
F
.48324 .37593 m .4919 .37891 L .49068 .3772 L .547 .029 0 r
F
.48324 .37593 m .48415 .37873 L .4919 .37891 L F
.4842 .38074 m .48603 .38216 L .48358 .38233 L .89 .282 0 r
F
.48512 .38058 m .48603 .38216 L .4842 .38074 L F
.48415 .37873 m .48392 .38075 L .48881 .37997 L .417 0 0 r
F
.48392 .38075 m .48392 .38075 L .48541 .38052 L F
.48392 .38075 m .48541 .38052 L .48881 .37997 L F
.48415 .37873 m .48881 .37997 L .4919 .37891 L F
.48881 .37997 m .48883 .37997 L .4919 .37891 L F
.48882 .37997 m .49121 .38014 L .4919 .37891 L F
.49121 .38014 m .49154 .38016 L .49154 .38016 L F
.49121 .38014 m .49154 .38016 L .4919 .37891 L F
.48943 .38002 m .49128 .38179 L .4886 .38197 L .895 .289 0 r
F
.48114 .37304 m .49068 .3772 L .48783 .37534 L .627 .049 0 r
F
.48114 .37304 m .48324 .37593 L .49068 .3772 L F
.49106 .37614 m .49121 .38014 L .48943 .38002 L .895 .289 0 r
F
.49121 .38014 m .49128 .38179 L .48943 .38002 L F
.49106 .37614 m .48949 .37988 L .48839 .37636 L F
.49201 .3801 m .49122 .3802 L .49106 .37614 L .9 .293 0 r
F
.48882 .37997 m .48885 .37998 L .49154 .38016 L .417 0 0 r
F
.48943 .38002 m .4886 .38197 L .48885 .37998 L .895 .289 0 r
F
.48885 .37998 m .4914 .38066 L .49154 .38017 L .417 0 0 r
F
.48885 .37998 m .49154 .38017 L .49154 .38016 L F
.48885 .37998 m .4886 .38197 L .48853 .38003 L .895 .289 0 r
F
.48949 .37988 m .48943 .38002 L .48885 .37998 L F
.48392 .38075 m .48572 .38048 L .48881 .37997 L .417 0 0 r
F
.48391 .38078 m .4842 .38074 L .48881 .37997 L F
.48678 .38032 m .48603 .38216 L .48596 .38044 L .892 .286 0 r
F
.48594 .37978 m .48596 .38044 L .48461 .37969 L .89 .282 0 r
F
.48596 .38044 m .48603 .38216 L .48512 .38058 L F
.48596 .38044 m .48512 .38058 L .48461 .37969 L F
.48678 .38032 m .4886 .38197 L .48603 .38216 L .892 .286 0 r
F
.48391 .38078 m .48391 .38079 L .48881 .37997 L .417 0 0 r
F
.48391 .38079 m .48872 .38 L .48881 .37997 L F
.48839 .37636 m .48853 .38003 L .48678 .38032 L .892 .286 0 r
F
.48853 .38003 m .4886 .38197 L .48678 .38032 L F
.48391 .38079 m .48382 .38156 L .48872 .38 L .417 0 0 r
F
.48881 .37997 m .48882 .37997 L .48883 .37997 L F
.48949 .37988 m .48853 .38003 L .48839 .37636 L .895 .289 0 r
F
.48839 .37636 m .48678 .38032 L .48582 .37658 L .892 .286 0 r
F
.48678 .38032 m .48596 .38044 L .48582 .37658 L F
.48392 .38075 m .48391 .38078 L .48572 .38048 L .417 0 0 r
F
.48391 .38078 m .48358 .38233 L .48352 .38084 L .89 .282 0 r
F
.4842 .38074 m .48416 .38082 L .48391 .38078 L F
.48416 .38082 m .48358 .38233 L .48391 .38078 L F
.47932 .37853 m .48221 .38048 L .48415 .37873 L .524 .072 0 r
F
.48221 .38048 m .48352 .38071 L .48415 .37873 L F
.48352 .38071 m .48391 .38078 L .48391 .38077 L F
.48352 .38071 m .48391 .38077 L .48415 .37873 L F
.48199 .38057 m .48358 .38233 L .48129 .38249 L .889 .277 0 r
F
.48209 .38055 m .48358 .38233 L .48199 .38057 L F
.47932 .37853 m .47918 .38108 L .48211 .38041 L .524 .072 0 r
F
.47918 .38108 m .47918 .38116 L .48017 .3809 L F
.47918 .38108 m .48017 .3809 L .48211 .38041 L F
.48211 .38041 m .47972 .38107 L .47987 .38103 L F
.48199 .38057 m .48129 .38249 L .48123 .38071 L .889 .277 0 r
F
.48221 .38048 m .47987 .38103 L .48227 .38051 L .524 .072 0 r
F
.48211 .38041 m .47987 .38103 L .48221 .38048 L F
.47976 .38106 m .48129 .38249 L .47923 .38263 L .891 .271 0 r
F
.47918 .38116 m .47917 .38122 L .48211 .38041 L .524 .072 0 r
F
.47861 .37495 m .47932 .37853 L .48415 .37873 L .736 .123 0 r
F
.4811 .37703 m .48123 .38071 L .47976 .38106 L .891 .271 0 r
F
.48123 .38071 m .48129 .38249 L .47976 .38106 L F
.47861 .37495 m .48415 .37873 L .48324 .37593 L .736 .123 0 r
F
.48337 .3768 m .48199 .38057 L .4811 .37703 L .889 .277 0 r
F
.48199 .38057 m .48123 .38071 L .4811 .37703 L F
.4811 .37703 m .47976 .38106 L .47906 .37725 L .891 .271 0 r
F
.47976 .38106 m .47923 .38263 L .47919 .38115 L F
.47602 .37418 m .47932 .37853 L .47861 .37495 L .963 .185 0 r
F
.47602 .37418 m .47659 .37833 L .47932 .37853 L F
.47642 .38153 m .47748 .38273 L .47614 .38279 L .915 .259 0 r
F
.47653 .38148 m .47748 .38273 L .47642 .38153 L F
.47703 .38123 m .47736 .38235 L .47653 .38148 L F
.47736 .38235 m .47748 .38273 L .47653 .38148 L F
.47551 .38176 m .47614 .38279 L .47537 .38279 L .998 .263 0 r
F
.47583 .38117 m .47614 .38279 L .47551 .38176 L F
.47539 .37812 m .4754 .38159 L .47606 .38076 L .593 .147 0 r
F
.47551 .38176 m .47537 .38279 L .47536 .38153 L .998 .263 0 r
F
.4754 .38159 m .4754 .38196 L .47551 .38176 L .593 .147 0 r
F
.4754 .38159 m .47551 .38176 L .47606 .38076 L F
.47539 .37812 m .47605 .38072 L .47659 .37833 L F
.47605 .38072 m .47606 .38076 L .47607 .38074 L F
.47605 .38072 m .47607 .38074 L .47659 .37833 L F
.47606 .38076 m .47618 .38087 L .47659 .37833 L F
.47615 .38109 m .47653 .38148 L .47659 .37833 L F
.47659 .37833 m .47653 .3812 L .47815 .38068 L .593 .124 0 r
F
.47653 .3812 m .47653 .38148 L .47743 .38104 L F
.47653 .3812 m .47743 .38104 L .47815 .38068 L F
.478 .38093 m .47748 .38273 L .47743 .38104 L .896 .265 0 r
F
.47741 .38043 m .47748 .38273 L .47672 .38019 L .915 .259 0 r
F
.47653 .38148 m .47651 .38251 L .47815 .38068 L .593 .124 0 r
F
.47659 .37833 m .47815 .38068 L .47932 .37853 L F
.47906 .37725 m .478 .38093 L .47733 .37747 L .896 .265 0 r
F
.478 .38093 m .47743 .38104 L .47733 .37747 L F
.47492 .37355 m .47659 .37833 L .47602 .37418 L 1 .267 0 r
F
.47492 .37355 m .47539 .37812 L .47659 .37833 L F
.47733 .37747 m .47645 .3814 L .47603 .37769 L .915 .259 0 r
F
.47645 .3814 m .47614 .38279 L .47609 .38079 L F
.47645 .3814 m .47609 .38079 L .47603 .37769 L F
.47603 .37769 m .47551 .38176 L .47531 .37791 L .998 .263 0 r
F
.4754 .38159 m .47536 .38153 L .47531 .37791 L F
.47531 .37791 m .4754 .38271 L .4754 .38159 L 0 0 0 r
F
.47531 .37791 m .4754 .38159 L .47539 .37812 L F
.47551 .38176 m .4754 .38159 L .47531 .37791 L .998 .263 0 r
F
.47609 .38079 m .47614 .38279 L .47568 .38038 L F
.47606 .38076 m .4754 .38271 L .47651 .38251 L .593 .147 0 r
F
.4754 .38196 m .4754 .38271 L .47606 .38076 L F
.47568 .38038 m .47583 .38117 L .47551 .38176 L .998 .263 0 r
F
.47603 .37769 m .47609 .38079 L .47568 .38038 L F
.47606 .38076 m .47615 .38109 L .47618 .38087 L .593 .147 0 r
F
.47615 .38109 m .47651 .38251 L .47653 .38148 L F
.478 .38093 m .47918 .38116 L .47783 .3815 L .896 .265 0 r
F
.47815 .38068 m .47789 .38098 L .47825 .38083 L .593 .124 0 r
F
.47805 .38076 m .47825 .38083 L .478 .38093 L .896 .265 0 r
F
.47825 .38083 m .47918 .38116 L .478 .38093 L F
.47783 .3815 m .47923 .38263 L .47748 .38273 L F
.47919 .38115 m .47923 .38263 L .47783 .3815 L F
.47825 .38083 m .47651 .38251 L .47913 .38215 L .593 .124 0 r
F
.47789 .38098 m .47651 .38251 L .47825 .38083 L F
.47672 .38019 m .47703 .38123 L .47642 .38153 L .915 .259 0 r
F
.47733 .37747 m .47741 .38043 L .47672 .38019 L F
.47815 .38068 m .47825 .38083 L .4783 .38073 L .593 .124 0 r
F
.47815 .38068 m .4783 .38073 L .47932 .37853 L F
.47825 .38083 m .47913 .38215 L .47918 .38116 L F
.47825 .38083 m .47918 .38116 L .47932 .37853 L F
.47906 .37725 m .47919 .38115 L .47918 .38116 L .896 .265 0 r
F
.47906 .37725 m .47918 .38116 L .47805 .38076 L F
.47976 .38106 m .47919 .38115 L .47906 .37725 L .891 .271 0 r
F
.47972 .38107 m .47917 .38122 L .4801 .38101 L .524 .072 0 r
F
.47972 .38107 m .4801 .38101 L .48227 .38051 L F
.48352 .38071 m .48358 .38233 L .48203 .38048 L .889 .277 0 r
F
.48227 .38051 m .47913 .38215 L .48382 .38156 L .524 .072 0 r
F
.47917 .38122 m .47913 .38215 L .48227 .38051 L F
.48203 .38048 m .48209 .38055 L .48199 .38057 L .889 .277 0 r
F
.48337 .3768 m .48352 .38071 L .48203 .38048 L F
.4842 .38074 m .48352 .38084 L .48337 .3768 L .89 .282 0 r
F
.48221 .38048 m .48382 .38156 L .48391 .38078 L .524 .072 0 r
F
.48391 .38078 m .48391 .38078 L .4842 .38074 L .417 0 0 r
F
.48582 .37658 m .4842 .38074 L .48337 .3768 L .89 .282 0 r
F
.49154 .38016 m .49128 .38179 L .49122 .3802 L .9 .293 0 r
F
.48881 .37997 m .48382 .38156 L .4914 .38066 L .417 0 0 r
F
.48461 .37969 m .48512 .38058 L .4842 .38074 L .89 .282 0 r
F
.48582 .37658 m .48594 .37978 L .48461 .37969 L F
.49201 .3801 m .49197 .38019 L .49154 .38016 L .9 .293 0 r
F
.49197 .38019 m .49128 .38179 L .49154 .38016 L F
.49382 .37593 m .49201 .3801 L .49106 .37614 L F
.49678 .37913 m .49686 .38141 L .49514 .37911 L .907 .298 0 r
F
.50319 .37925 m .50274 .38106 L .50268 .37931 L .948 .319 0 r
F
.49887 .37917 m .4914 .38066 L .50297 .37932 L .217 0 0 r
F
.49154 .38017 m .4914 .38066 L .49887 .37917 L F
.49514 .37911 m .49553 .37963 L .49487 .37971 L .907 .298 0 r
F
.49665 .37572 m .49678 .37913 L .49514 .37911 L F
.49887 .37917 m .49888 .37917 L .49888 .37917 L .217 0 0 r
F
.50366 .37919 m .50268 .37931 L .50256 .37532 L .948 .319 0 r
F
.49888 .37917 m .50297 .37932 L .50319 .37925 L .217 0 0 r
F
.50366 .37919 m .50363 .37926 L .50319 .37925 L .948 .319 0 r
F
.50363 .37926 m .50274 .38106 L .50319 .37925 L F
.50565 .37514 m .50366 .37919 L .50256 .37532 L F
.50366 .37919 m .5058 .38092 L .50274 .38106 L F
.50565 .37514 m .50575 .37895 L .50366 .37919 L F
.50575 .37895 m .5058 .38092 L .50366 .37919 L F
.50366 .37919 m .50318 .37925 L .50512 .37903 L 0 0 0 r
F
.50319 .37925 m .50319 .37925 L .50366 .37919 L F
.50319 .37925 m .50318 .37925 L .50366 .37919 L F
.51224 .37483 m .51027 .37843 L .50886 .37497 L 1 .347 0 r
F
.51027 .37843 m .50898 .38079 L .50894 .37859 L F
.51027 .37843 m .50894 .37859 L .50886 .37497 L F
.50319 .37925 m .50464 .37908 L .5129 .37813 L 0 0 0 r
F
.50464 .37908 m .50512 .37903 L .50635 .37889 L F
.50464 .37908 m .50635 .37889 L .5129 .37813 L F
.50318 .37925 m .51065 .37839 L .5129 .37813 L F
.50893 .37814 m .50894 .37859 L .50723 .37814 L .971 .331 0 r
F
.50894 .37859 m .50898 .38079 L .50763 .37874 L F
.50894 .37859 m .50763 .37874 L .50723 .37814 L F
.51383 .37813 m .51228 .3782 L .5129 .37813 L 1 .369 0 r
F
.5129 .37813 m .51152 .37829 L .5129 .37813 L 0 0 0 r
F
.51228 .37813 m .51228 .3782 L .51044 .37813 L 1 .347 0 r
F
.51228 .3782 m .51231 .38071 L .51063 .37839 L F
.51228 .3782 m .51063 .37839 L .51044 .37813 L F
.51152 .37829 m .50316 .37926 L .51158 .37828 L 0 0 0 r
F
.51152 .37829 m .51158 .37828 L .5129 .37813 L F
.50318 .37925 m .50317 .37925 L .51065 .37839 L F
.50688 .37882 m .50898 .38079 L .5058 .38092 L .971 .331 0 r
F
.50723 .37814 m .50763 .37874 L .50688 .37882 L F
.50763 .37874 m .50898 .38079 L .50688 .37882 L F
.50317 .37925 m .50316 .37926 L .5129 .37813 L 0 0 0 r
F
.51027 .37843 m .51231 .38071 L .50898 .38079 L 1 .347 0 r
F
.51044 .37813 m .51063 .37839 L .51027 .37843 L F
.51063 .37839 m .51231 .38071 L .51027 .37843 L F
.51224 .37483 m .51228 .37813 L .51044 .37813 L F
.5129 .37813 m .51296 .37812 L .51301 .37813 L 0 0 0 r
F
.5129 .37813 m .51301 .37813 L .52096 .37922 L F
.51296 .37812 m .513 .37812 L .51304 .37812 L F
.51296 .37812 m .51304 .37812 L .52096 .37922 L F
.50886 .37497 m .50893 .37814 L .50723 .37814 L .971 .331 0 r
F
.51383 .37813 m .51231 .38071 L .51228 .3782 L 1 .369 0 r
F
.5129 .37813 m .51289 .37813 L .5129 .37813 L 0 0 0 r
F
.5129 .37813 m .51228 .3782 L .51228 .37813 L 1 .369 0 r
F
.5129 .37813 m .51275 .37815 L .51295 .37813 L 0 0 0 r
F
.51289 .37813 m .51275 .37815 L .5129 .37813 L F
.52047 .37817 m .51966 .37816 L .51972 .37466 L 1 .439 0 r
F
.513 .37812 m .52011 .37739 L .52047 .37817 L 0 0 0 r
F
.51316 .3781 m .50297 .37932 L .52011 .37739 L F
.51295 .37813 m .51215 .37822 L .51316 .3781 L F
.51215 .37822 m .50297 .37932 L .51316 .3781 L F
.51275 .37815 m .50297 .37932 L .51295 .37813 L F
.51446 .37813 m .51604 .37814 L .51383 .37813 L F
.51604 .37814 m .52047 .37817 L .51383 .37813 L F
.51383 .37813 m .51583 .38068 L .51231 .38071 L 1 .369 0 r
F
.51583 .37814 m .51583 .38068 L .51383 .37813 L F
.51856 .38103 m .52096 .37922 L .54591 .37934 L .209 .346 0 r
F
.51747 .37814 m .51962 .38072 L .51583 .38068 L 1 .399 0 r
F
.51966 .37816 m .51962 .38072 L .51747 .37814 L F
.50316 .37926 m .50297 .37932 L .5129 .37813 L 0 0 0 r
F
.51972 .37466 m .51785 .37756 L .51583 .37472 L 1 .399 0 r
F
.51785 .37756 m .51723 .37763 L .51583 .37472 L F
.51747 .37814 m .51583 .38068 L .51583 .37814 L F
.52047 .37817 m .51966 .37824 L .51966 .37816 L 1 .439 0 r
F
.52047 .37817 m .52866 .37753 L .53045 .37741 L .273 .37 0 r
F
.51856 .38103 m .54591 .37934 L .54233 .38394 L .209 .346 0 r
F
.52153 .37808 m .52376 .38087 L .51962 .38072 L 1 .439 0 r
F
.52401 .37466 m .52388 .3779 L .52153 .37808 L F
.52388 .3779 m .52376 .38087 L .52153 .37808 L F
.52125 .3781 m .52045 .37812 L .52427 .37785 L .273 .37 0 r
F
.52047 .37817 m .52047 .37816 L .52125 .3781 L F
.52047 .37816 m .52045 .37812 L .52125 .3781 L F
.52085 .37814 m .52427 .37785 L .52866 .37753 L F
.52047 .37817 m .52427 .37785 L .52085 .37814 L F
.52047 .37817 m .52047 .37817 L .52228 .37803 L F
.52153 .37808 m .51962 .38072 L .51966 .37824 L 1 .439 0 r
F
.5264 .3777 m .52376 .38087 L .52388 .3779 L 1 .491 0 r
F
.53445 .37495 m .5322 .37726 L .52885 .37474 L 1 .557 0 r
F
.54109 .37533 m .54071 .37773 L .53842 .37761 L 1 .634 0 r
F
.54563 .37789 m .54071 .37773 L .54109 .37533 L 1 .717 0 r
F
.53049 .3774 m .53053 .37739 L .54563 .37789 L .273 .37 0 r
F
.5322 .37726 m .53205 .37742 L .53053 .37739 L 1 .557 0 r
F
.5322 .37726 m .52866 .37753 L .52885 .37474 L F
.53842 .37761 m .53417 .3775 L .53445 .37495 L 1 .634 0 r
F
.53445 .37495 m .53417 .3775 L .53205 .37742 L 1 .557 0 r
F
.54895 .37607 m .54641 .37786 L .54348 .37646 L 1 .717 0 r
F
.54999 .36819 m .54916 .37593 L .54109 .37533 L 1 .646 0 r
F
.53053 .37739 m .54501 .37462 L .54559 .37766 L .273 .37 0 r
F
.53053 .37739 m .54559 .37766 L .54563 .37789 L F
.53053 .37739 m .5284 .38116 L .52866 .37753 L 1 .557 0 r
F
.53205 .37742 m .5284 .38116 L .53053 .37739 L F
.52867 .37736 m .5284 .38116 L .52673 .3773 L 1 .491 0 r
F
.53045 .37741 m .52045 .37812 L .53049 .3774 L .273 .37 0 r
F
.52045 .37812 m .52045 .37812 L .53045 .37741 L F
.5264 .3777 m .5284 .38116 L .52376 .38087 L 1 .491 0 r
F
.52673 .3773 m .52689 .37766 L .5264 .3777 L F
.52689 .37766 m .5284 .38116 L .5264 .3777 L F
.52885 .37474 m .52867 .37736 L .52673 .3773 L F
.53842 .37761 m .53372 .38164 L .53417 .3775 L 1 .634 0 r
F
.53205 .37742 m .53372 .38164 L .5284 .38116 L 1 .557 0 r
F
.53417 .3775 m .53372 .38164 L .53205 .37742 L F
.54071 .37773 m .54563 .37789 L .54565 .37798 L .273 .37 0 r
F
.54071 .37773 m .54565 .37798 L .54591 .37934 L F
.53842 .37761 m .53997 .38239 L .53372 .38164 L 1 .634 0 r
F
.54071 .37773 m .53997 .38239 L .53842 .37761 L F
.54563 .37789 m .54066 .37806 L .54071 .37773 L 1 .717 0 r
F
.5416 .36815 m .54109 .37533 L .53445 .37495 L 1 .575 0 r
F
.54999 .36819 m .54109 .37533 L .5416 .36815 L 1 .646 0 r
F
.53049 .3774 m .52011 .37739 L .54501 .37462 L .273 .37 0 r
F
.52045 .37812 m .52011 .37739 L .53049 .3774 L F
.54564 .37793 m .54563 .37789 L .54851 .37784 L .398 .407 0 r
F
.54564 .37793 m .54851 .37784 L .54924 .37851 L F
.54641 .37786 m .53997 .38239 L .54066 .37806 L 1 .717 0 r
F
.54563 .37789 m .54501 .37462 L .54845 .37778 L .398 .407 0 r
F
.54563 .37789 m .54845 .37778 L .54851 .37784 L F
.55918 .37684 m .55798 .37753 L .54916 .37593 L 1 .794 0 r
F
.55798 .37753 m .55247 .37771 L .54916 .37593 L F
.55247 .37771 m .54874 .37783 L .5488 .37753 L F
.55247 .37771 m .5488 .37753 L .54916 .37593 L F
.54591 .37934 m .55237 .37773 L .55933 .37813 L .398 .407 0 r
F
.55237 .37773 m .5524 .37772 L .55489 .37787 L F
.55237 .37773 m .55489 .37787 L .55933 .37813 L F
.57189 .37819 m .57072 .37872 L .55918 .37684 L 1 .851 0 r
F
.56865 .37896 m .55933 .37813 L .57249 .37889 L .398 .407 0 r
F
.54591 .37934 m .55933 .37813 L .56865 .37896 L F
.54591 .37934 m .57249 .37889 L .57792 .3794 L F
.5524 .37772 m .55247 .37771 L .56152 .37824 L F
.5524 .37772 m .56152 .37824 L .58141 .37941 L F
.57072 .37872 m .55882 .37808 L .55918 .37684 L 1 .851 0 r
F
.55918 .37684 m .55882 .37808 L .55725 .37794 L 1 .794 0 r
F
.57189 .37819 m .57165 .37881 L .57072 .37872 L 1 .851 0 r
F
.58184 .37936 m .5807 .3793 L .57189 .37819 L 1 .879 0 r
F
.5807 .3793 m .57415 .37895 L .5717 .37867 L F
.57415 .37895 m .57165 .37881 L .5717 .37867 L F
.5807 .3793 m .5717 .37867 L .57189 .37819 L F
.58141 .37936 m .57165 .37882 L .58184 .37936 L F
.55247 .37771 m .58139 .37913 L .58141 .37936 L .398 .407 0 r
F
.56152 .37824 m .58141 .37936 L .58141 .37941 L F
.55247 .37771 m .58141 .37936 L .56152 .37824 L F
.57415 .37895 m .57165 .37882 L .57165 .37881 L 1 .879 0 r
F
.54233 .38394 m .58141 .37941 L .57589 .38783 L .358 .387 0 r
F
.54233 .38394 m .54591 .37934 L .57792 .3794 L F
.58019 .37955 m .57792 .3794 L .58141 .37941 L F
.54233 .38394 m .57792 .3794 L .58019 .37955 L F
.57033 .3789 m .56837 .38743 L .55674 .38512 L 1 .851 0 r
F
.57072 .37872 m .57066 .37893 L .57033 .3789 L F
.57066 .37893 m .56837 .38743 L .57033 .3789 L F
.57072 .37872 m .55674 .38512 L .55882 .37808 L F
.55725 .37794 m .55674 .38512 L .54749 .3835 L 1 .794 0 r
F
.55882 .37808 m .55674 .38512 L .55725 .37794 L F
.57792 .3794 m .57249 .37889 L .58141 .37941 L .398 .407 0 r
F
.57165 .37881 m .56837 .38743 L .57072 .37872 L 1 .851 0 r
F
.58141 .37941 m .58141 .37937 L .58156 .37937 L .466 .468 0 r
F
.58827 .38012 m .57165 .37882 L .58132 .37936 L 1 .879 0 r
F
.58141 .37941 m .58157 .37936 L .58223 .37941 L .466 .468 0 r
F
.58224 .37941 m .58132 .37936 L .58223 .37941 L 1 .879 0 r
F
.58827 .38012 m .58132 .37936 L .58224 .37941 L F
.56047 .36833 m .55918 .37684 L .54916 .37593 L 1 .715 0 r
F
.57384 .36861 m .55918 .37684 L .56047 .36833 L 1 .773 0 r
F
.56047 .36833 m .54916 .37593 L .54999 .36819 L 1 .715 0 r
F
.55247 .37771 m .54501 .37462 L .58081 .37066 L .398 .407 0 r
F
.55213 .37779 m .55197 .37772 L .55247 .37771 L F
.55197 .37772 m .54501 .37462 L .55247 .37771 L F
.55201 .37782 m .55195 .37779 L .55213 .37779 L F
.55195 .37779 m .54501 .37462 L .55213 .37779 L F
.54924 .37851 m .54863 .37795 L .55201 .37782 L F
.54863 .37795 m .54501 .37462 L .55201 .37782 L F
.55798 .37753 m .54749 .3835 L .54874 .37783 L 1 .794 0 r
F
.55247 .37771 m .58081 .37066 L .58139 .37913 L .398 .407 0 r
F
.54641 .37786 m .54749 .3835 L .53997 .38239 L 1 .717 0 r
F
.54874 .37783 m .54749 .3835 L .54641 .37786 L F
.6465 .35452 m .64431 .37093 L .614 .36982 L .767 .773 0 r
F
.61518 .35637 m .614 .36982 L .59119 .36908 L .823 .767 0 r
F
.6465 .35452 m .614 .36982 L .61518 .35637 L .767 .773 0 r
F
.58165 .37934 m .58081 .37066 L .63199 .36504 L .466 .468 0 r
F
.58157 .37936 m .58157 .37934 L .58165 .37934 L F
.58157 .37934 m .58081 .37066 L .58165 .37934 L F
.58192 .38038 m .61034 .38079 L .61945 .38124 L .44 .448 0 r
F
.61055 .38016 m .6102 .3812 L .59337 .37808 L .869 .823 0 r
F
.6102 .3812 m .60965 .38286 L .60223 .38068 L F
.6102 .3812 m .60223 .38068 L .59337 .37808 L F
.61945 .38124 m .5827 .37941 L .58427 .37941 L .44 .448 0 r
F
.64431 .37093 m .63974 .38199 L .61628 .38058 L .797 .816 0 r
F
.63974 .38199 m .62255 .38119 L .61628 .38058 L F
.63939 .38284 m .6296 .38223 L .61628 .38058 L F
.61945 .38124 m .58427 .37941 L .62043 .38109 L .44 .448 0 r
F
.62043 .38109 m .62967 .38224 L .62268 .39304 L F
.61628 .38058 m .6378 .38669 L .60965 .38286 L .797 .816 0 r
F
.63915 .38342 m .6378 .38669 L .61628 .38058 L F
.62043 .38109 m .58427 .37941 L .6315 .37942 L .44 .448 0 r
F
.63974 .38199 m .63939 .38284 L .62255 .38119 L .797 .816 0 r
F
.63939 .38284 m .63915 .38342 L .6296 .38223 L F
.58427 .37941 m .63199 .36504 L .6315 .37942 L .466 .468 0 r
F
.5827 .37941 m .58298 .37933 L .58427 .37941 L F
.58298 .37933 m .63199 .36504 L .58427 .37941 L F
.58223 .37941 m .58232 .37938 L .5827 .37941 L F
.58232 .37938 m .63199 .36504 L .5827 .37941 L F
.58156 .37937 m .58156 .37936 L .58157 .37936 L F
.58223 .37941 m .58141 .37936 L .58184 .37936 L 1 .879 0 r
F
.58157 .37936 m .63199 .36504 L .58223 .37941 L .466 .468 0 r
F
.58156 .37936 m .58081 .37066 L .58157 .37936 L F
.58141 .37937 m .58081 .37066 L .58156 .37937 L F
.58837 .37972 m .58827 .38012 L .58223 .37941 L .95 .81 0 r
F
.61546 .38086 m .60965 .38286 L .61034 .38079 L .797 .816 0 r
F
.58827 .38012 m .56837 .38743 L .57165 .37882 L 1 .879 0 r
F
.58268 .37943 m .58223 .37941 L .5827 .37941 L .44 .448 0 r
F
.58924 .37974 m .60965 .38286 L .58827 .38012 L .869 .823 0 r
F
.60101 .38032 m .60965 .38286 L .58924 .37974 L F
.62043 .38109 m .6315 .37942 L .62967 .38224 L .44 .448 0 r
F
.44569 .28993 m .46475 .28229 L .46828 .28492 L .46 .463 0 r
F
.44569 .28993 m .44041 .28429 L .46475 .28229 L F
.52138 .25941 m .51632 .2603 L .52004 .25546 L 1 .879 0 r
F
.52138 .25941 m .51616 .264 L .51632 .2603 L F
.58088 .41678 m .55819 .41771 L .56782 .4096 L .923 .998 0 r
F
.59266 .40656 m .58088 .41678 L .56782 .4096 L .939 .975 0 r
F
.46122 .70625 m .47996 .71858 L .45913 .71351 L .122 .273 0 r
F
.44573 .70007 m .45913 .71351 L .43823 .70732 L .228 .296 0 r
F
.44573 .70007 m .46122 .70625 L .45913 .71351 L F
.5055 .54882 m .53547 .55561 L .52158 .55597 L 0 .262 0 r
F
.49334 .54676 m .5055 .54882 L .52158 .55597 L .057 .273 0 r
F
.43142 .3199 m .42584 .33183 L .42033 .32325 L .595 .392 0 r
F
.43142 .3199 m .43546 .32767 L .42584 .33183 L F
.43079 .69301 m .43823 .70732 L .41801 .69997 L .318 .332 0 r
F
.43079 .69301 m .44573 .70007 L .43823 .70732 L F
.47534 .53666 m .49334 .54676 L .47963 .54374 L 0 .227 0 r
F
.46448 .5321 m .47534 .53666 L .47963 .54374 L .119 .252 0 r
F
.36867 .6711 m .35381 .68907 L .33457 .67682 L .496 .521 0 r
F
.36867 .6711 m .38253 .6818 L .35381 .68907 L F
.58176 .60417 m .55702 .60266 L .57183 .59568 L .661 .735 0 r
F
.601 .59543 m .58176 .60417 L .57183 .59568 L .701 .815 0 r
F
.46935 .45841 m .4791 .45101 L .48739 .45085 L .428 .418 0 r
F
.46935 .45841 m .45768 .45658 L .4791 .45101 L F
.46885 .36264 m .47785 .37053 L .47115 .36731 L 0 .074 0 r
F
.46335 .35827 m .46885 .36264 L .47115 .36731 L 0 .14 0 r
F
.42769 .4642 m .44966 .45376 L .45768 .45658 L .432 .43 0 r
F
.42769 .4642 m .41604 .45832 L .44966 .45376 L F
.51616 .264 m .51293 .26468 L .51632 .2603 L .796 .525 0 r
F
.51616 .264 m .5114 .26797 L .51293 .26468 L F
.52116 .62176 m .51375 .61729 L .5274 .61342 L .495 .445 0 r
F
.52116 .62176 m .50249 .62489 L .51375 .61729 L F
.47666 .7116 m .49999 .72259 L .47996 .71858 L .008 .248 0 r
F
.46122 .70625 m .47666 .7116 L .47996 .71858 L .122 .273 0 r
F
.50254 .27522 m .50408 .27435 L .50731 .27139 L .319 .376 0 r
F
.50254 .27522 m .49798 .27723 L .50408 .27435 L F
.48858 .28127 m .49482 .27876 L .49798 .27723 L .293 .38 0 r
F
.48858 .28127 m .48407 .28132 L .49482 .27876 L F
.45514 .34379 m .4575 .35334 L .45155 .34782 L .242 .184 0 r
F
.45085 .33781 m .45155 .34782 L .44574 .34168 L .356 .218 0 r
F
.45085 .33781 m .45514 .34379 L .45155 .34782 L F
.44684 .33139 m .44574 .34168 L .4403 .33496 L .439 .257 0 r
F
.44684 .33139 m .45085 .33781 L .44574 .34168 L F
.37249 .29468 m .34562 .31127 L .34222 .29453 L .775 .693 0 r
F
.37249 .29468 m .37471 .30837 L .34562 .31127 L F
.41344 .30452 m .40042 .31725 L .39668 .30618 L .757 .553 0 r
F
.41344 .30452 m .41613 .31409 L .40042 .31725 L F
.42835 .31172 m .42033 .32325 L .41613 .31409 L .681 .444 0 r
F
.42835 .31172 m .43142 .3199 L .42033 .32325 L F
.41695 .68509 m .41801 .69997 L .39921 .69145 L .392 .384 0 r
F
.41695 .68509 m .43079 .69301 L .41801 .69997 L F
.41384 .49627 m .40735 .51144 L .39607 .50151 L .532 .469 0 r
F
.41384 .49627 m .42207 .50512 L .40735 .51144 L F
.45954 .34934 m .46335 .35827 L .4575 .35334 L .076 .142 0 r
F
.45514 .34379 m .45954 .34934 L .4575 .35334 L .242 .184 0 r
F
.44327 .32457 m .4403 .33496 L .43546 .32767 L .515 .3 0 r
F
.44327 .32457 m .44684 .33139 L .4403 .33496 L F
.57815 .55925 m .63704 .55734 L .62261 .56578 L .281 .361 0 r
F
.52004 .25546 m .51567 .25766 L .51831 .25265 L 1 .914 0 r
F
.52004 .25546 m .51632 .2603 L .51567 .25766 L F
.62743 .40141 m .59266 .40656 L .6024 .39519 L .832 .892 0 r
F
.6378 .38669 m .62743 .40141 L .6024 .39519 L .819 .857 0 r
F
.6751 .39199 m .62743 .40141 L .6378 .38669 L .752 .825 0 r
F
.62147 .7786 m .58434 .77907 L .6045 .77141 L .537 .514 0 r
F
.64706 .76922 m .62147 .7786 L .6045 .77141 L .563 .574 0 r
F
.498 .44977 m .49996 .44531 L .50758 .443 L .462 .427 0 r
F
.498 .44977 m .48739 .45085 L .49996 .44531 L F
.47378 .3665 m .48349 .37316 L .47785 .37053 L .553 0 0 r
F
.46885 .36264 m .47378 .3665 L .47785 .37053 L 0 .074 0 r
F
.46386 .35445 m .46885 .36264 L .46335 .35827 L 0 .076 0 r
F
.45954 .34934 m .46386 .35445 L .46335 .35827 L .076 .142 0 r
F
.51311 .38249 m .51856 .38103 L .54233 .38394 L .177 .329 0 r
F
.44028 .31739 m .43546 .32767 L .43142 .3199 L .597 .346 0 r
F
.44028 .31739 m .44327 .32457 L .43546 .32767 L F
.35778 .29113 m .39202 .28027 L .40596 .28714 L .527 .58 0 r
F
.39202 .28027 m .40262 .28038 L .40596 .28714 L F
.40262 .28038 m .40458 .2804 L .4046 .28048 L F
.40262 .28038 m .4046 .28048 L .40596 .28714 L F
.41533 .27503 m .40286 .28027 L .39918 .27174 L 1 .737 0 r
F
.41533 .27503 m .41403 .28049 L .40458 .2804 L F
.40286 .28027 m .40458 .2804 L .40262 .28038 L F
.41533 .27503 m .40458 .2804 L .40286 .28027 L F
.44658 .273 m .44519 .27998 L .43742 .27891 L 1 .621 0 r
F
.40596 .28714 m .4046 .28048 L .42273 .28262 L .489 .516 0 r
F
.42772 .27732 m .42681 .28202 L .41916 .28167 L 1 .684 0 r
F
.4273 .2824 m .43743 .28222 L .44041 .28429 L .489 .516 0 r
F
.43743 .28222 m .44007 .28217 L .44008 .28227 L F
.43743 .28222 m .44008 .28227 L .44041 .28429 L F
.43742 .27891 m .43219 .28212 L .42772 .27732 L 1 .623 0 r
F
.43219 .28212 m .42681 .28202 L .42772 .27732 L F
.43742 .27891 m .43694 .28206 L .43219 .28212 L F
.4423 .28214 m .44005 .2821 L .43742 .27891 L 1 .56 0 r
F
.44005 .2821 m .43694 .28206 L .43698 .28183 L F
.44005 .2821 m .43698 .28183 L .43742 .27891 L F
.44519 .27998 m .4423 .28214 L .43742 .27891 L F
.44519 .27998 m .44495 .28209 L .4423 .28214 L F
.46599 .27558 m .46162 .28138 L .46202 .27531 L 1 .405 0 r
F
.46599 .27558 m .46577 .28149 L .46162 .28138 L F
.46202 .27531 m .45696 .28113 L .45759 .27485 L 1 .445 0 r
F
.46202 .27531 m .46162 .28138 L .45696 .28113 L F
.46577 .28149 m .4654 .28199 L .46162 .28138 L 1 .382 0 r
F
.44041 .28429 m .4468 .28297 L .46475 .28229 L .421 .432 0 r
F
.4468 .28297 m .44749 .28283 L .45203 .28269 L F
.4468 .28297 m .45203 .28269 L .46475 .28229 L F
.44749 .28283 m .45233 .2826 L .46475 .28229 L F
.46162 .28138 m .4616 .28217 L .46095 .2822 L 1 .414 0 r
F
.4654 .28199 m .46471 .28202 L .46162 .28138 L 1 .382 0 r
F
.46471 .28202 m .4616 .28217 L .46161 .28188 L F
.46471 .28202 m .46161 .28188 L .46162 .28138 L F
.47303 .27572 m .46953 .2815 L .46963 .2757 L 1 .352 0 r
F
.47303 .27572 m .47302 .28144 L .46953 .2815 L F
.47625 .27566 m .47302 .28144 L .47303 .27572 L .987 .335 0 r
F
.46963 .2757 m .46577 .28149 L .46599 .27558 L 1 .375 0 r
F
.46963 .2757 m .46953 .2815 L .46577 .28149 L F
.47625 .27566 m .4763 .28132 L .47302 .28144 L .987 .335 0 r
F
.47934 .27555 m .4763 .28132 L .47625 .27566 L .96 .322 0 r
F
.47934 .27555 m .47944 .2811 L .4763 .28132 L F
.47944 .2811 m .47794 .28121 L .4763 .28132 L F
.48233 .27541 m .47948 .28109 L .47934 .27555 L .939 .312 0 r
F
.4773 .2813 m .47702 .28129 L .47739 .28126 L .356 .388 0 r
F
.46828 .28492 m .47695 .28132 L .4773 .2813 L F
.47695 .28132 m .47702 .28129 L .4773 .2813 L F
.47302 .28144 m .47294 .28156 L .46953 .2815 L .976 .339 0 r
F
.47939 .28113 m .47739 .28126 L .47939 .28113 L .356 .388 0 r
F
.46828 .28492 m .47738 .28127 L .47939 .28113 L F
.47738 .28127 m .47739 .28126 L .47939 .28113 L F
.4763 .28132 m .47629 .28134 L .47302 .28144 L .952 .325 0 r
F
.46828 .28492 m .47944 .28112 L .48141 .28098 L .356 .388 0 r
F
.46828 .28492 m .48141 .28098 L .48145 .28098 L F
.47294 .28156 m .47292 .28161 L .46953 .28177 L .976 .339 0 r
F
.46475 .28229 m .46576 .28217 L .4701 .28183 L .295 .364 0 r
F
.47177 .28171 m .4701 .28183 L .47438 .28149 L F
.46475 .28229 m .4701 .28183 L .47177 .28171 L F
.46475 .28229 m .46471 .28203 L .46637 .2821 L F
.47403 .28153 m .47438 .28149 L .47543 .28141 L F
.46475 .28229 m .47331 .28158 L .47403 .28153 L F
.47331 .28158 m .47438 .28149 L .47403 .28153 L F
.46953 .2815 m .46928 .28188 L .46577 .28149 L 1 .358 0 r
F
.46828 .28492 m .46475 .28229 L .47429 .28151 L .356 .388 0 r
F
.47681 .28137 m .47429 .28151 L .47702 .28129 L F
.46828 .28492 m .47429 .28151 L .47681 .28137 L F
.47429 .28151 m .47592 .28137 L .4763 .28135 L .295 .364 0 r
F
.46475 .28229 m .47403 .28153 L .47429 .28151 L F
.47403 .28153 m .47592 .28137 L .47429 .28151 L F
.46698 .28205 m .46576 .28207 L .46576 .28197 L 1 .358 0 r
F
.46908 .28219 m .46644 .28209 L .46698 .28205 L F
.46644 .28209 m .46576 .28207 L .46698 .28205 L F
.46758 .28187 m .46576 .28197 L .46577 .28149 L F
.47702 .28129 m .4763 .28134 L .4763 .28132 L .933 .315 0 r
F
.47629 .28134 m .47629 .28134 L .47302 .28155 L .952 .325 0 r
F
.47629 .28134 m .47302 .2816 L .47302 .28155 L F
.47292 .28161 m .47219 .28285 L .46953 .28186 L .976 .339 0 r
F
.46828 .28492 m .48116 .28106 L .48407 .28132 L .356 .388 0 r
F
.47219 .28285 m .46954 .28733 L .46953 .28337 L .976 .339 0 r
F
.47219 .28285 m .46953 .28337 L .46953 .28186 L F
.48116 .28106 m .48145 .28098 L .48154 .28099 L .356 .388 0 r
F
.48116 .28106 m .48154 .28099 L .48407 .28132 L F
.48233 .27541 m .48246 .28077 L .47947 .28111 L .939 .312 0 r
F
.48145 .28098 m .48149 .28097 L .48175 .28092 L .356 .388 0 r
F
.48149 .28097 m .48174 .28091 L .48175 .28092 L F
.48407 .28132 m .49279 .28003 L .49474 .2788 L .15 .333 0 r
F
.48407 .28132 m .49474 .2788 L .4948 .27876 L F
.49279 .28003 m .49333 .27989 L .49482 .27876 L F
.48407 .28132 m .48248 .28086 L .49265 .28005 L F
.48248 .28086 m .48247 .28086 L .48413 .28073 L F
.48248 .28086 m .48413 .28073 L .49265 .28005 L F
.49114 .28016 m .49377 .28014 L .49105 .28037 L .892 .288 0 r
F
.49279 .28003 m .49289 .28002 L .49333 .27989 L .15 .333 0 r
F
.49331 .27991 m .49376 .27995 L .49289 .28002 L .892 .288 0 r
F
.49389 .27986 m .49641 .27992 L .49377 .28014 L .886 .284 0 r
F
.49482 .27876 m .49331 .2799 L .49376 .27987 L .16 0 0 r
F
.49652 .27965 m .49895 .2797 L .49641 .27992 L .879 .279 0 r
F
.50046 .27932 m .4951 .27976 L .49692 .27962 L .16 0 0 r
F
.4951 .27976 m .49442 .27982 L .49689 .27962 L F
.4951 .27976 m .49689 .27962 L .49692 .27962 L F
.49905 .27945 m .50137 .27949 L .49895 .2797 L .873 .272 0 r
F
.50049 .27932 m .49692 .27962 L .50002 .27937 L .16 0 0 r
F
.50053 .27933 m .50002 .27937 L .50054 .27933 L F
.50049 .27932 m .50002 .27937 L .50053 .27933 L F
.49482 .27876 m .49376 .27987 L .50046 .27932 L F
.49798 .27723 m .50188 .27696 L .50408 .27435 L 0 0 0 r
F
.49798 .27723 m .49482 .27876 L .50188 .27696 L F
.49482 .27876 m .50057 .27933 L .50188 .27696 L .16 0 0 r
F
.50089 .27922 m .50137 .27927 L .50057 .27933 L .873 .272 0 r
F
.50188 .27696 m .50089 .27922 L .50136 .27918 L .42 0 0 r
F
.50149 .27917 m .50363 .27928 L .50137 .27949 L .865 .264 0 r
F
.50373 .27901 m .50566 .2791 L .50363 .27928 L .854 .254 0 r
F
.50527 .27882 m .50178 .27914 L .5037 .27901 L .42 0 0 r
F
.50532 .27884 m .50366 .27902 L .50541 .27889 L F
.50527 .27882 m .50366 .27902 L .50532 .27884 L F
.50188 .27696 m .50136 .27918 L .50527 .27882 L F
.50408 .27435 m .50625 .27573 L .50776 .27232 L .184 0 0 r
F
.50408 .27435 m .50188 .27696 L .50625 .27573 L F
.50188 .27696 m .50541 .2789 L .50625 .27573 L .42 0 0 r
F
.50565 .27876 m .50566 .27888 L .50541 .2789 L .854 .254 0 r
F
.50566 .27888 m .50566 .2791 L .50373 .27901 L F
.50541 .2789 m .50557 .27898 L .50561 .27878 L .42 0 0 r
F
.50541 .2789 m .50561 .27878 L .50625 .27573 L F
.50555 .27389 m .50565 .27876 L .50373 .27901 L .854 .254 0 r
F
.50565 .27876 m .50541 .2789 L .50373 .27901 L F
.5037 .27901 m .50149 .27917 L .50366 .27902 L .42 0 0 r
F
.50178 .27914 m .50149 .27917 L .5037 .27901 L F
.50731 .27139 m .50408 .27435 L .50776 .27232 L 0 0 0 r
F
.50555 .27389 m .50373 .27901 L .50348 .27399 L .854 .254 0 r
F
.50373 .27901 m .50363 .27928 L .50362 .27902 L F
.50373 .27901 m .50362 .27902 L .50348 .27399 L F
.50149 .27917 m .50355 .27903 L .50541 .27889 L .42 0 0 r
F
.50348 .27399 m .50362 .27902 L .50149 .27917 L .865 .264 0 r
F
.50362 .27902 m .50363 .27928 L .50149 .27917 L F
.50149 .27917 m .50136 .27918 L .50355 .27903 L .42 0 0 r
F
.50057 .27933 m .50089 .27922 L .50188 .27696 L .16 0 0 r
F
.50348 .27399 m .50149 .27917 L .5012 .27412 L .865 .264 0 r
F
.50149 .27917 m .50137 .27949 L .50136 .27918 L F
.50149 .27917 m .50136 .27918 L .5012 .27412 L F
.50136 .27905 m .50136 .27918 L .50089 .27922 L .873 .272 0 r
F
.50136 .27918 m .50137 .27927 L .50089 .27922 L F
.50541 .27889 m .50083 .27936 L .50557 .27898 L .42 0 0 r
F
.50089 .27922 m .50083 .27936 L .50541 .27889 L F
.50057 .27933 m .50083 .27936 L .50089 .27922 L .16 0 0 r
F
.5012 .27412 m .50136 .27905 L .49905 .27945 L .873 .272 0 r
F
.50046 .27932 m .49692 .27962 L .50049 .27932 L .16 0 0 r
F
.50136 .27905 m .50057 .27933 L .49905 .27945 L .873 .272 0 r
F
.5012 .27412 m .49905 .27945 L .49877 .27429 L F
.49905 .27945 m .49895 .2797 L .49894 .27946 L F
.4964 .27966 m .49641 .27992 L .49389 .27986 L .886 .284 0 r
F
.49376 .27987 m .49376 .27995 L .49331 .27991 L .892 .288 0 r
F
.49331 .27991 m .49323 .27997 L .50054 .27933 L .16 0 0 r
F
.49905 .27945 m .49894 .27946 L .49877 .27429 L .873 .272 0 r
F
.50137 .27927 m .50137 .27949 L .49905 .27945 L F
.49877 .27429 m .49894 .27946 L .49652 .27965 L .879 .279 0 r
F
.49894 .27946 m .49895 .2797 L .49652 .27965 L F
.49442 .27982 m .49376 .27987 L .49564 .27972 L .16 0 0 r
F
.49442 .27982 m .49564 .27972 L .49692 .27962 L F
.49877 .27429 m .49652 .27965 L .49622 .27447 L .879 .279 0 r
F
.49652 .27965 m .49641 .27992 L .4964 .27966 L F
.49652 .27965 m .4964 .27966 L .49622 .27447 L F
.4948 .27876 m .49474 .2788 L .49482 .27876 L .15 .333 0 r
F
.49622 .27447 m .4964 .27966 L .49389 .27986 L .886 .284 0 r
F
.49376 .27987 m .49331 .27991 L .49376 .27987 L .16 0 0 r
F
.49331 .2799 m .49331 .27991 L .49376 .27987 L F
.49622 .27447 m .49389 .27986 L .49357 .27466 L .886 .284 0 r
F
.49389 .27986 m .49377 .28014 L .49376 .27987 L F
.49389 .27986 m .49376 .27987 L .49357 .27466 L F
.49375 .27979 m .49376 .27987 L .49331 .27991 L .892 .288 0 r
F
.50054 .27933 m .49323 .27997 L .50083 .27936 L .16 0 0 r
F
.49289 .28002 m .49323 .27997 L .49331 .27991 L .15 .333 0 r
F
.49289 .28002 m .49331 .27991 L .49333 .27989 L F
.49357 .27466 m .49375 .27979 L .49114 .28016 L .892 .288 0 r
F
.49375 .27979 m .49289 .28002 L .49114 .28016 L F
.49376 .27995 m .49377 .28014 L .49114 .28016 L F
.48835 .28038 m .49105 .28037 L .48826 .28058 L .9 .293 0 r
F
.49086 .27486 m .49104 .28017 L .48835 .28038 L F
.49265 .28005 m .48246 .28086 L .49267 .28005 L .15 .333 0 r
F
.49104 .28017 m .49105 .28037 L .48835 .28038 L .9 .293 0 r
F
.48247 .28086 m .48247 .28086 L .48401 .28074 L .15 .333 0 r
F
.48247 .28086 m .48401 .28074 L .49265 .28005 L F
.48247 .28086 m .48246 .28086 L .48373 .28076 L F
.48247 .28086 m .48373 .28076 L .49265 .28005 L F
.48548 .28062 m .48826 .28058 L .4854 .28079 L .91 .298 0 r
F
.48808 .27505 m .48825 .28039 L .48548 .28062 L F
.48825 .28039 m .48826 .28058 L .48548 .28062 L F
.48253 .28085 m .4854 .28079 L .48246 .28099 L .923 .304 0 r
F
.48524 .27524 m .48539 .28062 L .48253 .28085 L F
.48539 .28062 m .4854 .28079 L .48253 .28085 L F
.48246 .28086 m .48174 .28091 L .48246 .28086 L .15 .333 0 r
F
.48407 .28132 m .48174 .28091 L .48246 .28086 L F
.48174 .28091 m .48174 .28091 L .48246 .28086 L F
.48524 .27524 m .48253 .28085 L .48233 .27541 L .923 .304 0 r
F
.48253 .28085 m .48246 .28099 L .48246 .28086 L F
.48253 .28085 m .48246 .28086 L .48233 .27541 L F
.4854 .28079 m .48474 .28219 L .48246 .28099 L .905 .3 0 r
F
.48808 .27505 m .48548 .28062 L .48524 .27524 L .91 .298 0 r
F
.48548 .28062 m .48539 .28062 L .48524 .27524 L F
.49086 .27486 m .48835 .28038 L .48808 .27505 L .9 .293 0 r
F
.48835 .28038 m .48826 .28058 L .48825 .28039 L F
.48835 .28038 m .48825 .28039 L .48808 .27505 L F
.49357 .27466 m .49114 .28016 L .49086 .27486 L .892 .288 0 r
F
.49114 .28016 m .49105 .28037 L .49104 .28017 L F
.49114 .28016 m .49104 .28017 L .49086 .27486 L F
.49287 .28002 m .48169 .2809 L .49323 .27997 L .15 .333 0 r
F
.49283 .28003 m .49096 .28017 L .49287 .28002 L F
.49096 .28017 m .48169 .2809 L .49287 .28002 L F
.49276 .28004 m .49006 .28025 L .49283 .28003 L F
.49006 .28025 m .48169 .2809 L .49283 .28003 L F
.49267 .28005 m .48899 .28034 L .49276 .28004 L F
.48899 .28034 m .48169 .2809 L .49276 .28004 L F
.48548 .28062 m .4854 .28079 L .48539 .28062 L .91 .298 0 r
F
.48174 .28091 m .48169 .2809 L .49267 .28005 L .15 .333 0 r
F
.48246 .28086 m .48246 .28089 L .48174 .28091 L .939 .312 0 r
F
.4854 .28079 m .48559 .28636 L .48264 .28659 L .905 .3 0 r
F
.48826 .28058 m .48559 .28636 L .4854 .28079 L .894 .294 0 r
F
.48826 .28058 m .48847 .28613 L .48559 .28636 L F
.49105 .28037 m .48847 .28613 L .48826 .28058 L .885 .289 0 r
F
.49105 .28037 m .49127 .28588 L .48847 .28613 L F
.49377 .28014 m .49127 .28588 L .49105 .28037 L .875 .284 0 r
F
.48169 .2809 m .49184 .28103 L .49323 .27997 L .057 .296 0 r
F
.49184 .28103 m .49331 .28105 L .49295 .28018 L F
.48246 .28077 m .48246 .28086 L .48174 .28091 L .939 .312 0 r
F
.48169 .2809 m .48162 .28029 L .49331 .28105 L .057 .296 0 r
F
.49377 .28014 m .49399 .28563 L .49127 .28588 L .875 .284 0 r
F
.48162 .28029 m .49371 .28201 L .49331 .28105 L .024 .275 0 r
F
.49641 .27992 m .49399 .28563 L .49377 .28014 L .865 .278 0 r
F
.49371 .28201 m .49511 .28221 L .49346 .2814 L .024 .275 0 r
F
.49641 .27992 m .49664 .28538 L .49399 .28563 L .865 .278 0 r
F
.49895 .2797 m .49664 .28538 L .49641 .27992 L .852 .271 0 r
F
.48162 .28029 m .48392 .27975 L .49511 .28221 L .024 .275 0 r
F
.48392 .27975 m .49741 .28332 L .49511 .28221 L .049 .268 0 r
F
.49895 .2797 m .49919 .28512 L .49664 .28538 L .852 .271 0 r
F
.50137 .27949 m .49919 .28512 L .49895 .2797 L .836 .262 0 r
F
.50137 .27949 m .50161 .28486 L .49919 .28512 L F
.50363 .27928 m .50161 .28486 L .50137 .27949 L .812 .25 0 r
F
.50363 .27928 m .50387 .28459 L .50161 .28486 L F
.50161 .28486 m .49948 .29056 L .49919 .28512 L .803 .254 0 r
F
.50161 .28486 m .50193 .29024 L .49948 .29056 L F
.50387 .28459 m .50193 .29024 L .50161 .28486 L .767 .24 0 r
F
.50387 .28459 m .50421 .2899 L .50193 .29024 L F
.50591 .28431 m .50421 .2899 L .50387 .28459 L .713 .22 0 r
F
.50154 .28383 m .50502 .28664 L .5024 .28405 L 0 .15 0 r
F
.49511 .28221 m .50502 .28664 L .50154 .28383 L F
.50591 .28431 m .50629 .28953 L .50421 .2899 L .713 .22 0 r
F
.50764 .28401 m .50629 .28953 L .50591 .28431 L .631 .194 0 r
F
.50764 .28401 m .50807 .28911 L .50629 .28953 L F
.50895 .28371 m .50807 .28911 L .50764 .28401 L .505 .156 0 r
F
.50895 .28371 m .50944 .28863 L .50807 .28911 L F
.50807 .28911 m .50679 .29479 L .50629 .28953 L .578 .185 0 r
F
.50807 .28911 m .50867 .29425 L .50679 .29479 L F
.50944 .28863 m .50867 .29425 L .50807 .28911 L .456 .148 0 r
F
.50944 .28863 m .51018 .29361 L .50867 .29425 L F
.51027 .28807 m .51018 .29361 L .50944 .28863 L .257 .08 0 r
F
.51027 .28807 m .51118 .29282 L .51018 .29361 L F
.51033 .28738 m .51118 .29282 L .51027 .28807 L 0 0 0 r
F
.51058 .28901 m .51149 .29183 L .51118 .29282 L F
.51033 .28738 m .51149 .29183 L .51058 .28901 L F
.51149 .29183 m .5124 .29768 L .51118 .29282 L 0 .02 0 r
F
.51149 .29183 m .51307 .29641 L .5124 .29768 L F
.51084 .29054 m .51241 .29465 L .51149 .29183 L 0 0 0 r
F
.51241 .29465 m .51307 .29641 L .51149 .29183 L F
.51084 .29054 m .51293 .29475 L .51307 .29641 L F
.50886 .28887 m .51293 .29475 L .51084 .29054 L F
.51007 .29062 m .51163 .29254 L .51293 .29475 L F
.50886 .28887 m .51163 .29254 L .51007 .29062 L F
.50802 .28838 m .51163 .29254 L .50886 .28887 L 0 .06 0 r
F
.50502 .28664 m .51163 .29254 L .50802 .28838 L F
.51293 .29475 m .51551 .2992 L .51501 .30118 L 0 .047 0 r
F
.51163 .29254 m .51551 .2992 L .51293 .29475 L 0 .061 0 r
F
.51163 .29254 m .5151 .29655 L .51551 .2992 L F
.50502 .28664 m .50875 .28957 L .51163 .29254 L 0 .06 0 r
F
.50875 .28957 m .5132 .29446 L .51163 .29254 L 0 .125 0 r
F
.5132 .29446 m .5151 .29655 L .51163 .29254 L F
.49511 .28221 m .49859 .28364 L .50502 .28664 L 0 .15 0 r
F
.49859 .28364 m .50841 .28937 L .50502 .28664 L 0 .178 0 r
F
.50841 .28937 m .50875 .28957 L .50502 .28664 L F
.49741 .28332 m .49859 .28364 L .49511 .28221 L .049 .268 0 r
F
.49346 .2814 m .49511 .28221 L .49331 .28105 L .024 .275 0 r
F
.49295 .28018 m .49331 .28105 L .49323 .27997 L .057 .296 0 r
F
.48474 .28219 m .48264 .28659 L .48252 .28278 L .905 .3 0 r
F
.48145 .28098 m .48175 .28092 L .48407 .28132 L .356 .388 0 r
F
.48474 .28219 m .48252 .28278 L .48246 .28099 L .905 .3 0 r
F
.48174 .28091 m .48246 .28089 L .48149 .28097 L .939 .312 0 r
F
.48246 .28077 m .48149 .28097 L .47947 .28111 L F
.48149 .28097 m .48169 .2809 L .48174 .28091 L .356 .388 0 r
F
.47219 .28285 m .47309 .28718 L .46954 .28733 L .976 .339 0 r
F
.47292 .28161 m .47295 .28269 L .47219 .28285 L F
.47295 .28269 m .47309 .28718 L .47219 .28285 L F
.47294 .28156 m .47295 .2816 L .47292 .28161 L F
.47295 .2816 m .47309 .28718 L .47292 .28161 L F
.47629 .28134 m .47642 .287 L .47309 .28718 L .952 .325 0 r
F
.4763 .28132 m .4763 .28134 L .47629 .28134 L F
.4763 .28134 m .47642 .287 L .47629 .28134 L F
.47233 .28166 m .47239 .28165 L .47676 .28131 L .295 .364 0 r
F
.47634 .28134 m .47676 .28131 L .47702 .28129 L F
.47233 .28166 m .47676 .28131 L .47634 .28134 L F
.47239 .28165 m .47704 .28128 L .47702 .28129 L F
.47302 .28155 m .47302 .2816 L .47294 .28156 L .976 .339 0 r
F
.47302 .2816 m .47309 .28718 L .47295 .2816 L F
.47302 .2816 m .47295 .2816 L .47294 .28156 L F
.46805 .28197 m .46576 .28197 L .46758 .28187 L 1 .358 0 r
F
.46698 .28205 m .46576 .28197 L .46805 .28197 L F
.46928 .28188 m .46805 .28197 L .46577 .28149 L F
.47292 .28161 m .46953 .28186 L .46953 .28177 L .976 .339 0 r
F
.47302 .28144 m .47302 .28155 L .47294 .28156 L F
.47629 .28134 m .47302 .28155 L .47302 .28144 L .952 .325 0 r
F
.47294 .28156 m .46953 .28177 L .46953 .2815 L .976 .339 0 r
F
.46576 .28217 m .46624 .28211 L .47233 .28166 L .295 .364 0 r
F
.46624 .28211 m .46644 .28209 L .46928 .28188 L F
.46624 .28211 m .46928 .28188 L .47233 .28166 L F
.46953 .28177 m .46953 .28186 L .46935 .28178 L 1 .358 0 r
F
.46953 .28186 m .46954 .28733 L .46935 .28188 L F
.46953 .28186 m .46935 .28188 L .46935 .28178 L F
.46928 .28188 m .46954 .28733 L .4657 .28744 L F
.46935 .28178 m .46935 .28188 L .46928 .28188 L F
.46935 .28188 m .46954 .28733 L .46928 .28188 L F
.46953 .2815 m .46953 .28177 L .46935 .28178 L F
.47948 .28109 m .47944 .2811 L .47934 .27555 L .939 .312 0 r
F
.46644 .28209 m .48162 .28029 L .47245 .28164 L .295 .364 0 r
F
.47034 .2818 m .47245 .28164 L .47239 .28165 L F
.46644 .28209 m .47245 .28164 L .47034 .2818 L F
.47126 .28173 m .47239 .28165 L .47233 .28166 L F
.46644 .28209 m .47239 .28165 L .47126 .28173 L F
.47239 .28165 m .48162 .28029 L .47704 .28128 L F
.46908 .28219 m .46698 .28205 L .46805 .28197 L 1 .358 0 r
F
.47944 .28117 m .47642 .287 L .4763 .28134 L .933 .315 0 r
F
.4763 .28135 m .47627 .28135 L .47682 .2813 L .295 .364 0 r
F
.47627 .28135 m .47629 .28134 L .47682 .2813 L F
.47682 .2813 m .47627 .28135 L .47702 .28129 L F
.47944 .28117 m .4763 .28134 L .47702 .28129 L .933 .315 0 r
F
.47627 .28135 m .47627 .28135 L .47629 .28134 L .295 .364 0 r
F
.47592 .28137 m .47627 .28135 L .4763 .28135 L F
.46527 .28218 m .4657 .28744 L .46145 .2875 L 1 .382 0 r
F
.46536 .28205 m .46537 .28217 L .46527 .28218 L F
.46537 .28217 m .4657 .28744 L .46527 .28218 L F
.46928 .28188 m .46908 .28219 L .46805 .28197 L 1 .358 0 r
F
.46577 .28149 m .46576 .28207 L .46536 .28205 L 1 .382 0 r
F
.46471 .28203 m .4652 .28205 L .46637 .2821 L .295 .364 0 r
F
.46471 .28203 m .46509 .28204 L .46637 .2821 L F
.46576 .28207 m .4657 .28744 L .46536 .28205 L 1 .382 0 r
F
.46471 .28203 m .46471 .28203 L .4652 .28205 L .295 .364 0 r
F
.46471 .28203 m .46471 .28202 L .46509 .28204 L F
.46908 .28219 m .4657 .28744 L .46576 .28207 L 1 .358 0 r
F
.46162 .28138 m .46095 .2822 L .45696 .28113 L 1 .414 0 r
F
.45233 .2826 m .45729 .28237 L .46475 .28229 L .421 .432 0 r
F
.45729 .28237 m .4603 .28223 L .46126 .28224 L F
.45729 .28237 m .46126 .28224 L .46475 .28229 L F
.45696 .28113 m .45573 .28242 L .45157 .28069 L 1 .454 0 r
F
.45573 .28242 m .45143 .28256 L .45157 .28069 L F
.46095 .2822 m .4569 .28236 L .45696 .28113 L 1 .414 0 r
F
.45696 .28113 m .4569 .28236 L .45573 .28242 L 1 .454 0 r
F
.45157 .28069 m .44937 .28265 L .44519 .27998 L 1 .503 0 r
F
.44807 .28271 m .44937 .28265 L .44944 .28265 L .421 .432 0 r
F
.44807 .28271 m .46471 .28198 L .45914 .28225 L F
.44807 .28271 m .46471 .28202 L .45233 .2826 L F
.44749 .28283 m .44807 .28271 L .45233 .2826 L F
.44937 .28265 m .44821 .28268 L .44519 .27998 L 1 .503 0 r
F
.44821 .28268 m .44491 .28243 L .44519 .27998 L F
.4476 .28269 m .44749 .28263 L .44807 .28271 L .421 .432 0 r
F
.44749 .28263 m .43942 .27812 L .44799 .28267 L F
.44749 .28263 m .44799 .28267 L .44807 .28271 L F
.44807 .28271 m .44799 .28267 L .44821 .28268 L F
.45157 .28069 m .45143 .28256 L .44937 .28265 L 1 .503 0 r
F
.45759 .27485 m .45696 .28113 L .45157 .28069 L 1 .494 0 r
F
.44937 .28265 m .46436 .27934 L .4647 .28196 L .421 .432 0 r
F
.44807 .28271 m .44821 .28268 L .44937 .28265 L F
.44821 .28268 m .46436 .27934 L .44937 .28265 L F
.44775 .28278 m .4476 .28269 L .44807 .28271 L F
.44041 .28429 m .44007 .28217 L .44775 .28278 L F
.44007 .28217 m .44005 .2821 L .4421 .28228 L F
.44007 .28217 m .4421 .28228 L .44775 .28278 L F
.40596 .28714 m .42485 .28205 L .44041 .28429 L .489 .516 0 r
F
.4421 .28228 m .44439 .2871 L .43625 .28664 L 1 .56 0 r
F
.4423 .28214 m .44236 .2823 L .4421 .28228 L F
.43286 .28211 m .44004 .28201 L .44007 .28217 L .489 .516 0 r
F
.42485 .28205 m .44007 .28217 L .4273 .2824 L F
.4423 .28214 m .43625 .28664 L .43694 .28206 L 1 .56 0 r
F
.44495 .28209 m .44491 .28243 L .4423 .28214 L F
.44491 .28243 m .44236 .2823 L .4423 .28214 L F
.44005 .2821 m .43942 .27812 L .44736 .28256 L .421 .432 0 r
F
.4421 .28228 m .44736 .28256 L .44775 .28278 L F
.44005 .2821 m .44736 .28256 L .4421 .28228 L F
.44491 .28243 m .44439 .2871 L .44236 .2823 L 1 .56 0 r
F
.44236 .2823 m .44439 .2871 L .4421 .28228 L F
.44821 .28268 m .44439 .2871 L .44488 .28277 L 1 .503 0 r
F
.44937 .28265 m .44925 .28276 L .44821 .28268 L F
.44925 .28276 m .44439 .2871 L .44821 .28268 L F
.44821 .28268 m .44488 .28277 L .44491 .28243 L F
.45759 .27485 m .45157 .28069 L .45252 .27412 L 1 .494 0 r
F
.45252 .27412 m .45157 .28069 L .44519 .27998 L 1 .553 0 r
F
.45252 .27412 m .44519 .27998 L .44658 .273 L F
.44821 .28268 m .43942 .27812 L .46436 .27934 L .421 .432 0 r
F
.44799 .28267 m .43942 .27812 L .44821 .28268 L F
.44944 .28265 m .4647 .28196 L .46471 .28198 L F
.44937 .28265 m .4647 .28196 L .44944 .28265 L F
.45914 .28225 m .46471 .28198 L .46471 .28202 L F
.45573 .28242 m .45664 .28748 L .45105 .28736 L 1 .454 0 r
F
.4569 .28236 m .45664 .28748 L .45573 .28242 L F
.45573 .28242 m .45105 .28736 L .45143 .28256 L F
.4603 .28223 m .46472 .28206 L .46475 .28229 L .421 .432 0 r
F
.46095 .2822 m .45664 .28748 L .4569 .28236 L 1 .414 0 r
F
.4603 .28223 m .46471 .28202 L .46472 .28206 L .421 .432 0 r
F
.4654 .28199 m .46527 .28218 L .4616 .28217 L 1 .382 0 r
F
.46527 .28218 m .46145 .2875 L .46159 .28244 L F
.46527 .28218 m .46159 .28244 L .4616 .28217 L F
.47543 .28141 m .47438 .28149 L .47627 .28135 L .295 .364 0 r
F
.47629 .28134 m .47309 .28718 L .47302 .2816 L .952 .325 0 r
F
.48145 .28098 m .48141 .28098 L .48145 .28098 L .356 .388 0 r
F
.47944 .28112 m .47944 .28112 L .47947 .28111 L F
.47944 .28112 m .47947 .28111 L .48145 .28098 L F
.47947 .28111 m .48246 .28099 L .47944 .28117 L .939 .312 0 r
F
.48145 .28098 m .47944 .28112 L .48145 .28097 L .356 .388 0 r
F
.48246 .28089 m .48246 .28099 L .47947 .28111 L .939 .312 0 r
F
.47939 .28113 m .47739 .28126 L .47944 .28112 L .356 .388 0 r
F
.47948 .28109 m .47947 .28111 L .47944 .2811 L .939 .312 0 r
F
.47947 .28111 m .47944 .28117 L .47944 .28112 L F
.47947 .28111 m .47944 .28112 L .47944 .2811 L F
.47705 .28128 m .48162 .28029 L .48169 .2809 L .295 .364 0 r
F
.47944 .28112 m .47702 .28129 L .4763 .28132 L .96 .322 0 r
F
.47702 .28129 m .47702 .28129 L .47705 .28128 L .295 .364 0 r
F
.47702 .28129 m .48162 .28029 L .47705 .28128 L F
.47944 .2811 m .47944 .28112 L .47794 .28121 L .96 .322 0 r
F
.47944 .28112 m .47944 .28117 L .47702 .28129 L F
.48145 .28097 m .47702 .28129 L .48169 .2809 L .356 .388 0 r
F
.46637 .2821 m .46436 .27934 L .48162 .28029 L .295 .364 0 r
F
.46471 .28202 m .46436 .27934 L .46637 .2821 L F
.46095 .2822 m .46145 .2875 L .45664 .28748 L 1 .414 0 r
F
.4616 .28217 m .46145 .2875 L .46095 .2822 L F
.44937 .28265 m .4514 .28286 L .44925 .28276 L 1 .503 0 r
F
.45143 .28256 m .4514 .28286 L .44937 .28265 L F
.44925 .28276 m .45105 .28736 L .44439 .2871 L F
.4514 .28286 m .45105 .28736 L .44925 .28276 L F
.43475 .28203 m .44002 .28186 L .44004 .28201 L .489 .516 0 r
F
.42485 .28205 m .43097 .28197 L .43475 .28203 L F
.43097 .28197 m .44002 .28186 L .43475 .28203 L F
.42485 .28205 m .44004 .28201 L .43286 .28211 L F
.43219 .28212 m .42606 .2859 L .42681 .28202 L 1 .623 0 r
F
.43219 .28212 m .43625 .28664 L .42606 .2859 L F
.43694 .28206 m .43625 .28664 L .43219 .28212 L F
.42681 .28202 m .42678 .28218 L .42485 .28205 L 1 .684 0 r
F
.42681 .28202 m .42485 .28205 L .41916 .28167 L F
.44658 .273 m .43742 .27891 L .4394 .27137 L 1 .621 0 r
F
.4394 .27137 m .43742 .27891 L .42772 .27732 L 1 .693 0 r
F
.42485 .28205 m .43942 .27812 L .44002 .28186 L .489 .516 0 r
F
.4046 .28048 m .40458 .2804 L .42273 .28262 L F
.41403 .28049 m .4139 .28106 L .40458 .2804 L 1 .737 0 r
F
.42772 .27732 m .41916 .28167 L .41533 .27503 L 1 .684 0 r
F
.40458 .2804 m .41902 .28142 L .42273 .28262 L .489 .516 0 r
F
.41916 .28167 m .41301 .28479 L .4139 .28106 L 1 .684 0 r
F
.41916 .28167 m .4139 .28106 L .41533 .27503 L F
.4139 .28106 m .4038 .27653 L .41902 .28142 L .489 .516 0 r
F
.40458 .2804 m .4045 .27998 L .4139 .28106 L F
.4045 .27998 m .4038 .27653 L .4139 .28106 L F
.40458 .2804 m .41301 .28479 L .40262 .28038 L 1 .737 0 r
F
.4139 .28106 m .41301 .28479 L .40458 .2804 L F
.41916 .28167 m .42606 .2859 L .41301 .28479 L 1 .684 0 r
F
.42273 .28262 m .41993 .28172 L .42485 .28205 L .489 .516 0 r
F
.42678 .28218 m .42606 .2859 L .41916 .28167 L 1 .684 0 r
F
.42485 .28205 m .41902 .28142 L .42546 .28188 L .489 .516 0 r
F
.41993 .28172 m .41902 .28142 L .42485 .28205 L F
.42546 .28188 m .4038 .27653 L .43942 .27812 L F
.41902 .28142 m .4038 .27653 L .42546 .28188 L F
.40286 .28027 m .40262 .28038 L .40256 .28024 L 1 .737 0 r
F
.40286 .28027 m .40256 .28024 L .39918 .27174 L F
.40262 .28038 m .39686 .28008 L .39918 .27174 L F
.39202 .28027 m .39272 .28005 L .40458 .2804 L .527 .58 0 r
F
.39918 .27174 m .39686 .28008 L .39272 .28005 L .957 .775 0 r
F
.35778 .29113 m .35402 .27698 L .37873 .27894 L .527 .58 0 r
F
.391 .28059 m .37873 .27894 L .39272 .28005 L F
.35778 .29113 m .37873 .27894 L .391 .28059 L F
.39918 .27174 m .37873 .27894 L .37775 .26706 L .957 .775 0 r
F
.37873 .27894 m .37425 .27834 L .37775 .26706 L F
.39918 .27174 m .39272 .28005 L .37873 .27894 L F
.35402 .27698 m .35394 .27671 L .39272 .28005 L .527 .58 0 r
F
.37775 .26706 m .37425 .27834 L .34731 .27618 L .887 .795 0 r
F
.35394 .27671 m .35334 .27443 L .38901 .27952 L .527 .58 0 r
F
.35394 .27671 m .38901 .27952 L .39272 .28005 L F
.34731 .27618 m .37349 .28079 L .34325 .2774 L .887 .795 0 r
F
.37425 .27834 m .37349 .28079 L .34731 .27618 L F
.37873 .27894 m .37349 .28079 L .37425 .27834 L .957 .775 0 r
F
.37873 .27894 m .39272 .28005 L .37595 .27992 L F
.39272 .28005 m .35334 .27443 L .4038 .27653 L .527 .58 0 r
F
.39272 .28005 m .4038 .27653 L .40453 .28013 L F
.39272 .28005 m .40453 .28013 L .40458 .2804 L F
.37595 .27992 m .39601 .28315 L .37349 .28079 L .957 .775 0 r
F
.39686 .28008 m .39601 .28315 L .37595 .27992 L F
.40262 .28038 m .39601 .28315 L .39686 .28008 L 1 .737 0 r
F
.40262 .28038 m .41301 .28479 L .39601 .28315 L F
.48543 .54042 m .5055 .54882 L .49334 .54676 L 0 .197 0 r
F
.47534 .53666 m .48543 .54042 L .49334 .54676 L 0 .227 0 r
F
.59266 .40656 m .56782 .4096 L .57628 .40055 L .939 .975 0 r
F
.6024 .39519 m .59266 .40656 L .57628 .40055 L .932 .931 0 r
F
.601 .59543 m .57183 .59568 L .58587 .58762 L .701 .815 0 r
F
.61852 .5853 m .601 .59543 L .58587 .58762 L .73 .857 0 r
F
.30547 .46834 m .26135 .49185 L .2498 .46953 L .634 .692 0 r
F
.30547 .46834 m .31289 .48625 L .26135 .49185 L F
.51632 .2603 m .51327 .26235 L .51567 .25766 L .903 .54 0 r
F
.51632 .2603 m .51293 .26468 L .51327 .26235 L F
.54782 .4248 m .53524 .42456 L .54297 .41858 L .925 1 0 r
F
.54782 .4248 m .53714 .43086 L .53524 .42456 L F
.55819 .41771 m .54782 .4248 L .54297 .41858 L 1 1 0 r
F
.53714 .43086 m .52759 .42977 L .53524 .42456 L .795 .826 0 r
F
.53714 .43086 m .52658 .43587 L .52759 .42977 L F
.70899 .76575 m .64706 .76922 L .66987 .75856 L .53 .545 0 r
F
.73595 .75204 m .70899 .76575 L .66987 .75856 L .537 .57 0 r
F
.39518 .29473 m .37471 .30837 L .37249 .29468 L .811 .657 0 r
F
.39518 .29473 m .39668 .30618 L .37471 .30837 L F
.42638 .30324 m .41613 .31409 L .41344 .30452 L .773 .498 0 r
F
.42638 .30324 m .42835 .31172 L .41613 .31409 L F
.55819 .41771 m .54297 .41858 L .55047 .41184 L 1 1 0 r
F
.56782 .4096 m .55819 .41771 L .55047 .41184 L F
.46792 .35915 m .47378 .3665 L .46885 .36264 L 0 0 0 r
F
.46386 .35445 m .46792 .35915 L .46885 .36264 L 0 .076 0 r
F
.52658 .43587 m .52036 .43425 L .52759 .42977 L .686 .593 0 r
F
.52658 .43587 m .51659 .43989 L .52036 .43425 L F
.43801 .30992 m .43142 .3199 L .42835 .31172 L .687 .395 0 r
F
.43801 .30992 m .44028 .31739 L .43142 .3199 L F
.51831 .25265 m .51442 .25582 L .51627 .25067 L 1 .938 0 r
F
.51831 .25265 m .51567 .25766 L .51442 .25582 L F
.51293 .26468 m .51124 .26675 L .51327 .26235 L .637 .407 0 r
F
.49147 .71615 m .51847 .72564 L .49999 .72259 L 0 .22 0 r
F
.47666 .7116 m .49147 .71615 L .49999 .72259 L .008 .248 0 r
F
.50249 .62489 m .50164 .62027 L .51375 .61729 L .407 .411 0 r
F
.50249 .62489 m .4858 .62682 L .50164 .62027 L F
.45535 .33491 m .45514 .34379 L .45085 .33781 L .367 .197 0 r
F
.45237 .32871 m .45085 .33781 L .44684 .33139 L .447 .232 0 r
F
.45237 .32871 m .45535 .33491 L .45085 .33781 L F
.45853 .34079 m .45954 .34934 L .45514 .34379 L .261 .164 0 r
F
.45535 .33491 m .45853 .34079 L .45514 .34379 L .367 .197 0 r
F
.44972 .32223 m .44684 .33139 L .44327 .32457 L .523 .27 0 r
F
.44972 .32223 m .45237 .32871 L .44684 .33139 L F
.45667 .52093 m .46448 .5321 L .45329 .52669 L .17 .229 0 r
F
.4485 .51474 m .45329 .52669 L .4422 .52038 L .295 .263 0 r
F
.4485 .51474 m .45667 .52093 L .45329 .52669 L F
.51567 .25766 m .51276 .26073 L .51442 .25582 L 1 .706 0 r
F
.51567 .25766 m .51327 .26235 L .51276 .26073 L F
.46179 .34634 m .46386 .35445 L .45954 .34934 L .105 .118 0 r
F
.45853 .34079 m .46179 .34634 L .45954 .34934 L .261 .164 0 r
F
.44074 .50789 m .4422 .52038 L .43166 .51318 L .388 .308 0 r
F
.44074 .50789 m .4485 .51474 L .4422 .52038 L F
.6849 .37254 m .6751 .39199 L .6378 .38669 L .739 .797 0 r
F
.73952 .37484 m .6751 .39199 L .6849 .37254 L .695 .774 0 r
F
.38073 .47895 m .36055 .49586 L .35159 .48207 L .644 .624 0 r
F
.38073 .47895 m .38706 .49063 L .36055 .49586 L F
.4475 .31549 m .44327 .32457 L .44028 .31739 L .606 .312 0 r
F
.4475 .31549 m .44972 .32223 L .44327 .32457 L F
.40476 .67633 m .39921 .69145 L .38253 .6818 L .454 .446 0 r
F
.40476 .67633 m .41695 .68509 L .39921 .69145 L F
.41238 .29469 m .39668 .30618 L .39518 .29473 L .844 .61 0 r
F
.41238 .29469 m .41344 .30452 L .39668 .30618 L F
.4739 .36658 m .47793 .36994 L .48349 .37316 L .553 0 0 r
F
.47378 .3665 m .47793 .36994 L .4739 .36658 L F
.47793 .36994 m .48114 .37304 L .48205 .37336 L .641 .04 0 r
F
.47793 .36994 m .48783 .37534 L .48349 .37316 L F
.47793 .36994 m .48205 .37336 L .48783 .37534 L F
.6652 .58114 m .61852 .5853 L .6336 .57385 L .668 .785 0 r
F
.6822 .56624 m .6652 .58114 L .6336 .57385 L .671 .783 0 r
F
.73059 .57304 m .6652 .58114 L .6822 .56624 L .621 .722 0 r
F
.51627 .25067 m .51275 .25455 L .51402 .24931 L 1 .821 0 r
F
.51627 .25067 m .51442 .25582 L .51275 .25455 L F
.40732 .48672 m .39607 .50151 L .38706 .49063 L .598 .527 0 r
F
.40732 .48672 m .41384 .49627 L .39607 .50151 L F
.46493 .52646 m .47534 .53666 L .46448 .5321 L .005 .196 0 r
F
.45667 .52093 m .46493 .52646 L .46448 .5321 L .17 .229 0 r
F
.55952 .73401 m .57792 .73395 L .61915 .74003 L .078 .3 0 r
F
.53469 .72785 m .57792 .73395 L .55952 .73401 L 0 .249 0 r
F
.51847 .72564 m .53469 .72785 L .55952 .73401 L 0 .26 0 r
F
.43655 .30225 m .42835 .31172 L .42638 .30324 L .785 .446 0 r
F
.43655 .30225 m .43801 .30992 L .42835 .31172 L F
.56782 .4096 m .55047 .41184 L .5574 .40436 L 1 1 0 r
F
.57628 .40055 m .56782 .4096 L .5574 .40436 L F
.465 .35159 m .46792 .35915 L .46386 .35445 L 0 .048 0 r
F
.46179 .34634 m .465 .35159 L .46386 .35445 L .105 .118 0 r
F
.57792 .73395 m .63887 .73684 L .61915 .74003 L .067 .3 0 r
F
.36937 .46458 m .4099 .45142 L .41604 .45832 L .449 .455 0 r
F
.36937 .46458 m .35953 .45306 L .4099 .45142 L F
.51003 .26867 m .50776 .27232 L .50967 .27091 L 0 0 0 r
F
.47157 .36348 m .47793 .36994 L .47378 .3665 L .732 .107 0 r
F
.46792 .35915 m .47157 .36348 L .47378 .3665 L 0 0 0 r
F
.51327 .26235 m .51135 .26543 L .51276 .26073 L .886 .434 0 r
F
.51327 .26235 m .51124 .26675 L .51135 .26543 L F
.51659 .43989 m .51388 .43806 L .52036 .43425 L .567 .455 0 r
F
.51659 .43989 m .50906 .44249 L .51388 .43806 L F
.52036 .43425 m .51543 .43714 L .51771 .43449 L .573 .445 0 r
F
.51543 .43714 m .51388 .43806 L .51771 .43449 L F
.52036 .43425 m .51771 .43449 L .52236 .43015 L F
.52236 .43015 m .51939 .43292 L .51974 .43194 L .618 .434 0 r
F
.51939 .43292 m .51771 .43449 L .51974 .43194 L F
.51974 .43194 m .51699 .43636 L .51851 .43493 L 0 0 0 r
F
.51974 .43194 m .51851 .43493 L .51997 .43128 L F
.51974 .43194 m .51997 .43128 L .52042 .43013 L F
.51771 .43449 m .51699 .43636 L .51929 .43266 L F
.51771 .43449 m .51929 .43266 L .51974 .43194 L F
.51388 .43806 m .51383 .43841 L .51727 .43493 L F
.51388 .43806 m .51727 .43493 L .51771 .43449 L F
.50906 .44249 m .50758 .443 L .51388 .43806 L .567 .455 0 r
F
.44581 .30855 m .44028 .31739 L .43801 .30992 L .696 .356 0 r
F
.44581 .30855 m .4475 .31549 L .44028 .31739 L F
.43371 .50041 m .43166 .51318 L .42207 .50512 L .461 .36 0 r
F
.43371 .50041 m .44074 .50789 L .43166 .51318 L F
.51442 .25582 m .51161 .25962 L .51275 .25455 L 1 .791 0 r
F
.51442 .25582 m .51276 .26073 L .51161 .25962 L F
.42561 .29459 m .41344 .30452 L .41238 .29469 L .871 .555 0 r
F
.42561 .29459 m .42638 .30324 L .41344 .30452 L F
.51402 .24931 m .51077 .25369 L .51162 .24838 L 1 .638 0 r
F
.51402 .24931 m .51275 .25455 L .51077 .25369 L F
.53547 .55561 m .54602 .55437 L .57815 .55925 L .151 .321 0 r
F
.51559 .55008 m .54602 .55437 L .53547 .55561 L 0 .257 0 r
F
.5055 .54882 m .51559 .55008 L .53547 .55561 L 0 .262 0 r
F
.4594 .33272 m .45853 .34079 L .45535 .33491 L .398 .189 0 r
F
.45717 .3267 m .45535 .33491 L .45237 .32871 L .469 .219 0 r
F
.45717 .3267 m .4594 .33272 L .45535 .33491 L F
.45519 .32046 m .45237 .32871 L .44972 .32223 L .542 .253 0 r
F
.45519 .32046 m .45717 .3267 L .45237 .32871 L F
.46177 .33853 m .46179 .34634 L .45853 .34079 L .312 .158 0 r
F
.4594 .33272 m .46177 .33853 L .45853 .34079 L .398 .189 0 r
F
.46802 .35654 m .47157 .36348 L .46792 .35915 L 0 0 0 r
F
.465 .35159 m .46802 .35654 L .46792 .35915 L 0 .048 0 r
F
.45352 .31404 m .44972 .32223 L .4475 .31549 L .621 .289 0 r
F
.45352 .31404 m .45519 .32046 L .44972 .32223 L F
.4447 .30145 m .43801 .30992 L .43655 .30225 L .793 .402 0 r
F
.4447 .30145 m .44581 .30855 L .43801 .30992 L F
.51276 .26073 m .51066 .26454 L .51161 .25962 L 1 .688 0 r
F
.51276 .26073 m .51135 .26543 L .51066 .26454 L F
.51275 .25455 m .51 .25888 L .51077 .25369 L 1 .617 0 r
F
.51275 .25455 m .51161 .25962 L .51 .25888 L F
.51162 .24838 m .50855 .25314 L .50911 .24779 L 1 .5 0 r
F
.51162 .24838 m .51077 .25369 L .50855 .25314 L F
.48739 .45085 m .49407 .44696 L .49996 .44531 L .342 .394 0 r
F
.48739 .45085 m .4791 .45101 L .49407 .44696 L F
.47293 .53136 m .48543 .54042 L .47534 .53666 L 0 .148 0 r
F
.46493 .52646 m .47293 .53136 L .47534 .53666 L .005 .196 0 r
F
.4642 .3441 m .465 .35159 L .46179 .34634 L .192 .119 0 r
F
.46177 .33853 m .4642 .3441 L .46179 .34634 L .312 .158 0 r
F
.44413 .63477 m .46111 .62775 L .47179 .62771 L .303 .378 0 r
F
.44413 .63477 m .42896 .63271 L .46111 .62775 L F
.49435 .54348 m .51559 .55008 L .5055 .54882 L .246 0 0 r
F
.48543 .54042 m .49435 .54348 L .5055 .54882 L 0 .197 0 r
F
.43596 .29445 m .42638 .30324 L .42561 .29459 L .889 .501 0 r
F
.43596 .29445 m .43655 .30225 L .42638 .30324 L F
.45224 .30748 m .4475 .31549 L .44581 .30855 L .707 .327 0 r
F
.45224 .30748 m .45352 .31404 L .4475 .31549 L F
.47658 .2479 m .47367 .25329 L .47389 .24783 L 1 .354 0 r
F
.47658 .2479 m .47647 .25337 L .47367 .25329 L F
.47929 .24789 m .47647 .25337 L .47658 .2479 L 1 .336 0 r
F
.47929 .24789 m .47927 .25336 L .47647 .25337 L F
.48202 .24783 m .47927 .25336 L .47929 .24789 L 1 .324 0 r
F
.45768 .45658 m .47354 .45048 L .4791 .45101 L .358 .391 0 r
F
.45768 .45658 m .44966 .45376 L .47354 .45048 L F
.6024 .39519 m .57628 .40055 L .58321 .39068 L .932 .931 0 r
F
.60965 .38286 m .6024 .39519 L .58321 .39068 L .906 .879 0 r
F
.6378 .38669 m .6024 .39519 L .60965 .38286 L .819 .857 0 r
F
.47389 .24783 m .47085 .25309 L .47124 .24763 L 1 .382 0 r
F
.47389 .24783 m .47367 .25329 L .47085 .25309 L F
.48202 .24783 m .48205 .25329 L .47927 .25336 L 1 .324 0 r
F
.48476 .24772 m .48205 .25329 L .48202 .24783 L .976 .316 0 r
F
.50911 .24779 m .50618 .25281 L .50652 .24742 L 1 .419 0 r
F
.50911 .24779 m .50855 .25314 L .50618 .25281 L F
.50776 .27232 m .50864 .2749 L .50967 .27091 L .29 0 0 r
F
.50776 .27232 m .50625 .27573 L .50864 .2749 L F
.48476 .24772 m .48483 .25319 L .48205 .25329 L .976 .316 0 r
F
.4875 .24759 m .48483 .25319 L .48476 .24772 L .961 .311 0 r
F
.47124 .24763 m .46801 .25273 L .46863 .24727 L 1 .424 0 r
F
.47124 .24763 m .47085 .25309 L .46801 .25273 L F
.4875 .24759 m .48759 .25306 L .48483 .25319 L .961 .311 0 r
F
.49025 .24746 m .48759 .25306 L .4875 .24759 L .955 .309 0 r
F
.7486 .55311 m .73059 .57304 L .6822 .56624 L .618 .716 0 r
F
.51077 .25369 m .50807 .25841 L .50855 .25314 L 1 .471 0 r
F
.51077 .25369 m .51 .25888 L .50807 .25841 L F
.61852 .5853 m .58587 .58762 L .59856 .57853 L .73 .857 0 r
F
.6336 .57385 m .61852 .5853 L .59856 .57853 L .745 .866 0 r
F
.49025 .24746 m .49034 .25292 L .48759 .25306 L .955 .309 0 r
F
.493 .24733 m .49034 .25292 L .49025 .24746 L .958 .31 0 r
F
.50652 .24742 m .50369 .25264 L .50387 .24722 L 1 .372 0 r
F
.50652 .24742 m .50618 .25281 L .50369 .25264 L F
.493 .24733 m .49308 .25279 L .49034 .25292 L .958 .31 0 r
F
.49574 .24723 m .49308 .25279 L .493 .24733 L .969 .312 0 r
F
.51161 .25962 m .50938 .26396 L .51 .25888 L 1 .57 0 r
F
.51161 .25962 m .51066 .26454 L .50938 .26396 L F
.46863 .24727 m .46515 .25212 L .46608 .24667 L 1 .487 0 r
F
.46863 .24727 m .46801 .25273 L .46515 .25212 L F
.49574 .24723 m .49579 .25268 L .49308 .25279 L .969 .312 0 r
F
.49847 .24716 m .49579 .25268 L .49574 .24723 L .992 .318 0 r
F
.47647 .25337 m .47345 .25882 L .47367 .25329 L 1 .355 0 r
F
.47647 .25337 m .47638 .25888 L .47345 .25882 L F
.47927 .25336 m .47638 .25888 L .47647 .25337 L 1 .337 0 r
F
.50387 .24722 m .50111 .25258 L .50118 .24715 L 1 .345 0 r
F
.50387 .24722 m .50369 .25264 L .50111 .25258 L F
.47927 .25336 m .47925 .25886 L .47638 .25888 L 1 .337 0 r
F
.48205 .25329 m .47925 .25886 L .47927 .25336 L .998 .324 0 r
F
.49847 .24716 m .49847 .25261 L .49579 .25268 L .992 .318 0 r
F
.50118 .24715 m .49847 .25261 L .49847 .24716 L 1 .328 0 r
F
.48205 .25329 m .48209 .25879 L .47925 .25886 L .998 .324 0 r
F
.48483 .25319 m .48209 .25879 L .48205 .25329 L .972 .316 0 r
F
.50118 .24715 m .50111 .25258 L .49847 .25261 L 1 .328 0 r
F
.47367 .25329 m .47047 .25864 L .47085 .25309 L 1 .383 0 r
F
.47367 .25329 m .47345 .25882 L .47047 .25864 L F
.4666 .34944 m .46802 .35654 L .465 .35159 L .016 .062 0 r
F
.4642 .3441 m .4666 .34944 L .465 .35159 L .192 .119 0 r
F
.45138 .30081 m .44581 .30855 L .4447 .30145 L .801 .368 0 r
F
.45138 .30081 m .45224 .30748 L .44581 .30855 L F
.48483 .25319 m .4849 .25868 L .48209 .25879 L .972 .316 0 r
F
.48759 .25306 m .4849 .25868 L .48483 .25319 L .957 .31 0 r
F
.47465 .36751 m .48114 .37304 L .47793 .36994 L .845 .15 0 r
F
.47157 .36348 m .47465 .36751 L .47793 .36994 L .732 .107 0 r
F
.42769 .49236 m .42207 .50512 L .41384 .49627 L .532 .416 0 r
F
.42769 .49236 m .43371 .50041 L .42207 .50512 L F
.50855 .25314 m .50589 .25815 L .50618 .25281 L 1 .394 0 r
F
.50855 .25314 m .50807 .25841 L .50589 .25815 L F
.51135 .26543 m .50995 .26934 L .51066 .26454 L 1 .509 0 r
F
.51135 .26543 m .51028 .26996 L .50995 .26934 L F
.47085 .25309 m .4674 .25829 L .46801 .25273 L 1 .422 0 r
F
.47085 .25309 m .47047 .25864 L .4674 .25829 L F
.44422 .29428 m .43655 .30225 L .43596 .29445 L .898 .451 0 r
F
.44422 .29428 m .4447 .30145 L .43655 .30225 L F
.48759 .25306 m .48769 .25854 L .4849 .25868 L .957 .31 0 r
F
.49034 .25292 m .48769 .25854 L .48759 .25306 L .95 .307 0 r
F
.57628 .40055 m .5574 .40436 L .56346 .39619 L 1 1 0 r
F
.58321 .39068 m .57628 .40055 L .56346 .39619 L 1 .95 0 r
F
.46143 .32516 m .4594 .33272 L .45717 .3267 L .504 .217 0 r
F
.45993 .31911 m .45717 .3267 L .45519 .32046 L .571 .245 0 r
F
.45993 .31911 m .46143 .32516 L .45717 .3267 L F
.49034 .25292 m .49045 .2584 L .48769 .25854 L .95 .307 0 r
F
.49308 .25279 m .49045 .2584 L .49034 .25292 L F
.45866 .31292 m .45519 .32046 L .45352 .31404 L .644 .276 0 r
F
.45866 .31292 m .45993 .31911 L .45519 .32046 L F
.47073 .36122 m .47465 .36751 L .47157 .36348 L .79 .171 0 r
F
.46802 .35654 m .47073 .36122 L .47157 .36348 L 0 0 0 r
F
.64706 .76922 m .6045 .77141 L .62318 .76277 L .563 .574 0 r
F
.66987 .75856 m .64706 .76922 L .62318 .76277 L .578 .623 0 r
F
.46608 .24667 m .46224 .25119 L .46362 .24574 L 1 .577 0 r
F
.46608 .24667 m .46515 .25212 L .46224 .25119 L F
.50618 .25281 m .50354 .25802 L .50369 .25264 L 1 .353 0 r
F
.50618 .25281 m .50589 .25815 L .50354 .25802 L F
.46311 .33107 m .46177 .33853 L .4594 .33272 L .442 .19 0 r
F
.46143 .32516 m .46311 .33107 L .4594 .33272 L .504 .217 0 r
F
.49308 .25279 m .49317 .25826 L .49045 .2584 L .95 .307 0 r
F
.49579 .25268 m .49317 .25826 L .49308 .25279 L .959 .308 0 r
F
.47638 .25888 m .47326 .2644 L .47345 .25882 L 1 .354 0 r
F
.47638 .25888 m .4763 .26444 L .47326 .2644 L F
.47925 .25886 m .4763 .26444 L .47638 .25888 L 1 .336 0 r
F
.51 .25888 m .50768 .26361 L .50807 .25841 L 1 .424 0 r
F
.51 .25888 m .50938 .26396 L .50768 .26361 L F
.46801 .25273 m .46422 .25772 L .46515 .25212 L 1 .479 0 r
F
.46801 .25273 m .4674 .25829 L .46422 .25772 L F
.47925 .25886 m .47925 .2644 L .4763 .26444 L 1 .336 0 r
F
.48209 .25879 m .47925 .2644 L .47925 .25886 L .989 .323 0 r
F
.49579 .25268 m .49586 .25813 L .49317 .25826 L .959 .308 0 r
F
.49847 .25261 m .49586 .25813 L .49579 .25268 L .978 .312 0 r
F
.47345 .25882 m .47012 .26426 L .47047 .25864 L 1 .379 0 r
F
.47345 .25882 m .47326 .2644 L .47012 .26426 L F
.50369 .25264 m .50106 .25799 L .50111 .25258 L 1 .331 0 r
F
.50369 .25264 m .50354 .25802 L .50106 .25799 L F
.48209 .25879 m .48215 .26431 L .47925 .2644 L .989 .323 0 r
F
.4849 .25868 m .48215 .26431 L .48209 .25879 L .965 .314 0 r
F
.49847 .25261 m .49849 .25804 L .49586 .25813 L .978 .312 0 r
F
.50111 .25258 m .49849 .25804 L .49847 .25261 L 1 .319 0 r
F
.50111 .25258 m .50106 .25799 L .49849 .25804 L F
.3467 .46743 m .31289 .48625 L .30547 .46834 L .665 .694 0 r
F
.3467 .46743 m .35159 .48207 L .31289 .48625 L F
.45767 .30664 m .45352 .31404 L .45224 .30748 L .723 .308 0 r
F
.45767 .30664 m .45866 .31292 L .45352 .31404 L F
.54297 .41858 m .53306 .41997 L .53862 .41406 L 1 1 0 r
F
.54297 .41858 m .53524 .42456 L .53306 .41997 L F
.55047 .41184 m .54297 .41858 L .53862 .41406 L F
.4849 .25868 m .48499 .26418 L .48215 .26431 L .965 .314 0 r
F
.48769 .25854 m .48499 .26418 L .4849 .25868 L .949 .308 0 r
F
.47047 .25864 m .46684 .26396 L .4674 .25829 L 1 .415 0 r
F
.47047 .25864 m .47012 .26426 L .46684 .26396 L F
.50967 .27091 m .50961 .27437 L .51028 .26996 L .21 0 0 r
F
.50967 .27091 m .50864 .2749 L .50961 .27437 L F
.35827 .65947 m .33457 .67682 L .3198 .66326 L .539 .58 0 r
F
.35827 .65947 m .36867 .6711 L .33457 .67682 L F
.4649 .33681 m .4642 .3441 L .46177 .33853 L .378 .165 0 r
F
.46311 .33107 m .4649 .33681 L .46177 .33853 L .442 .19 0 r
F
.48769 .25854 m .4878 .26403 L .48499 .26418 L .949 .308 0 r
F
.49045 .2584 m .4878 .26403 L .48769 .25854 L .941 .305 0 r
F
.53524 .42456 m .52755 .42533 L .53306 .41997 L .906 .865 0 r
F
.53524 .42456 m .52759 .42977 L .52755 .42533 L F
.50758 .443 m .50842 .44129 L .51388 .43806 L .394 .407 0 r
F
.50758 .443 m .49996 .44531 L .50842 .44129 L F
.50807 .25841 m .50568 .26343 L .50589 .25815 L 1 .36 0 r
F
.50807 .25841 m .50768 .26361 L .50568 .26343 L F
.49045 .2584 m .49056 .26388 L .4878 .26403 L .941 .305 0 r
F
.49317 .25826 m .49056 .26388 L .49045 .2584 L .939 .303 0 r
F
.45098 .29409 m .4447 .30145 L .44422 .29428 L .9 .41 0 r
F
.45098 .29409 m .45138 .30081 L .4447 .30145 L F
.51066 .26454 m .50894 .26896 L .50938 .26396 L 1 .486 0 r
F
.51066 .26454 m .50995 .26934 L .50894 .26896 L F
.4674 .25829 m .46336 .26346 L .46422 .25772 L 1 .465 0 r
F
.4674 .25829 m .46684 .26396 L .46336 .26346 L F
.4763 .26444 m .47311 .27003 L .47326 .2644 L 1 .349 0 r
F
.4763 .26444 m .47625 .27003 L .47311 .27003 L F
.47925 .2644 m .47625 .27003 L .4763 .26444 L 1 .333 0 r
F
.46515 .25212 m .46088 .25684 L .46224 .25119 L 1 .558 0 r
F
.46515 .25212 m .46422 .25772 L .46088 .25684 L F
.45699 .30028 m .45224 .30748 L .45138 .30081 L .808 .342 0 r
F
.45699 .30028 m .45767 .30664 L .45224 .30748 L F
.49317 .25826 m .49328 .26372 L .49056 .26388 L .939 .303 0 r
F
.49586 .25813 m .49328 .26372 L .49317 .25826 L .945 .302 0 r
F
.47326 .2644 m .46983 .26995 L .47012 .26426 L 1 .372 0 r
F
.47326 .2644 m .47311 .27003 L .46983 .26995 L F
.47925 .2644 m .47928 .26996 L .47625 .27003 L 1 .333 0 r
F
.48215 .26431 m .47928 .26996 L .47925 .2644 L .975 .32 0 r
F
.48215 .26431 m .48222 .26985 L .47928 .26996 L F
.48499 .26418 m .48222 .26985 L .48215 .26431 L .953 .312 0 r
F
.50589 .25815 m .50345 .26336 L .50354 .25802 L 1 .33 0 r
F
.50589 .25815 m .50568 .26343 L .50345 .26336 L F
.49586 .25813 m .49595 .26358 L .49328 .26372 L .945 .302 0 r
F
.49849 .25804 m .49595 .26358 L .49586 .25813 L .958 .304 0 r
F
.47012 .26426 m .46636 .26973 L .46684 .26396 L 1 .404 0 r
F
.47012 .26426 m .46983 .26995 L .46636 .26973 L F
.46886 .35457 m .47073 .36122 L .46802 .35654 L 0 0 0 r
F
.4666 .34944 m .46886 .35457 L .46802 .35654 L .016 .062 0 r
F
.46362 .24574 m .45928 .2498 L .46128 .24436 L 1 .698 0 r
F
.46362 .24574 m .46224 .25119 L .45928 .2498 L F
.49849 .25804 m .49854 .26346 L .49595 .26358 L .958 .304 0 r
F
.50106 .25799 m .49854 .26346 L .49849 .25804 L .982 .308 0 r
F
.48499 .26418 m .4851 .2697 L .48222 .26985 L .953 .312 0 r
F
.4878 .26403 m .4851 .2697 L .48499 .26418 L .938 .306 0 r
F
.50354 .25802 m .50106 .26338 L .50106 .25799 L 1 .315 0 r
F
.50354 .25802 m .50345 .26336 L .50106 .26338 L F
.55702 .60266 m .54191 .60207 L .55285 .59613 L .673 .673 0 r
F
.55702 .60266 m .54201 .60856 L .54191 .60207 L F
.57183 .59568 m .55702 .60266 L .55285 .59613 L .741 .827 0 r
F
.50106 .25799 m .50106 .26338 L .49854 .26346 L .982 .308 0 r
F
.55047 .41184 m .53862 .41406 L .54401 .40759 L 1 1 0 r
F
.5574 .40436 m .55047 .41184 L .54401 .40759 L F
.46673 .34239 m .4666 .34944 L .4642 .3441 L .301 .137 0 r
F
.4649 .33681 m .46673 .34239 L .4642 .3441 L .378 .165 0 r
F
.4878 .26403 m .48793 .26954 L .4851 .2697 L .938 .306 0 r
F
.49056 .26388 m .48793 .26954 L .4878 .26403 L .929 .301 0 r
F
.46684 .26396 m .46261 .26933 L .46336 .26346 L 1 .448 0 r
F
.46684 .26396 m .46636 .26973 L .46261 .26933 L F
.50938 .26396 m .50743 .26876 L .50768 .26361 L 1 .36 0 r
F
.50938 .26396 m .50894 .26896 L .50743 .26876 L F
.39601 .28315 m .39518 .29473 L .37249 .29468 L .885 .714 0 r
F
.41301 .28479 m .39518 .29473 L .39601 .28315 L .934 .671 0 r
F
.41301 .28479 m .41238 .29469 L .39518 .29473 L F
.42606 .2859 m .41238 .29469 L .41301 .28479 L .974 .617 0 r
F
.42606 .2859 m .42561 .29459 L .41238 .29469 L F
.38465 .63945 m .41894 .62974 L .42896 .63271 L .322 .377 0 r
F
.38465 .63945 m .36963 .63331 L .41894 .62974 L F
.37349 .28079 m .37249 .29468 L .34222 .29453 L .833 .743 0 r
F
.39601 .28315 m .37249 .29468 L .37349 .28079 L .885 .714 0 r
F
.50508 .71999 m .53469 .72785 L .51847 .72564 L .193 0 0 r
F
.49147 .71615 m .50508 .71999 L .51847 .72564 L 0 .22 0 r
F
.46422 .25772 m .4596 .26268 L .46088 .25684 L 1 .533 0 r
F
.46422 .25772 m .46336 .26346 L .4596 .26268 L F
.47311 .27003 m .46963 .2757 L .46983 .26995 L 1 .363 0 r
F
.47311 .27003 m .47303 .27572 L .46963 .2757 L F
.47625 .27003 m .47303 .27572 L .47311 .27003 L 1 .343 0 r
F
.49056 .26388 m .4907 .26936 L .48793 .26954 L .929 .301 0 r
F
.49328 .26372 m .4907 .26936 L .49056 .26388 L .925 .298 0 r
F
.47625 .27003 m .47625 .27566 L .47303 .27572 L 1 .343 0 r
F
.47928 .26996 m .47625 .27566 L .47625 .27003 L .985 .328 0 r
F
.45664 .29388 m .45138 .30081 L .45098 .29409 L .899 .378 0 r
F
.45664 .29388 m .45699 .30028 L .45138 .30081 L F
.47928 .26996 m .47934 .27555 L .47625 .27566 L .985 .328 0 r
F
.48222 .26985 m .47934 .27555 L .47928 .26996 L .958 .317 0 r
F
.51028 .26996 m .50953 .27406 L .50995 .26934 L .933 .376 0 r
F
.51028 .26996 m .50961 .27437 L .50953 .27406 L F
.43625 .28664 m .42561 .29459 L .42606 .2859 L .999 .559 0 r
F
.43625 .28664 m .43596 .29445 L .42561 .29459 L F
.46983 .26995 m .46599 .27558 L .46636 .26973 L 1 .391 0 r
F
.46983 .26995 m .46963 .2757 L .46599 .27558 L F
.34325 .2774 m .34222 .29453 L .30146 .29423 L .785 .756 0 r
F
.37349 .28079 m .34222 .29453 L .34325 .2774 L .833 .743 0 r
F
.49328 .26372 m .49341 .26919 L .4907 .26936 L .925 .298 0 r
F
.49595 .26358 m .49341 .26919 L .49328 .26372 L .927 .296 0 r
F
.54201 .60856 m .53127 .60723 L .54191 .60207 L .605 .518 0 r
F
.54201 .60856 m .5274 .61342 L .53127 .60723 L F
.48222 .26985 m .48233 .27541 L .47934 .27555 L .958 .317 0 r
F
.4851 .2697 m .48233 .27541 L .48222 .26985 L .939 .308 0 r
F
.46415 .31806 m .46143 .32516 L .45993 .31911 L .607 .244 0 r
F
.46316 .31204 m .45993 .31911 L .45866 .31292 L .672 .269 0 r
F
.46316 .31204 m .46415 .31806 L .45993 .31911 L F
.44439 .2871 m .43596 .29445 L .43625 .28664 L 1 .504 0 r
F
.44439 .2871 m .44422 .29428 L .43596 .29445 L F
.46238 .30595 m .45866 .31292 L .45767 .30664 L .742 .296 0 r
F
.46238 .30595 m .46316 .31204 L .45866 .31292 L F
.57815 .55925 m .58784 .55459 L .63704 .55734 L .281 .361 0 r
F
.54602 .55437 m .58784 .55459 L .57815 .55925 L .156 .328 0 r
F
.50768 .26361 m .50556 .26867 L .50568 .26343 L 1 .319 0 r
F
.50768 .26361 m .50743 .26876 L .50556 .26867 L F
.49595 .26358 m .49606 .26902 L .49341 .26919 L .927 .296 0 r
F
.49854 .26346 m .49606 .26902 L .49595 .26358 L .934 .295 0 r
F
.4653 .32398 m .46311 .33107 L .46143 .32516 L .548 .22 0 r
F
.46415 .31806 m .4653 .32398 L .46143 .32516 L .607 .244 0 r
F
.46636 .26973 m .46202 .27531 L .46261 .26933 L 1 .427 0 r
F
.46636 .26973 m .46599 .27558 L .46202 .27531 L F
.4851 .2697 m .48524 .27524 L .48233 .27541 L .939 .308 0 r
F
.48793 .26954 m .48524 .27524 L .4851 .2697 L .925 .302 0 r
F
.46183 .29982 m .45767 .30664 L .45699 .30028 L .816 .324 0 r
F
.46183 .29982 m .46238 .30595 L .45767 .30664 L F
.46224 .25119 m .45731 .25551 L .45928 .2498 L 1 .661 0 r
F
.46224 .25119 m .46088 .25684 L .45731 .25551 L F
.6849 .37254 m .6378 .38669 L .64431 .37093 L .739 .797 0 r
F
.45105 .28736 m .44422 .29428 L .44439 .2871 L 1 .455 0 r
F
.45105 .28736 m .45098 .29409 L .44422 .29428 L F
.46336 .26346 m .45849 .26869 L .4596 .26268 L 1 .505 0 r
F
.46336 .26346 m .46261 .26933 L .45849 .26869 L F
.49854 .26346 m .49863 .26888 L .49606 .26902 L .934 .295 0 r
F
.50106 .26338 m .49863 .26888 L .49854 .26346 L .949 .296 0 r
F
.52759 .42977 m .52236 .43015 L .52755 .42533 L .743 .56 0 r
F
.52759 .42977 m .52036 .43425 L .52236 .43015 L F
.50568 .26343 m .50342 .26868 L .50345 .26336 L 1 .304 0 r
F
.50568 .26343 m .50556 .26867 L .50342 .26868 L F
.30215 .27257 m .30146 .29423 L .24618 .29371 L .744 .759 0 r
F
.34325 .2774 m .30146 .29423 L .30215 .27257 L .785 .756 0 r
F
.50625 .27573 m .50814 .27865 L .50864 .2749 L .567 .077 0 r
F
.50814 .27865 m .50826 .27853 L .50864 .2749 L F
.50746 .27868 m .50778 .27867 L .50739 .27894 L .812 .221 0 r
F
.50625 .27573 m .50562 .27873 L .50603 .27872 L .567 .077 0 r
F
.50798 .2784 m .50603 .27872 L .50814 .27865 L F
.50625 .27573 m .50603 .27872 L .50798 .2784 L F
.50577 .27876 m .50566 .2791 L .50566 .27878 L .838 .24 0 r
F
.50562 .27873 m .50561 .27877 L .50814 .27865 L .567 .077 0 r
F
.50739 .27869 m .50739 .27894 L .50577 .27876 L .838 .24 0 r
F
.50561 .27877 m .50557 .27898 L .50806 .27867 L .567 .077 0 r
F
.50561 .27877 m .50806 .27867 L .50814 .27865 L F
.50577 .27876 m .50739 .27894 L .50566 .2791 L .838 .24 0 r
F
.50732 .27386 m .50739 .27869 L .50577 .27876 L F
.50732 .27386 m .50577 .27876 L .50555 .27389 L F
.50577 .27876 m .50566 .27878 L .50555 .27389 L F
.5087 .2739 m .50746 .27868 L .50732 .27386 L .812 .221 0 r
F
.50746 .27868 m .50739 .27894 L .50739 .27869 L F
.50746 .27868 m .50739 .27869 L .50732 .27386 L F
.508 .27851 m .50794 .27888 L .50739 .27894 L F
.50864 .2749 m .50826 .27853 L .5087 .27855 L .703 .143 0 r
F
.50876 .2785 m .50944 .27873 L .5087 .27881 L .76 .194 0 r
F
.50925 .27801 m .50876 .2785 L .50936 .27859 L .703 .143 0 r
F
.50876 .2785 m .50932 .27859 L .50936 .27859 L F
.50864 .2749 m .5087 .27855 L .50925 .27801 L F
.50864 .2749 m .50936 .2786 L .50961 .27437 L F
.50961 .27437 m .5094 .27842 L .50944 .27873 L 1 .32 0 r
F
.50945 .27817 m .50944 .27861 L .50942 .27861 L .76 .194 0 r
F
.5094 .27842 m .50942 .27861 L .50936 .2786 L F
.50945 .27817 m .50942 .27861 L .5094 .27842 L F
.50944 .27861 m .50944 .27873 L .50876 .2785 L F
.5094 .27842 m .50938 .27871 L .50944 .27873 L 1 .32 0 r
F
.50936 .2786 m .50938 .27871 L .5094 .27842 L .703 .143 0 r
F
.50936 .2786 m .5094 .27842 L .50961 .27437 L F
.50953 .27406 m .50945 .27817 L .50876 .2785 L .76 .194 0 r
F
.50945 .27817 m .50936 .2786 L .50876 .2785 L F
.50876 .2785 m .5087 .27855 L .50932 .27859 L .703 .143 0 r
F
.50953 .27406 m .50876 .2785 L .5087 .2739 L .76 .194 0 r
F
.50876 .2785 m .5087 .27881 L .5087 .27855 L F
.50876 .2785 m .5087 .27855 L .5087 .2739 L F
.5087 .27802 m .50826 .27853 L .508 .27851 L .812 .221 0 r
F
.50826 .27853 m .50794 .27888 L .508 .27851 L F
.50936 .27859 m .50823 .27878 L .50938 .27871 L .703 .143 0 r
F
.5087 .27802 m .5087 .27881 L .50794 .27888 L .812 .221 0 r
F
.50826 .27853 m .50823 .27878 L .50936 .27859 L .703 .143 0 r
F
.50814 .27865 m .50696 .27881 L .50823 .27878 L .567 .077 0 r
F
.50696 .27881 m .50557 .27898 L .50656 .27891 L F
.50696 .27881 m .50656 .27891 L .50823 .27878 L F
.5087 .2739 m .5087 .27802 L .50778 .27867 L .812 .221 0 r
F
.5087 .2739 m .50778 .27867 L .50746 .27868 L F
.50814 .27865 m .50823 .27878 L .50826 .27853 L .567 .077 0 r
F
.50106 .26338 m .5011 .26876 L .49863 .26888 L .949 .296 0 r
F
.50345 .26336 m .5011 .26876 L .50106 .26338 L .976 .298 0 r
F
.48793 .26954 m .48808 .27505 L .48524 .27524 L .925 .302 0 r
F
.4907 .26936 m .48808 .27505 L .48793 .26954 L .915 .297 0 r
F
.50345 .26336 m .50342 .26868 L .5011 .26876 L .976 .298 0 r
F
.4858 .62682 m .49158 .6225 L .50164 .62027 L .309 .384 0 r
F
.4858 .62682 m .47179 .62771 L .49158 .6225 L F
.46151 .29366 m .45699 .30028 L .45664 .29388 L .896 .353 0 r
F
.46151 .29366 m .46183 .29982 L .45699 .30028 L F
.46658 .3298 m .4649 .33681 L .46311 .33107 L .495 .198 0 r
F
.4653 .32398 m .46658 .3298 L .46311 .33107 L .548 .22 0 r
F
.45664 .28748 m .45098 .29409 L .45105 .28736 L .996 .415 0 r
F
.45664 .28748 m .45664 .29388 L .45098 .29409 L F
.4907 .26936 m .49086 .27486 L .48808 .27505 L .915 .297 0 r
F
.49341 .26919 m .49086 .27486 L .4907 .26936 L .91 .293 0 r
F
.50995 .26934 m .5087 .2739 L .50894 .26896 L 1 .346 0 r
F
.50995 .26934 m .50953 .27406 L .5087 .2739 L F
.46261 .26933 m .45759 .27485 L .45849 .26869 L 1 .475 0 r
F
.46261 .26933 m .46202 .27531 L .45759 .27485 L F
.46853 .34781 m .46886 .35457 L .4666 .34944 L .203 .101 0 r
F
.46673 .34239 m .46853 .34781 L .4666 .34944 L .301 .137 0 r
F
.48036 .53569 m .49435 .54348 L .48543 .54042 L .379 0 0 r
F
.47293 .53136 m .48036 .53569 L .48543 .54042 L 0 .148 0 r
F
.46145 .2875 m .45664 .29388 L .45664 .28748 L .98 .383 0 r
F
.46145 .2875 m .46151 .29366 L .45664 .29388 L F
.49341 .26919 m .49357 .27466 L .49086 .27486 L .91 .293 0 r
F
.49606 .26902 m .49357 .27466 L .49341 .26919 L .907 .29 0 r
F
.46088 .25684 m .45547 .26149 L .45731 .25551 L 1 .62 0 r
F
.46088 .25684 m .4596 .26268 L .45547 .26149 L F
.30215 .27257 m .24618 .29371 L .24569 .26572 L .744 .759 0 r
F
.49606 .26902 m .49622 .27447 L .49357 .27466 L .907 .29 0 r
F
.49863 .26888 m .49622 .27447 L .49606 .26902 L .907 .287 0 r
F
.46128 .24436 m .45624 .24777 L .45909 .24234 L 1 .838 0 r
F
.46128 .24436 m .45928 .2498 L .45624 .24777 L F
.4657 .28744 m .46151 .29366 L .46145 .2875 L .962 .359 0 r
F
.46795 .3355 m .46673 .34239 L .4649 .33681 L .446 .178 0 r
F
.46658 .3298 m .46795 .3355 L .4649 .33681 L .495 .198 0 r
F
.46581 .29343 m .46183 .29982 L .46151 .29366 L .892 .335 0 r
F
.4657 .28744 m .46581 .29343 L .46151 .29366 L .962 .359 0 r
F
.4661 .29942 m .46238 .30595 L .46183 .29982 L .825 .312 0 r
F
.46581 .29343 m .4661 .29942 L .46183 .29982 L .892 .335 0 r
F
.46656 .30539 m .46316 .31204 L .46238 .30595 L .761 .289 0 r
F
.4661 .29942 m .46656 .30539 L .46238 .30595 L .825 .312 0 r
F
.50894 .26896 m .50732 .27386 L .50743 .26876 L 1 .286 0 r
F
.50894 .26896 m .5087 .2739 L .50732 .27386 L F
.46954 .28733 m .46581 .29343 L .4657 .28744 L .945 .34 0 r
F
.57183 .59568 m .55285 .59613 L .56364 .58939 L .741 .827 0 r
F
.58587 .58762 m .57183 .59568 L .56364 .58939 L .803 .924 0 r
F
.4672 .31133 m .46415 .31806 L .46316 .31204 L .702 .268 0 r
F
.46656 .30539 m .4672 .31133 L .46316 .31204 L .761 .289 0 r
F
.49863 .26888 m .49877 .27429 L .49622 .27447 L .907 .287 0 r
F
.5011 .26876 m .49877 .27429 L .49863 .26888 L .911 .284 0 r
F
.47465 .36751 m .47703 .37131 L .48114 .37304 L .845 .15 0 r
F
.47303 .36569 m .47703 .37131 L .47465 .36751 L 1 .223 0 r
F
.4719 .3631 m .47303 .36569 L .47465 .36751 L .79 .171 0 r
F
.47303 .36569 m .47482 .36999 L .47703 .37131 L 1 .223 0 r
F
.47262 .36429 m .47416 .36828 L .47303 .36569 L .902 .257 0 r
F
.47416 .36828 m .47482 .36999 L .47303 .36569 L F
.47073 .36122 m .47303 .36569 L .4719 .3631 L .79 .171 0 r
F
.4596 .26268 m .45384 .2677 L .45547 .26149 L 1 .578 0 r
F
.4596 .26268 m .45849 .26869 L .45384 .2677 L F
.47944 .28117 m .47959 .2868 L .47642 .287 L .933 .315 0 r
F
.48246 .28099 m .47959 .2868 L .47944 .28117 L .918 .306 0 r
F
.46954 .28733 m .46969 .29319 L .46581 .29343 L .945 .34 0 r
F
.47309 .28718 m .46969 .29319 L .46954 .28733 L .93 .326 0 r
F
.46969 .29319 m .4661 .29942 L .46581 .29343 L .888 .322 0 r
F
.5011 .26876 m .5012 .27412 L .49877 .27429 L .911 .284 0 r
F
.50342 .26868 m .5012 .27412 L .5011 .26876 L .921 .28 0 r
F
.50743 .26876 m .50555 .27389 L .50556 .26867 L .979 .277 0 r
F
.50743 .26876 m .50732 .27386 L .50555 .27389 L F
.47089 .35951 m .47303 .36569 L .47073 .36122 L 0 0 0 r
F
.46886 .35457 m .47089 .35951 L .47073 .36122 L F
.46798 .31722 m .4653 .32398 L .46415 .31806 L .647 .247 0 r
F
.4672 .31133 m .46798 .31722 L .46415 .31806 L .702 .268 0 r
F
.45849 .26869 m .45252 .27412 L .45384 .2677 L 1 .535 0 r
F
.45849 .26869 m .45759 .27485 L .45252 .27412 L F
.5574 .40436 m .54401 .40759 L .54897 .40057 L 1 1 0 r
F
.56346 .39619 m .5574 .40436 L .54897 .40057 L F
.50342 .26868 m .50348 .27399 L .5012 .27412 L .921 .28 0 r
F
.50556 .26867 m .50348 .27399 L .50342 .26868 L .94 .278 0 r
F
.47309 .28718 m .47326 .29295 L .46969 .29319 L .93 .326 0 r
F
.47642 .287 m .47326 .29295 L .47309 .28718 L .916 .315 0 r
F
.50556 .26867 m .50555 .27389 L .50348 .27399 L .94 .278 0 r
F
.48246 .28099 m .48264 .28659 L .47959 .2868 L .918 .306 0 r
F
.40281 .47662 m .38706 .49063 L .38073 .47895 L .669 .586 0 r
F
.40281 .47662 m .40732 .48672 L .38706 .49063 L F
.46996 .29905 m .46656 .30539 L .4661 .29942 L .833 .304 0 r
F
.46969 .29319 m .46996 .29905 L .4661 .29942 L .888 .322 0 r
F
.39475 .66681 m .38253 .6818 L .36867 .6711 L .508 .511 0 r
F
.39475 .66681 m .40476 .67633 L .38253 .6818 L F
.47326 .29295 m .46996 .29905 L .46969 .29319 L .884 .312 0 r
F
.47642 .287 m .47661 .2927 L .47326 .29295 L .916 .315 0 r
F
.47959 .2868 m .47661 .2927 L .47642 .287 L .905 .307 0 r
F
.46888 .32305 m .46658 .3298 L .4653 .32398 L .598 .228 0 r
F
.46798 .31722 m .46888 .32305 L .4653 .32398 L .647 .247 0 r
F
.47037 .30491 m .4672 .31133 L .46656 .30539 L .781 .286 0 r
F
.46996 .29905 m .47037 .30491 L .46656 .30539 L .833 .304 0 r
F
.46934 .34109 m .46853 .34781 L .46673 .34239 L .4 .159 0 r
F
.46795 .3355 m .46934 .34109 L .46673 .34239 L .446 .178 0 r
F
.45928 .2498 m .45343 .25358 L .45624 .24777 L 1 .786 0 r
F
.45928 .2498 m .45731 .25551 L .45343 .25358 L F
.47959 .2868 m .4798 .29245 L .47661 .2927 L .905 .307 0 r
F
.48264 .28659 m .4798 .29245 L .47959 .2868 L .895 .3 0 r
F
.47326 .29295 m .47353 .29872 L .46996 .29905 L .884 .312 0 r
F
.47661 .2927 m .47353 .29872 L .47326 .29295 L .881 .304 0 r
F
.47353 .29872 m .47037 .30491 L .46996 .29905 L .84 .298 0 r
F
.50961 .27437 m .50944 .27873 L .50953 .27406 L 1 .32 0 r
F
.47024 .35307 m .47089 .35951 L .46886 .35457 L .072 .052 0 r
F
.46853 .34781 m .47024 .35307 L .46886 .35457 L .203 .101 0 r
F
.47703 .37131 m .48324 .37593 L .48114 .37304 L .893 .15 0 r
F
.47089 .31075 m .46798 .31722 L .4672 .31133 L .732 .268 0 r
F
.47037 .30491 m .47089 .31075 L .4672 .31133 L .781 .286 0 r
F
.46356 .70079 m .47666 .7116 L .46122 .70625 L .04 .231 0 r
F
.45213 .6946 m .46122 .70625 L .44573 .70007 L .183 .261 0 r
F
.45213 .6946 m .46356 .70079 L .46122 .70625 L F
.46988 .3288 m .46795 .3355 L .46658 .3298 L .554 .21 0 r
F
.46888 .32305 m .46988 .3288 L .46658 .3298 L .598 .228 0 r
F
.48264 .28659 m .48286 .2922 L .4798 .29245 L .895 .3 0 r
F
.48559 .28636 m .48286 .2922 L .48264 .28659 L .887 .295 0 r
F
.44111 .68778 m .44573 .70007 L .43079 .69301 L .297 .298 0 r
F
.44111 .68778 m .45213 .6946 L .44573 .70007 L F
.47661 .2927 m .47687 .29841 L .47353 .29872 L .881 .304 0 r
F
.4798 .29245 m .47687 .29841 L .47661 .2927 L .877 .299 0 r
F
.45384 .2677 m .45252 .27412 L .44658 .273 L 1 .608 0 r
F
.47389 .30449 m .47089 .31075 L .47037 .30491 L .798 .284 0 r
F
.47353 .29872 m .47389 .30449 L .47037 .30491 L .84 .298 0 r
F
.42294 .48381 m .41384 .49627 L .40732 .48672 L .609 .475 0 r
F
.42294 .48381 m .42769 .49236 L .41384 .49627 L F
.45731 .25551 m .4508 .25975 L .45343 .25358 L 1 .726 0 r
F
.45731 .25551 m .45547 .26149 L .4508 .25975 L F
.47687 .29841 m .47389 .30449 L .47353 .29872 L .846 .294 0 r
F
.48559 .28636 m .48582 .29194 L .48286 .2922 L .887 .295 0 r
F
.48847 .28613 m .48582 .29194 L .48559 .28636 L .878 .29 0 r
F
.47152 .31655 m .46888 .32305 L .46798 .31722 L .688 .252 0 r
F
.47089 .31075 m .47152 .31655 L .46798 .31722 L .732 .268 0 r
F
.45994 .51663 m .46493 .52646 L .45667 .52093 L .123 .186 0 r
F
.45392 .51053 m .45667 .52093 L .4485 .51474 L .272 .222 0 r
F
.45392 .51053 m .45994 .51663 L .45667 .52093 L F
.4482 .50394 m .4485 .51474 L .44074 .50789 L .377 .263 0 r
F
.4482 .50394 m .45392 .51053 L .4485 .51474 L F
.4798 .29245 m .48006 .29811 L .47687 .29841 L .877 .299 0 r
F
.48286 .2922 m .48006 .29811 L .4798 .29245 L .873 .294 0 r
F
.45384 .2677 m .44658 .273 L .44848 .26624 L 1 .608 0 r
F
.45547 .26149 m .45384 .2677 L .44848 .26624 L 1 .665 0 r
F
.45547 .26149 m .44848 .26624 L .4508 .25975 L F
.5274 .61342 m .52136 .61167 L .53127 .60723 L .505 .439 0 r
F
.5274 .61342 m .51375 .61729 L .52136 .61167 L F
.49323 .27997 m .50099 .28167 L .50083 .27936 L .286 0 0 r
F
.49323 .27997 m .49331 .28105 L .50099 .28167 L F
.48847 .28613 m .48871 .29168 L .48582 .29194 L .878 .29 0 r
F
.49127 .28588 m .48871 .29168 L .48847 .28613 L .869 .285 0 r
F
.47093 .33448 m .46934 .34109 L .46795 .3355 L .516 .195 0 r
F
.46988 .3288 m .47093 .33448 L .46795 .3355 L .554 .21 0 r
F
.47687 .29841 m .4772 .30412 L .47389 .30449 L .846 .294 0 r
F
.48006 .29811 m .4772 .30412 L .47687 .29841 L .85 .29 0 r
F
.47072 .34655 m .47024 .35307 L .46853 .34781 L .354 .139 0 r
F
.46934 .34109 m .47072 .34655 L .46853 .34781 L .4 .159 0 r
F
.47434 .31025 m .47152 .31655 L .47089 .31075 L .76 .271 0 r
F
.47389 .30449 m .47434 .31025 L .47089 .31075 L .798 .284 0 r
F
.48286 .2922 m .48312 .29782 L .48006 .29811 L .873 .294 0 r
F
.48582 .29194 m .48312 .29782 L .48286 .2922 L .868 .29 0 r
F
.47225 .32231 m .46988 .3288 L .46888 .32305 L .648 .237 0 r
F
.47152 .31655 m .47225 .32231 L .46888 .32305 L .688 .252 0 r
F
.4772 .30412 m .47434 .31025 L .47389 .30449 L .813 .283 0 r
F
.49127 .28588 m .49152 .29141 L .48871 .29168 L .869 .285 0 r
F
.49399 .28563 m .49152 .29141 L .49127 .28588 L .859 .279 0 r
F
.48582 .29194 m .48609 .29753 L .48312 .29782 L .868 .29 0 r
F
.48871 .29168 m .48609 .29753 L .48582 .29194 L .862 .286 0 r
F
.48006 .29811 m .48037 .30377 L .4772 .30412 L .85 .29 0 r
F
.48312 .29782 m .48037 .30377 L .48006 .29811 L .852 .288 0 r
F
.47487 .31599 m .47225 .32231 L .47152 .31655 L .724 .258 0 r
F
.47434 .31025 m .47487 .31599 L .47152 .31655 L .76 .271 0 r
F
.58321 .39068 m .56346 .39619 L .56837 .38743 L 1 .95 0 r
F
.58827 .38012 m .58321 .39068 L .56837 .38743 L 1 .879 0 r
F
.60965 .38286 m .58321 .39068 L .58827 .38012 L .906 .879 0 r
F
.49399 .28563 m .49426 .29114 L .49152 .29141 L .859 .279 0 r
F
.49664 .28538 m .49426 .29114 L .49399 .28563 L .845 .273 0 r
F
.45909 .24234 m .45309 .24485 L .45711 .23944 L 1 .974 0 r
F
.45909 .24234 m .45624 .24777 L .45309 .24485 L F
.4772 .30412 m .4776 .30982 L .47434 .31025 L .813 .283 0 r
F
.48037 .30377 m .4776 .30982 L .4772 .30412 L .824 .282 0 r
F
.47304 .32801 m .47093 .33448 L .46988 .3288 L .613 .223 0 r
F
.47225 .32231 m .47304 .32801 L .46988 .3288 L .648 .237 0 r
F
.50566 .2791 m .50387 .28459 L .50363 .27928 L .776 .234 0 r
F
.50566 .2791 m .50591 .28431 L .50387 .28459 L F
.50083 .27936 m .50578 .28219 L .50557 .27898 L .565 .02 0 r
F
.50083 .27936 m .50099 .28167 L .50578 .28219 L F
.4776 .30982 m .47487 .31599 L .47434 .31025 L .783 .273 0 r
F
.48871 .29168 m .48898 .29724 L .48609 .29753 L .862 .286 0 r
F
.49152 .29141 m .48898 .29724 L .48871 .29168 L .854 .281 0 r
F
.47201 .34007 m .47072 .34655 L .46934 .34109 L .484 .181 0 r
F
.47093 .33448 m .47201 .34007 L .46934 .34109 L .516 .195 0 r
F
.48312 .29782 m .48342 .30344 L .48037 .30377 L .852 .288 0 r
F
.48609 .29753 m .48342 .30344 L .48312 .29782 L .851 .285 0 r
F
.46603 .52225 m .47293 .53136 L .46493 .52646 L 0 .136 0 r
F
.45994 .51663 m .46603 .52225 L .46493 .52646 L .123 .186 0 r
F
.44303 .4969 m .44074 .50789 L .43371 .50041 L .457 .311 0 r
F
.44303 .4969 m .4482 .50394 L .44074 .50789 L F
.49664 .28538 m .49692 .29085 L .49426 .29114 L .845 .273 0 r
F
.49919 .28512 m .49692 .29085 L .49664 .28538 L .828 .265 0 r
F
.44848 .26624 m .44658 .273 L .4394 .27137 L 1 .688 0 r
F
.47089 .35951 m .47262 .36429 L .47303 .36569 L 0 0 0 r
F
.47178 .3582 m .47262 .36429 L .47089 .35951 L F
.47024 .35307 m .47178 .3582 L .47089 .35951 L .072 .052 0 r
F
.50739 .27894 m .50591 .28431 L .50566 .2791 L .717 .212 0 r
F
.41604 .45832 m .44577 .45029 L .44966 .45376 L .394 .406 0 r
F
.41604 .45832 m .4099 .45142 L .44577 .45029 L F
.49152 .29141 m .4918 .29695 L .48898 .29724 L .854 .281 0 r
F
.49426 .29114 m .4918 .29695 L .49152 .29141 L .843 .276 0 r
F
.48037 .30377 m .48073 .30943 L .4776 .30982 L .824 .282 0 r
F
.48342 .30344 m .48073 .30943 L .48037 .30377 L .832 .282 0 r
F
.47546 .3217 m .47304 .32801 L .47225 .32231 L .693 .246 0 r
F
.47487 .31599 m .47546 .3217 L .47225 .32231 L .724 .258 0 r
F
.50739 .27894 m .50764 .28401 L .50591 .28431 L .717 .212 0 r
F
.5087 .27881 m .50764 .28401 L .50739 .27894 L .613 .178 0 r
F
.5087 .27881 m .50895 .28371 L .50764 .28401 L F
.50557 .27898 m .50846 .28263 L .50823 .27878 L .845 .14 0 r
F
.50557 .27898 m .50578 .28219 L .50846 .28263 L F
.48609 .29753 m .48639 .30313 L .48342 .30344 L .851 .285 0 r
F
.48898 .29724 m .48639 .30313 L .48609 .29753 L .848 .282 0 r
F
.49919 .28512 m .49948 .29056 L .49692 .29085 L .828 .265 0 r
F
.4776 .30982 m .47806 .31551 L .47487 .31599 L .783 .273 0 r
F
.48073 .30943 m .47806 .31551 L .4776 .30982 L .801 .275 0 r
F
.47806 .31551 m .47546 .3217 L .47487 .31599 L .755 .263 0 r
F
.47202 .35192 m .47178 .3582 L .47024 .35307 L .309 .119 0 r
F
.47072 .34655 m .47202 .35192 L .47024 .35307 L .354 .139 0 r
F
.47387 .33367 m .47201 .34007 L .47093 .33448 L .585 .212 0 r
F
.47304 .32801 m .47387 .33367 L .47093 .33448 L .613 .223 0 r
F
.50944 .27873 m .50895 .28371 L .5087 .27881 L .412 .113 0 r
F
.50944 .27873 m .50968 .28338 L .50895 .28371 L F
.50823 .27878 m .50962 .28303 L .50938 .27871 L 1 .244 0 r
F
.50823 .27878 m .50846 .28263 L .50962 .28303 L F
.49426 .29114 m .49455 .29665 L .4918 .29695 L .843 .276 0 r
F
.49692 .29085 m .49455 .29665 L .49426 .29114 L .828 .269 0 r
F
.31033 .6486 m .26883 .66834 L .2545 .65061 L .551 .614 0 r
F
.31033 .6486 m .3198 .66326 L .26883 .66834 L F
.50938 .27871 m .50968 .28338 L .50944 .27873 L .791 .285 0 r
F
.50938 .27871 m .50962 .28303 L .50968 .28338 L F
.48342 .30344 m .48377 .30907 L .48073 .30943 L .832 .282 0 r
F
.48639 .30313 m .48377 .30907 L .48342 .30344 L .835 .28 0 r
F
.45624 .24777 m .44912 .25079 L .45309 .24485 L 1 .918 0 r
F
.45624 .24777 m .45343 .25358 L .44912 .25079 L F
.48898 .29724 m .48928 .30282 L .48639 .30313 L .848 .282 0 r
F
.4918 .29695 m .48928 .30282 L .48898 .29724 L .841 .278 0 r
F
.56346 .39619 m .54897 .40057 L .55328 .39306 L 1 1 0 r
F
.56837 .38743 m .56346 .39619 L .55328 .39306 L 1 .935 0 r
F
.47497 .70634 m .49147 .71615 L .47666 .7116 L 0 .191 0 r
F
.46356 .70079 m .47497 .70634 L .47666 .7116 L .04 .231 0 r
F
.44848 .26624 m .4394 .27137 L .4421 .26411 L 1 .688 0 r
F
.4508 .25975 m .44848 .26624 L .4421 .26411 L 1 .762 0 r
F
.43094 .68031 m .43079 .69301 L .41695 .68509 L .386 .351 0 r
F
.43094 .68031 m .44111 .68778 L .43079 .69301 L F
.56347 .78577 m .54558 .78587 L .56086 .77996 L .483 .435 0 r
F
.56347 .78577 m .54264 .79152 L .54558 .78587 L F
.58434 .77907 m .56347 .78577 L .56086 .77996 L .552 .492 0 r
F
.47611 .32737 m .47387 .33367 L .47304 .32801 L .667 .236 0 r
F
.47546 .3217 m .47611 .32737 L .47304 .32801 L .693 .246 0 r
F
.47703 .37131 m .47861 .37495 L .48324 .37593 L .893 .15 0 r
F
.47482 .36999 m .47861 .37495 L .47703 .37131 L 1 .225 0 r
F
.47308 .34558 m .47202 .35192 L .47072 .34655 L .461 .17 0 r
F
.47201 .34007 m .47308 .34558 L .47072 .34655 L .484 .181 0 r
F
.48073 .30943 m .48114 .31508 L .47806 .31551 L .801 .275 0 r
F
.48377 .30907 m .48114 .31508 L .48073 .30943 L .814 .276 0 r
F
.49692 .29085 m .49723 .29634 L .49455 .29665 L .828 .269 0 r
F
.49948 .29056 m .49723 .29634 L .49692 .29085 L .807 .26 0 r
F
.4918 .29695 m .49211 .3025 L .48928 .30282 L .841 .278 0 r
F
.49455 .29665 m .49211 .3025 L .4918 .29695 L .83 .273 0 r
F
.47856 .32118 m .47611 .32737 L .47546 .3217 L .732 .255 0 r
F
.47806 .31551 m .47856 .32118 L .47546 .3217 L .755 .263 0 r
F
.48114 .31508 m .47856 .32118 L .47806 .31551 L .78 .268 0 r
F
.48639 .30313 m .48672 .30873 L .48377 .30907 L .835 .28 0 r
F
.48928 .30282 m .48672 .30873 L .48639 .30313 L .835 .278 0 r
F
.45343 .25358 m .4454 .25723 L .44912 .25079 L 1 .84 0 r
F
.45343 .25358 m .4508 .25975 L .4454 .25723 L F
.4508 .25975 m .4421 .26411 L .4454 .25723 L 1 .762 0 r
F
.49996 .44531 m .50424 .44405 L .50842 .44129 L .197 .344 0 r
F
.49996 .44531 m .49407 .44696 L .50424 .44405 L F
.58587 .58762 m .56364 .58939 L .57381 .58185 L .803 .924 0 r
F
.59856 .57853 m .58587 .58762 L .57381 .58185 L .844 .958 0 r
F
.47473 .33926 m .47308 .34558 L .47201 .34007 L .564 .202 0 r
F
.47387 .33367 m .47473 .33926 L .47201 .34007 L .585 .212 0 r
F
.49948 .29056 m .49983 .29601 L .49723 .29634 L .807 .26 0 r
F
.50193 .29024 m .49983 .29601 L .49948 .29056 L .776 .249 0 r
F
.48377 .30907 m .48414 .3147 L .48114 .31508 L .814 .276 0 r
F
.48672 .30873 m .48414 .3147 L .48377 .30907 L .821 .276 0 r
F
.49455 .29665 m .49489 .30218 L .49211 .3025 L .83 .273 0 r
F
.49723 .29634 m .49489 .30218 L .49455 .29665 L .814 .266 0 r
F
.48928 .30282 m .48962 .3084 L .48672 .30873 L .835 .278 0 r
F
.49211 .3025 m .48962 .3084 L .48928 .30282 L .83 .275 0 r
F
.47679 .33301 m .47473 .33926 L .47387 .33367 L .648 .227 0 r
F
.47611 .32737 m .47679 .33301 L .47387 .33367 L .667 .236 0 r
F
.48114 .31508 m .48159 .32073 L .47856 .32118 L .78 .268 0 r
F
.48414 .3147 m .48159 .32073 L .48114 .31508 L .798 .271 0 r
F
.53862 .41406 m .53068 .41667 L .53466 .4108 L 1 1 0 r
F
.53862 .41406 m .53306 .41997 L .53068 .41667 L F
.54401 .40759 m .53862 .41406 L .53466 .4108 L F
.50193 .29024 m .50231 .29565 L .49983 .29601 L .776 .249 0 r
F
.50421 .2899 m .50231 .29565 L .50193 .29024 L .732 .233 0 r
F
.47856 .32118 m .47911 .32683 L .47611 .32737 L .732 .255 0 r
F
.48159 .32073 m .47911 .32683 L .47856 .32118 L .763 .261 0 r
F
.47911 .32683 m .47679 .33301 L .47611 .32737 L .713 .247 0 r
F
.48672 .30873 m .48708 .31434 L .48414 .3147 L .821 .276 0 r
F
.48962 .3084 m .48708 .31434 L .48672 .30873 L .824 .275 0 r
F
.49723 .29634 m .49759 .30184 L .49489 .30218 L .814 .266 0 r
F
.49983 .29601 m .49759 .30184 L .49723 .29634 L .79 .257 0 r
F
.37743 .4667 m .35159 .48207 L .3467 .46743 L .703 .68 0 r
F
.37743 .4667 m .38073 .47895 L .35159 .48207 L F
.49211 .3025 m .49246 .30807 L .48962 .3084 L .83 .275 0 r
F
.49489 .30218 m .49246 .30807 L .49211 .3025 L .819 .27 0 r
F
.47178 .3582 m .47311 .36322 L .47262 .36429 L 0 0 0 r
F
.47321 .35718 m .47311 .36322 L .47178 .3582 L .275 .101 0 r
F
.47202 .35192 m .47321 .35718 L .47178 .3582 L .309 .119 0 r
F
.4791 .45101 m .49021 .44813 L .49407 .44696 L .227 .358 0 r
F
.4791 .45101 m .47354 .45048 L .49021 .44813 L F
.51559 .55008 m .52316 .55073 L .54602 .55437 L 0 .257 0 r
F
.49581 .54394 m .50171 .54596 L .51559 .55008 L .246 0 0 r
F
.49435 .54348 m .50171 .54596 L .49581 .54394 L F
.50719 .54801 m .51052 .54979 L .51129 .54984 L .285 0 0 r
F
.5056 .5473 m .50719 .54801 L .50814 .54817 L .293 0 0 r
F
.50171 .54596 m .52316 .55073 L .51559 .55008 L F
.50171 .54596 m .50814 .54817 L .52316 .55073 L F
.50719 .54801 m .52782 .55097 L .52316 .55073 L .285 0 0 r
F
.50719 .54801 m .51129 .54984 L .52782 .55097 L F
.50171 .54596 m .50719 .54801 L .5056 .5473 L .293 0 0 r
F
.47409 .35101 m .47321 .35718 L .47202 .35192 L .448 .161 0 r
F
.47308 .34558 m .47409 .35101 L .47202 .35192 L .461 .17 0 r
F
.47328 .366 m .47398 .36896 L .47482 .36999 L .902 .257 0 r
F
.4742 .36923 m .47602 .37418 L .47482 .36999 L 1 .311 0 r
F
.47398 .36896 m .47431 .36979 L .4742 .36923 L F
.47431 .36979 m .47602 .37418 L .4742 .36923 L F
.47398 .36896 m .47492 .37355 L .47602 .37418 L F
.4746 .37131 m .4749 .37304 L .47492 .37355 L 0 0 0 r
F
.47416 .36815 m .47476 .37213 L .4746 .37131 L F
.47476 .37213 m .4749 .37304 L .4746 .37131 L F
.47416 .36815 m .47469 .37194 L .47398 .36896 L F
.47469 .37194 m .47492 .37355 L .47398 .36896 L F
.47262 .36429 m .47398 .36896 L .47328 .366 L .902 .257 0 r
F
.47311 .36322 m .47398 .36896 L .47262 .36429 L 0 0 0 r
F
.4394 .27137 m .42772 .27732 L .43051 .26899 L 1 .693 0 r
F
.4421 .26411 m .4394 .27137 L .43051 .26899 L 1 .77 0 r
F
.48414 .3147 m .48455 .32033 L .48159 .32073 L .798 .271 0 r
F
.48708 .31434 m .48455 .32033 L .48414 .3147 L .81 .272 0 r
F
.53306 .41997 m .52675 .42214 L .53068 .41667 L 1 .924 0 r
F
.53306 .41997 m .52755 .42533 L .52675 .42214 L F
.54401 .40759 m .53466 .4108 L .5385 .40453 L 1 1 0 r
F
.54897 .40057 m .54401 .40759 L .5385 .40453 L F
.50421 .2899 m .50465 .29524 L .50231 .29565 L .732 .233 0 r
F
.50629 .28953 m .50465 .29524 L .50421 .2899 L .669 .212 0 r
F
.50968 .28338 m .50944 .28863 L .50895 .28371 L .285 .078 0 r
F
.47557 .3448 m .47409 .35101 L .47308 .34558 L .552 .195 0 r
F
.47473 .33926 m .47557 .3448 L .47308 .34558 L .564 .202 0 r
F
.48962 .3084 m .48997 .31399 L .48708 .31434 L .824 .275 0 r
F
.49246 .30807 m .48997 .31399 L .48962 .3084 L .821 .273 0 r
F
.43861 .48944 m .43371 .50041 L .42769 .49236 L .535 .364 0 r
F
.43861 .48944 m .44303 .4969 L .43371 .50041 L F
.49983 .29601 m .50022 .30148 L .49759 .30184 L .79 .257 0 r
F
.50231 .29565 m .50022 .30148 L .49983 .29601 L .756 .245 0 r
F
.49489 .30218 m .49525 .30773 L .49246 .30807 L .819 .27 0 r
F
.49759 .30184 m .49525 .30773 L .49489 .30218 L .803 .264 0 r
F
.47194 .52742 m .48036 .53569 L .47293 .53136 L 0 .063 0 r
F
.46603 .52225 m .47194 .52742 L .47293 .53136 L 0 .136 0 r
F
.48159 .32073 m .48206 .32636 L .47911 .32683 L .763 .261 0 r
F
.48455 .32033 m .48206 .32636 L .48159 .32073 L .786 .266 0 r
F
.43051 .26899 m .42772 .27732 L .41533 .27503 L 1 .758 0 r
F
.47748 .33861 m .47557 .3448 L .47473 .33926 L .635 .221 0 r
F
.47679 .33301 m .47748 .33861 L .47473 .33926 L .648 .227 0 r
F
.47911 .32683 m .47967 .33246 L .47679 .33301 L .713 .247 0 r
F
.48206 .32636 m .47967 .33246 L .47911 .32683 L .75 .256 0 r
F
.47967 .33246 m .47748 .33861 L .47679 .33301 L .7 .241 0 r
F
.58434 .77907 m .56086 .77996 L .57617 .77335 L .552 .492 0 r
F
.6045 .77141 m .58434 .77907 L .57617 .77335 L .596 .584 0 r
F
.50968 .28338 m .51027 .28807 L .50944 .28863 L .285 .078 0 r
F
.50846 .28263 m .50934 .28653 L .51011 .2872 L 1 .253 0 r
F
.50962 .28303 m .50991 .2853 L .50968 .28338 L 0 0 0 r
F
.50991 .2853 m .51027 .28807 L .50985 .28475 L F
.50991 .2853 m .50985 .28475 L .50968 .28338 L F
.50981 .28453 m .51033 .28738 L .51027 .28807 L F
.50962 .28303 m .51033 .28738 L .50981 .28453 L F
.50934 .28653 m .51085 .29024 L .51033 .28738 L .732 .18 0 r
F
.51085 .29024 m .51149 .29183 L .51033 .28738 L F
.51006 .2867 m .51011 .2872 L .51033 .28738 L 1 .253 0 r
F
.50846 .28263 m .51011 .2872 L .51006 .2867 L F
.48708 .31434 m .48746 .31995 L .48455 .32033 L .81 .272 0 r
F
.48997 .31399 m .48746 .31995 L .48708 .31434 L .815 .273 0 r
F
.50629 .28953 m .50679 .29479 L .50465 .29524 L .669 .212 0 r
F
.49246 .30807 m .49282 .31365 L .48997 .31399 L .821 .273 0 r
F
.49525 .30773 m .49282 .31365 L .49246 .30807 L .812 .269 0 r
F
.49759 .30184 m .49798 .30737 L .49525 .30773 L .803 .264 0 r
F
.50022 .30148 m .49798 .30737 L .49759 .30184 L .778 .255 0 r
F
.50231 .29565 m .50276 .30108 L .50022 .30148 L .756 .245 0 r
F
.50465 .29524 m .50276 .30108 L .50231 .29565 L .708 .229 0 r
F
.47482 .36999 m .47602 .37418 L .47861 .37495 L 1 .225 0 r
F
.48456 .53802 m .48692 .5395 L .49435 .54348 L .379 0 0 r
F
.48692 .5395 m .50171 .54596 L .49435 .54348 L .498 0 0 r
F
.48692 .5395 m .49327 .5432 L .50171 .54596 L F
.48083 .53594 m .48692 .5395 L .48456 .53802 L .379 0 0 r
F
.48036 .53569 m .48692 .5395 L .48083 .53594 L F
.47742 .53215 m .48692 .5395 L .48036 .53569 L .582 .017 0 r
F
.47742 .53215 m .48225 .53652 L .48692 .5395 L F
.48225 .53652 m .4893 .54099 L .48692 .5395 L .694 .073 0 r
F
.48692 .5395 m .49231 .54289 L .49327 .5432 L .498 0 0 r
F
.4893 .54099 m .49231 .54289 L .48692 .5395 L .694 .073 0 r
F
.48455 .32033 m .48497 .32595 L .48206 .32636 L .786 .266 0 r
F
.48746 .31995 m .48497 .32595 L .48455 .32033 L .801 .269 0 r
F
.51388 .43806 m .50842 .44129 L .51383 .43841 L 0 0 0 r
F
.50846 .28263 m .51033 .28738 L .50962 .28303 L 1 .253 0 r
F
.48997 .31399 m .49035 .31959 L .48746 .31995 L .815 .273 0 r
F
.49282 .31365 m .49035 .31959 L .48997 .31399 L .814 .271 0 r
F
.48206 .32636 m .48255 .33199 L .47967 .33246 L .75 .256 0 r
F
.48497 .32595 m .48255 .33199 L .48206 .32636 L .777 .263 0 r
F
.49525 .30773 m .49563 .31329 L .49282 .31365 L .812 .269 0 r
F
.49798 .30737 m .49563 .31329 L .49525 .30773 L .796 .263 0 r
F
.50022 .30148 m .50066 .30698 L .49798 .30737 L .778 .255 0 r
F
.50276 .30108 m .50066 .30698 L .50022 .30148 L .743 .244 0 r
F
.47967 .33246 m .48025 .33806 L .47748 .33861 L .7 .241 0 r
F
.48255 .33199 m .48025 .33806 L .47967 .33246 L .741 .252 0 r
F
.50465 .29524 m .50517 .30062 L .50276 .30108 L .708 .229 0 r
F
.50679 .29479 m .50517 .30062 L .50465 .29524 L .641 .209 0 r
F
.45711 .23944 m .44977 .2407 L .45544 .2353 L 1 1 0 r
F
.45711 .23944 m .45309 .24485 L .44977 .2407 L F
.47409 .35101 m .47502 .35638 L .47321 .35718 L .448 .161 0 r
F
.47638 .35029 m .47502 .35638 L .47409 .35101 L .552 .191 0 r
F
.47557 .3448 m .47638 .35029 L .47409 .35101 L .552 .195 0 r
F
.47748 .33861 m .47816 .34417 L .47557 .3448 L .635 .221 0 r
F
.48025 .33806 m .47816 .34417 L .47748 .33861 L .693 .237 0 r
F
.47816 .34417 m .47638 .35029 L .47557 .3448 L .631 .217 0 r
F
.47321 .35718 m .47423 .36237 L .47311 .36322 L .275 .101 0 r
F
.47502 .35638 m .47423 .36237 L .47321 .35718 L .451 .158 0 r
F
.54897 .40057 m .5385 .40453 L .54202 .39786 L 1 1 0 r
F
.55328 .39306 m .54897 .40057 L .54202 .39786 L 1 .973 0 r
F
.48746 .31995 m .48786 .32557 L .48497 .32595 L .801 .269 0 r
F
.49035 .31959 m .48786 .32557 L .48746 .31995 L .809 .271 0 r
F
.4421 .26411 m .43051 .26899 L .43432 .26106 L 1 .77 0 r
F
.4454 .25723 m .4421 .26411 L .43432 .26106 L 1 .855 0 r
F
.52755 .42533 m .52304 .42721 L .52675 .42214 L .828 .56 0 r
F
.52755 .42533 m .52236 .43015 L .52304 .42721 L F
.49282 .31365 m .4932 .31924 L .49035 .31959 L .814 .271 0 r
F
.49563 .31329 m .4932 .31924 L .49282 .31365 L .807 .269 0 r
F
.50578 .28219 m .50934 .28653 L .50846 .28263 L .887 .162 0 r
F
.47311 .36322 m .47416 .36815 L .47398 .36896 L 0 0 0 r
F
.47423 .36237 m .47416 .36815 L .47311 .36322 L .273 .092 0 r
F
.49798 .30737 m .4984 .31292 L .49563 .31329 L .796 .263 0 r
F
.50066 .30698 m .4984 .31292 L .49798 .30737 L .771 .255 0 r
F
.48497 .32595 m .48541 .33157 L .48255 .33199 L .777 .263 0 r
F
.48786 .32557 m .48541 .33157 L .48497 .32595 L .795 .267 0 r
F
.50276 .30108 m .50326 .30654 L .50066 .30698 L .743 .244 0 r
F
.50517 .30062 m .50326 .30654 L .50276 .30108 L .694 .229 0 r
F
.50679 .29479 m .50741 .30009 L .50517 .30062 L .641 .209 0 r
F
.50867 .29425 m .50741 .30009 L .50679 .29479 L .552 .183 0 r
F
.49035 .31959 m .49074 .3252 L .48786 .32557 L .809 .271 0 r
F
.4932 .31924 m .49074 .3252 L .49035 .31959 L .81 .271 0 r
F
.48255 .33199 m .48304 .33759 L .48025 .33806 L .741 .252 0 r
F
.48541 .33157 m .48304 .33759 L .48255 .33199 L .772 .26 0 r
F
.49563 .31329 m .49603 .31887 L .4932 .31924 L .807 .269 0 r
F
.4984 .31292 m .49603 .31887 L .49563 .31329 L .792 .264 0 r
F
.51375 .61729 m .51261 .61545 L .52136 .61167 L .372 .403 0 r
F
.51375 .61729 m .50164 .62027 L .51261 .61545 L F
.6336 .57385 m .59856 .57853 L .60935 .56849 L .745 .866 0 r
F
.64555 .56126 m .6336 .57385 L .60935 .56849 L .745 .85 0 r
F
.6822 .56624 m .6336 .57385 L .64555 .56126 L .671 .783 0 r
F
.48025 .33806 m .48082 .34364 L .47816 .34417 L .693 .237 0 r
F
.48304 .33759 m .48082 .34364 L .48025 .33806 L .738 .249 0 r
F
.50578 .28219 m .50688 .28545 L .50934 .28653 L .887 .162 0 r
F
.50099 .28167 m .50688 .28545 L .50578 .28219 L .628 .034 0 r
F
.50066 .30698 m .50113 .31251 L .4984 .31292 L .771 .255 0 r
F
.50326 .30654 m .50113 .31251 L .50066 .30698 L .737 .245 0 r
F
.48786 .32557 m .48827 .33118 L .48541 .33157 L .795 .267 0 r
F
.49074 .3252 m .48827 .33118 L .48786 .32557 L .806 .27 0 r
F
.47816 .34417 m .47881 .3497 L .47638 .35029 L .631 .217 0 r
F
.48082 .34364 m .47881 .3497 L .47816 .34417 L .694 .234 0 r
F
.45309 .24485 m .44419 .24682 L .44977 .2407 L 1 1 0 r
F
.45309 .24485 m .44912 .25079 L .44419 .24682 L F
.4454 .25723 m .43432 .26106 L .43895 .25363 L 1 .855 0 r
F
.44912 .25079 m .4454 .25723 L .43895 .25363 L 1 .946 0 r
F
.47638 .35029 m .47712 .35573 L .47502 .35638 L .552 .191 0 r
F
.47881 .3497 m .47712 .35573 L .47638 .35029 L .637 .215 0 r
F
.50517 .30062 m .50576 .30604 L .50326 .30654 L .694 .229 0 r
F
.50741 .30009 m .50576 .30604 L .50517 .30062 L .629 .209 0 r
F
.4932 .31924 m .49359 .32484 L .49074 .3252 L .81 .271 0 r
F
.49603 .31887 m .49359 .32484 L .4932 .31924 L .805 .269 0 r
F
.56837 .38743 m .55328 .39306 L .55674 .38512 L 1 .935 0 r
F
.48541 .33157 m .48586 .33718 L .48304 .33759 L .772 .26 0 r
F
.48827 .33118 m .48586 .33718 L .48541 .33157 L .793 .266 0 r
F
.47502 .35638 m .47583 .36169 L .47423 .36237 L .451 .158 0 r
F
.47712 .35573 m .47583 .36169 L .47502 .35638 L .567 .192 0 r
F
.4984 .31292 m .49884 .31849 L .49603 .31887 L .792 .264 0 r
F
.50113 .31251 m .49884 .31849 L .4984 .31292 L .77 .257 0 r
F
.41968 .47486 m .40732 .48672 L .40281 .47662 L .693 .536 0 r
F
.41968 .47486 m .42294 .48381 L .40732 .48672 L F
.50867 .29425 m .50942 .29945 L .50741 .30009 L .552 .183 0 r
F
.51018 .29361 m .50942 .29945 L .50867 .29425 L .441 .15 0 r
F
.44912 .25079 m .43895 .25363 L .44419 .24682 L 1 .946 0 r
F
.49074 .3252 m .49113 .33081 L .48827 .33118 L .806 .27 0 r
F
.49359 .32484 m .49113 .33081 L .49074 .3252 L .81 .271 0 r
F
.48304 .33759 m .48353 .34319 L .48082 .34364 L .738 .249 0 r
F
.48586 .33718 m .48353 .34319 L .48304 .33759 L .771 .259 0 r
F
.74667 .34867 m .73952 .37484 L .6849 .37254 L .683 .752 0 r
F
.50326 .30654 m .5038 .31204 L .50113 .31251 L .737 .245 0 r
F
.50576 .30604 m .5038 .31204 L .50326 .30654 L .689 .231 0 r
F
.50099 .28167 m .5024 .28405 L .50688 .28545 L .628 .034 0 r
F
.49331 .28105 m .5024 .28405 L .50099 .28167 L .322 0 0 r
F
.47423 .36237 m .47506 .3675 L .47416 .36815 L .273 .092 0 r
F
.47583 .36169 m .47506 .3675 L .47423 .36237 L .48 .162 0 r
F
.49603 .31887 m .49645 .32447 L .49359 .32484 L .805 .269 0 r
F
.49884 .31849 m .49645 .32447 L .49603 .31887 L .793 .265 0 r
F
.48082 .34364 m .48137 .3492 L .47881 .3497 L .694 .234 0 r
F
.48353 .34319 m .48137 .3492 L .48082 .34364 L .741 .248 0 r
F
.48827 .33118 m .48868 .33679 L .48586 .33718 L .793 .266 0 r
F
.49113 .33081 m .48868 .33679 L .48827 .33118 L .806 .27 0 r
F
.50741 .30009 m .50813 .30545 L .50576 .30604 L .629 .209 0 r
F
.50942 .29945 m .50813 .30545 L .50741 .30009 L .545 .186 0 r
F
.50113 .31251 m .50163 .31806 L .49884 .31849 L .77 .257 0 r
F
.5038 .31204 m .50163 .31806 L .50113 .31251 L .737 .247 0 r
F
.43051 .26899 m .41533 .27503 L .41923 .2656 L 1 .758 0 r
F
.43432 .26106 m .43051 .26899 L .41923 .2656 L 1 .84 0 r
F
.47881 .3497 m .47942 .35519 L .47712 .35573 L .637 .215 0 r
F
.48137 .3492 m .47942 .35519 L .47881 .3497 L .702 .234 0 r
F
.49359 .32484 m .49399 .33045 L .49113 .33081 L .81 .271 0 r
F
.49645 .32447 m .49399 .33045 L .49359 .32484 L .807 .27 0 r
F
.4859 .71131 m .50508 .71999 L .49147 .71615 L 0 .144 0 r
F
.47497 .70634 m .4859 .71131 L .49147 .71615 L 0 .191 0 r
F
.42203 .67224 m .41695 .68509 L .40476 .67633 L .457 .415 0 r
F
.42203 .67224 m .43094 .68031 L .41695 .68509 L F
.48586 .33718 m .48629 .34278 L .48353 .34319 L .771 .259 0 r
F
.48868 .33679 m .48629 .34278 L .48586 .33718 L .794 .266 0 r
F
.55328 .39306 m .54202 .39786 L .54507 .39084 L 1 .973 0 r
F
.55674 .38512 m .55328 .39306 L .54507 .39084 L 1 .88 0 r
F
.41923 .2656 m .41533 .27503 L .39918 .27174 L 1 .81 0 r
F
.49884 .31849 m .49929 .32408 L .49645 .32447 L .793 .265 0 r
F
.50163 .31806 m .49929 .32408 L .49884 .31849 L .772 .26 0 r
F
.50576 .30604 m .50641 .31151 L .5038 .31204 L .689 .231 0 r
F
.50813 .30545 m .50641 .31151 L .50576 .30604 L .628 .213 0 r
F
.51018 .29361 m .51113 .29867 L .50942 .29945 L .441 .15 0 r
F
.51118 .29282 m .51113 .29867 L .51018 .29361 L .282 .099 0 r
F
.47712 .35573 m .47777 .36114 L .47583 .36169 L .567 .192 0 r
F
.47942 .35519 m .47777 .36114 L .47712 .35573 L .656 .217 0 r
F
.47506 .3675 m .4749 .37304 L .47416 .36815 L .337 .106 0 r
F
.43514 .48162 m .42769 .49236 L .42294 .48381 L .62 .42 0 r
F
.43514 .48162 m .43861 .48944 L .42769 .49236 L F
.49113 .33081 m .49153 .33643 L .48868 .33679 L .806 .27 0 r
F
.49399 .33045 m .49153 .33643 L .49113 .33081 L .812 .272 0 r
F
.49331 .28105 m .49511 .28221 L .5024 .28405 L .322 0 0 r
F
.48353 .34319 m .48401 .34877 L .48137 .3492 L .741 .248 0 r
F
.48629 .34278 m .48401 .34877 L .48353 .34319 L .775 .259 0 r
F
.52236 .43015 m .51974 .43194 L .52304 .42721 L .618 .434 0 r
F
.5038 .31204 m .50438 .31759 L .50163 .31806 L .737 .247 0 r
F
.50641 .31151 m .50438 .31759 L .5038 .31204 L .693 .235 0 r
F
.49645 .32447 m .49686 .33009 L .49399 .33045 L .807 .27 0 r
F
.49929 .32408 m .49686 .33009 L .49645 .32447 L .797 .268 0 r
F
.54602 .55437 m .55268 .55252 L .58784 .55459 L .156 .328 0 r
F
.52316 .55073 m .55268 .55252 L .54602 .55437 L 0 .262 0 r
F
.47583 .36169 m .4765 .36697 L .47506 .3675 L .48 .162 0 r
F
.47777 .36114 m .4765 .36697 L .47583 .36169 L .604 .198 0 r
F
.47194 .52742 m .47742 .53215 L .48036 .53569 L 0 .063 0 r
F
.48868 .33679 m .48909 .34241 L .48629 .34278 L .794 .266 0 r
F
.49153 .33643 m .48909 .34241 L .48868 .33679 L .809 .27 0 r
F
.48137 .3492 m .48188 .35474 L .47942 .35519 L .702 .234 0 r
F
.48401 .34877 m .48188 .35474 L .48137 .3492 L .75 .249 0 r
F
.50942 .29945 m .51032 .30472 L .50813 .30545 L .545 .186 0 r
F
.51113 .29867 m .51032 .30472 L .50942 .29945 L .448 .158 0 r
F
.50163 .31806 m .50213 .32366 L .49929 .32408 L .772 .26 0 r
F
.50438 .31759 m .50213 .32366 L .50163 .31806 L .743 .252 0 r
F
.49399 .33045 m .49439 .33608 L .49153 .33643 L .812 .272 0 r
F
.49686 .33009 m .49439 .33608 L .49399 .33045 L .811 .272 0 r
F
.48629 .34278 m .48672 .34838 L .48401 .34877 L .775 .259 0 r
F
.48909 .34241 m .48672 .34838 L .48629 .34278 L .799 .266 0 r
F
.47942 .35519 m .47997 .36067 L .47777 .36114 L .656 .217 0 r
F
.48188 .35474 m .47997 .36067 L .47942 .35519 L .721 .237 0 r
F
.50813 .30545 m .50893 .31087 L .50641 .31151 L .628 .213 0 r
F
.51032 .30472 m .50893 .31087 L .50813 .30545 L .552 .193 0 r
F
.49929 .32408 m .49975 .3297 L .49686 .33009 L .797 .268 0 r
F
.50213 .32366 m .49975 .3297 L .49929 .32408 L .779 .263 0 r
F
.49153 .33643 m .49192 .34206 L .48909 .34241 L .809 .27 0 r
F
.49439 .33608 m .49192 .34206 L .49153 .33643 L .817 .273 0 r
F
.45867 .50738 m .45994 .51663 L .45392 .51053 L .273 .192 0 r
F
.45445 .501 m .45392 .51053 L .4482 .50394 L .38 .23 0 r
F
.45445 .501 m .45867 .50738 L .45392 .51053 L F
.47506 .3675 m .47566 .3726 L .4749 .37304 L .337 .106 0 r
F
.4765 .36697 m .47566 .3726 L .47506 .3675 L .55 .176 0 r
F
.50641 .31151 m .50711 .31703 L .50438 .31759 L .693 .235 0 r
F
.50893 .31087 m .50711 .31703 L .50641 .31151 L .637 .22 0 r
F
.51118 .29282 m .5124 .29768 L .51113 .29867 L .282 .099 0 r
F
.48401 .34877 m .48446 .35434 L .48188 .35474 L .75 .249 0 r
F
.48672 .34838 m .48446 .35434 L .48401 .34877 L .784 .26 0 r
F
.49686 .33009 m .49728 .33572 L .49439 .33608 L .811 .272 0 r
F
.49975 .3297 m .49728 .33572 L .49686 .33009 L .804 .271 0 r
F
.50934 .28653 m .51084 .29054 L .51149 .29183 L .732 .18 0 r
F
.50688 .28545 m .51084 .29054 L .50934 .28653 L .758 .13 0 r
F
.46436 .27934 m .48392 .27975 L .48162 .28029 L .263 .345 0 r
F
.46313 .51342 m .46603 .52225 L .45994 .51663 L .119 .152 0 r
F
.45867 .50738 m .46313 .51342 L .45994 .51663 L .273 .192 0 r
F
.47777 .36114 m .47833 .36652 L .4765 .36697 L .604 .198 0 r
F
.47997 .36067 m .47833 .36652 L .47777 .36114 L .691 .224 0 r
F
.50438 .31759 m .50498 .32318 L .50213 .32366 L .743 .252 0 r
F
.50711 .31703 m .50498 .32318 L .50438 .31759 L .703 .241 0 r
F
.4749 .37304 m .47539 .37812 L .47492 .37355 L .889 .309 0 r
F
.48909 .34241 m .48948 .34803 L .48672 .34838 L .799 .266 0 r
F
.49192 .34206 m .48948 .34803 L .48909 .34241 L .815 .272 0 r
F
.53466 .4108 m .52816 .41432 L .53097 .40849 L 1 1 0 r
F
.53466 .4108 m .53068 .41667 L .52816 .41432 L F
.5385 .40453 m .53466 .4108 L .53097 .40849 L F
.5385 .40453 m .53097 .40849 L .53369 .40236 L F
.54202 .39786 m .5385 .40453 L .53369 .40236 L 1 .973 0 r
F
.50213 .32366 m .50265 .32928 L .49975 .3297 L .779 .263 0 r
F
.50498 .32318 m .50265 .32928 L .50213 .32366 L .754 .257 0 r
F
.49439 .33608 m .49478 .34172 L .49192 .34206 L .817 .273 0 r
F
.49728 .33572 m .49478 .34172 L .49439 .33608 L .818 .275 0 r
F
.48188 .35474 m .48235 .36026 L .47997 .36067 L .721 .237 0 r
F
.48446 .35434 m .48235 .36026 L .48188 .35474 L .766 .252 0 r
F
.69429 .54997 m .6822 .56624 L .64555 .56126 L .665 .767 0 r
F
.7486 .55311 m .6822 .56624 L .69429 .54997 L .618 .716 0 r
F
.51113 .29867 m .51227 .30382 L .51032 .30472 L .448 .158 0 r
F
.5124 .29768 m .51227 .30382 L .51113 .29867 L .327 .123 0 r
F
.45063 .49428 m .4482 .50394 L .44303 .4969 L .462 .273 0 r
F
.45063 .49428 m .45445 .501 L .4482 .50394 L F
.48672 .34838 m .48712 .35398 L .48446 .35434 L .784 .26 0 r
F
.48948 .34803 m .48712 .35398 L .48672 .34838 L .808 .268 0 r
F
.49975 .3297 m .50019 .33534 L .49728 .33572 L .804 .271 0 r
F
.50265 .32928 m .50019 .33534 L .49975 .3297 L .79 .268 0 r
F
.4765 .36697 m .477 .37222 L .47566 .3726 L .55 .176 0 r
F
.47833 .36652 m .477 .37222 L .4765 .36697 L .67 .211 0 r
F
.51032 .30472 m .51133 .31009 L .50893 .31087 L .552 .193 0 r
F
.51227 .30382 m .51133 .31009 L .51032 .30472 L .467 .17 0 r
F
.49192 .34206 m .4923 .34769 L .48948 .34803 L .815 .272 0 r
F
.49478 .34172 m .4923 .34769 L .49192 .34206 L .824 .275 0 r
F
.59856 .57853 m .57381 .58185 L .58296 .57356 L .844 .958 0 r
F
.60935 .56849 m .59856 .57853 L .58296 .57356 L .858 .946 0 r
F
.40052 .46612 m .38073 .47895 L .37743 .4667 L .745 .648 0 r
F
.40052 .46612 m .40281 .47662 L .38073 .47895 L F
.47997 .36067 m .48044 .36612 L .47833 .36652 L .691 .224 0 r
F
.48235 .36026 m .48044 .36612 L .47997 .36067 L .749 .243 0 r
F
.53068 .41667 m .52537 .41986 L .52816 .41432 L 1 .991 0 r
F
.53068 .41667 m .52675 .42214 L .52537 .41986 L F
.50893 .31087 m .50979 .31637 L .50711 .31703 L .637 .22 0 r
F
.51133 .31009 m .50979 .31637 L .50893 .31087 L .569 .203 0 r
F
.53469 .72785 m .54794 .72939 L .57792 .73395 L 0 .249 0 r
F
.50728 .72058 m .51694 .72323 L .51396 .72235 L .193 0 0 r
F
.51396 .72235 m .51694 .72323 L .53469 .72785 L F
.50508 .71999 m .51694 .72323 L .50728 .72058 L F
.49591 .71576 m .51694 .72323 L .50508 .71999 L .392 0 0 r
F
.5046 .71977 m .51998 .72412 L .51694 .72323 L .45 0 0 r
F
.51998 .72412 m .52655 .72597 L .51694 .72323 L F
.52655 .72597 m .53344 .72839 L .53436 .72846 L .266 0 0 r
F
.52391 .72514 m .52655 .72597 L .52756 .72614 L .249 0 0 r
F
.51694 .72323 m .54794 .72939 L .53469 .72785 L F
.51694 .72323 m .52756 .72614 L .54794 .72939 L F
.54794 .72939 m .59164 .73317 L .57792 .73395 L .08 0 0 r
F
.55216 .72975 m .55761 .73043 L .59164 .73317 L F
.54794 .72939 m .55761 .73043 L .55216 .72975 L F
.56138 .73175 m .56636 .73445 L .55828 .73395 L 1 .74 0 r
F
.56312 .73119 m .56373 .73164 L .56396 .73163 L .031 0 0 r
F
.56373 .73164 m .56636 .73445 L .56138 .73175 L 1 .74 0 r
F
.56698 .73148 m .56693 .7317 L .56373 .73164 L F
.56693 .7317 m .56636 .73445 L .56373 .73164 L F
.55394 .73157 m .55828 .73395 L .55158 .73362 L 1 .64 0 r
F
.55423 .73155 m .55828 .73395 L .55394 .73157 L F
.54721 .73204 m .55158 .73362 L .5459 .73341 L 1 .554 0 r
F
.55176 .73171 m .55158 .73362 L .54721 .73204 L F
.53724 .73062 m .53766 .73261 L .55504 .73147 L .194 0 0 r
F
.53766 .73261 m .54428 .73221 L .55504 .73147 L F
.54721 .73204 m .5459 .73341 L .54597 .73211 L 1 .554 0 r
F
.54167 .7324 m .5459 .73341 L .54095 .73329 L 1 .484 0 r
F
.54597 .73211 m .5459 .73341 L .54167 .7324 L F
.54167 .7324 m .54095 .73329 L .54097 .73244 L F
.53693 .73269 m .54095 .73329 L .53654 .73324 L 1 .432 0 r
F
.53766 .73261 m .53766 .73265 L .54428 .73221 L .194 0 0 r
F
.53766 .73265 m .54118 .73243 L .54428 .73221 L F
.53724 .73062 m .55482 .73146 L .56312 .73119 L F
.55482 .73146 m .55517 .73147 L .55533 .73147 L F
.55482 .73146 m .55533 .73147 L .56312 .73119 L F
.55517 .73147 m .55592 .73149 L .56312 .73119 L F
.56159 .7316 m .55828 .73395 L .55862 .73154 L 1 .74 0 r
F
.53767 .73267 m .54892 .73191 L .55504 .73147 L .194 0 0 r
F
.55504 .73147 m .55295 .73163 L .55517 .73147 L F
.55295 .73163 m .55394 .73157 L .55517 .73147 L F
.53766 .73265 m .54095 .73329 L .53693 .73269 L 1 .432 0 r
F
.54097 .73244 m .54097 .73275 L .53766 .73265 L F
.54097 .73275 m .54095 .73329 L .53766 .73265 L F
.51926 .73018 m .51952 .73351 L .52448 .73333 L .359 0 0 r
F
.52451 .73333 m .52448 .73333 L .52451 .73333 L F
.51926 .73018 m .52448 .73333 L .52451 .73333 L F
.52189 .73347 m .52207 .73971 L .51887 .73978 L .96 .321 0 r
F
.53272 .73293 m .53654 .73324 L .53253 .73323 L 1 .392 0 r
F
.53279 .73282 m .53344 .73289 L .53272 .73293 L F
.53344 .73289 m .53654 .73324 L .53272 .73293 L F
.5341 .73271 m .53654 .73324 L .53279 .73282 L F
.5253 .73329 m .5288 .73326 L .52528 .73332 L .988 .343 0 r
F
.51926 .73018 m .52726 .73316 L .53582 .73258 L .359 0 0 r
F
.52726 .73316 m .5288 .73306 L .53582 .73258 L F
.52729 .73317 m .52774 .73314 L .53582 .73258 L F
.5273 .73317 m .52896 .73307 L .53582 .73258 L F
.53252 .73283 m .53253 .73323 L .5289 .73308 L 1 .364 0 r
F
.52896 .73307 m .52897 .73307 L .52901 .73307 L .359 0 0 r
F
.52896 .73307 m .52901 .73307 L .53582 .73258 L F
.5289 .73308 m .53253 .73323 L .5288 .73326 L 1 .364 0 r
F
.52735 .73319 m .52905 .7331 L .53582 .73258 L .359 0 0 r
F
.51926 .73018 m .53579 .73258 L .53724 .73062 L F
.53579 .73258 m .53582 .73258 L .53582 .73258 L F
.53579 .73258 m .53582 .73258 L .53724 .73062 L F
.53582 .73258 m .5359 .73258 L .53724 .73062 L F
.53589 .73259 m .53766 .73265 L .53724 .73062 L F
.52655 .72597 m .55761 .73043 L .54794 .72939 L .266 0 0 r
F
.52655 .72597 m .53436 .72846 L .55761 .73043 L F
.53344 .72839 m .56312 .73119 L .55761 .73043 L .247 0 0 r
F
.53344 .72839 m .53724 .73062 L .56312 .73119 L F
.51656 .72686 m .53724 .73062 L .53344 .72839 L .425 0 0 r
F
.51656 .72686 m .51926 .73018 L .53724 .73062 L F
.54113 .72673 m .53697 .73263 L .53659 .72676 L 1 .432 0 r
F
.53697 .73263 m .53654 .73324 L .53655 .73261 L F
.53697 .73263 m .53655 .73261 L .53659 .72676 L F
.51159 .72343 m .53344 .72839 L .52655 .72597 L .458 0 0 r
F
.51159 .72343 m .51656 .72686 L .53344 .72839 L F
.53248 .72681 m .53252 .73283 L .5289 .73308 L 1 .364 0 r
F
.53659 .72676 m .53279 .73282 L .53248 .72681 L 1 .392 0 r
F
.53279 .73282 m .53253 .73323 L .53252 .73283 L F
.53279 .73282 m .53252 .73283 L .53248 .72681 L F
.52726 .73316 m .52729 .73317 L .5288 .73306 L .359 0 0 r
F
.52729 .73317 m .5273 .73317 L .52774 .73314 L F
.53248 .72681 m .5289 .73308 L .52869 .72689 L 1 .364 0 r
F
.5289 .73308 m .5288 .73326 L .52879 .73308 L F
.5289 .73308 m .52879 .73308 L .52869 .72689 L F
.51926 .73018 m .52451 .73333 L .52733 .73318 L .359 0 0 r
F
.52869 .72689 m .52879 .73308 L .5253 .73329 L .988 .343 0 r
F
.52879 .73308 m .5288 .73326 L .5253 .73329 L F
.5273 .73317 m .52735 .73319 L .52897 .73307 L .359 0 0 r
F
.52735 .73319 m .52745 .73323 L .52905 .7331 L F
.52869 .72689 m .5253 .73329 L .52512 .72697 L .988 .343 0 r
F
.5253 .73329 m .52528 .73332 L .52528 .73329 L F
.5253 .73329 m .52528 .73329 L .52512 .72697 L F
.53655 .73261 m .53654 .73324 L .533 .73248 L 1 .392 0 r
F
.5288 .73326 m .52537 .73966 L .52528 .73332 L 1 .351 0 r
F
.54095 .73329 m .53632 .7397 L .53654 .73324 L 1 .457 0 r
F
.5288 .73326 m .52882 .73964 L .52537 .73966 L 1 .351 0 r
F
.53253 .73323 m .52882 .73964 L .5288 .73326 L 1 .376 0 r
F
.53654 .73324 m .53245 .73964 L .53253 .73323 L 1 .41 0 r
F
.53654 .73324 m .53632 .7397 L .53245 .73964 L F
.53253 .73323 m .53245 .73964 L .52882 .73964 L 1 .376 0 r
F
.52745 .73323 m .53469 .73527 L .53771 .73286 L .258 0 0 r
F
.52528 .73332 m .52207 .73971 L .52193 .73345 L .986 .334 0 r
F
.52448 .73333 m .52448 .73333 L .52451 .73333 L .258 0 0 r
F
.52451 .73333 m .52193 .73345 L .52193 .73339 L .986 .334 0 r
F
.52528 .73332 m .52193 .73345 L .52451 .73333 L F
.52528 .73332 m .52537 .73966 L .52207 .73971 L F
.52451 .73333 m .52473 .73338 L .52745 .73323 L .258 0 0 r
F
.52448 .73333 m .52473 .73338 L .52451 .73333 L F
.52473 .73338 m .53469 .73527 L .52745 .73323 L F
.50702 .72982 m .51952 .73351 L .51926 .73018 L .485 .008 0 r
F
.50702 .72982 m .5072 .73396 L .51952 .73351 L F
.52193 .73339 m .5219 .73345 L .51869 .73347 L .96 .321 0 r
F
.5072 .73396 m .50756 .73407 L .51952 .73351 L .376 0 0 r
F
.49895 .72953 m .5072 .73396 L .50702 .72982 L .583 .082 0 r
F
.49895 .72953 m .49912 .73424 L .5072 .73396 L F
.50953 .73377 m .50943 .734 L .50663 .73387 L .912 .297 0 r
F
.49912 .73424 m .49939 .73441 L .5072 .73396 L .447 .032 0 r
F
.49392 .72928 m .49912 .73424 L .49895 .72953 L .681 .133 0 r
F
.49392 .72928 m .49409 .73442 L .49912 .73424 L F
.50111 .73408 m .50101 .73436 L .49854 .73418 L .916 .29 0 r
F
.49409 .73442 m .49426 .73462 L .49912 .73424 L .48 .079 0 r
F
.49426 .73462 m .49426 .73462 L .49429 .73462 L F
.49426 .73462 m .49429 .73462 L .49912 .73424 L F
.49426 .73462 m .49432 .73462 L .49912 .73424 L F
.49426 .73462 m .49615 .73458 L .49912 .73424 L F
.49833 .73477 m .49872 .74037 L .4963 .74043 L .928 .289 0 r
F
.49842 .73474 m .49872 .74037 L .49833 .73477 L F
.49855 .73453 m .49872 .74037 L .49841 .73454 L F
.50101 .73436 m .50096 .73448 L .49928 .73445 L .916 .29 0 r
F
.49855 .73453 m .49906 .7345 L .4991 .73433 L .48 .079 0 r
F
.49939 .73441 m .49928 .73445 L .49855 .73443 L .916 .29 0 r
F
.50101 .73436 m .49928 .73445 L .49939 .73441 L F
.50096 .73448 m .49872 .74037 L .49856 .73469 L F
.49905 .73452 m .49856 .73469 L .49855 .73453 L F
.50096 .73448 m .49856 .73469 L .49905 .73452 L F
.49906 .7345 m .49905 .73452 L .49936 .73439 L .447 .032 0 r
F
.49855 .73453 m .49905 .73452 L .49906 .7345 L .48 .079 0 r
F
.50096 .73448 m .49855 .73453 L .49855 .73443 L .916 .29 0 r
F
.49905 .73452 m .49798 .73906 L .49935 .73442 L .447 .032 0 r
F
.49905 .73452 m .49935 .73442 L .49936 .73439 L F
.49939 .73441 m .49977 .7344 L .5072 .73396 L F
.49977 .7344 m .50013 .73439 L .50015 .73439 L F
.49977 .7344 m .50015 .73439 L .5072 .73396 L F
.5037 .73428 m .50131 .74029 L .50112 .73436 L .911 .292 0 r
F
.50101 .73436 m .50131 .74029 L .49872 .74037 L .916 .29 0 r
F
.50111 .73408 m .50112 .73436 L .50101 .73436 L F
.50112 .73436 m .50131 .74029 L .50101 .73436 L F
.49997 .7344 m .50044 .73438 L .5072 .73396 L .447 .032 0 r
F
.49997 .73441 m .50716 .73407 L .5072 .73396 L F
.50663 .73387 m .5065 .73419 L .50382 .73398 L .909 .294 0 r
F
.5065 .73419 m .50403 .74021 L .50383 .73428 L F
.49997 .73441 m .50327 .7343 L .50716 .73407 L .447 .032 0 r
F
.50644 .73433 m .50685 .74012 L .50403 .74021 L .909 .294 0 r
F
.50651 .73431 m .50685 .74012 L .50644 .73433 L F
.50664 .73419 m .50685 .74012 L .5065 .73419 L F
.50943 .734 m .50939 .73409 L .50743 .7341 L .912 .297 0 r
F
.5072 .73396 m .50712 .73416 L .50755 .73406 L .376 0 0 r
F
.50756 .73407 m .50743 .7341 L .50664 .7341 L .912 .297 0 r
F
.50943 .734 m .50743 .7341 L .50756 .73407 L F
.50939 .73409 m .50685 .74012 L .50665 .73428 L F
.50712 .73417 m .50665 .73428 L .50664 .73419 L F
.50939 .73409 m .50665 .73428 L .50712 .73417 L F
.50712 .73416 m .50712 .73417 L .50755 .73406 L .376 0 0 r
F
.50712 .73417 m .50755 .73407 L .50755 .73406 L F
.50664 .73419 m .50712 .73417 L .50712 .73416 L .447 .032 0 r
F
.50664 .73419 m .50712 .73416 L .50714 .73413 L F
.50939 .73409 m .50664 .73419 L .50664 .7341 L .912 .297 0 r
F
.50712 .73417 m .50558 .73822 L .50755 .73407 L .376 0 0 r
F
.50943 .734 m .50975 .74003 L .50685 .74012 L .912 .297 0 r
F
.50953 .73377 m .50954 .734 L .50943 .734 L F
.50954 .734 m .50975 .74003 L .50943 .734 L F
.50756 .73407 m .50925 .73401 L .51952 .73351 L .376 0 0 r
F
.51251 .73367 m .51241 .73389 L .50953 .73377 L .917 .3 0 r
F
.51241 .73389 m .50975 .74003 L .50954 .734 L F
.51241 .73389 m .50954 .734 L .50953 .73377 L F
.51241 .73389 m .51272 .73994 L .50975 .74003 L F
.51251 .73367 m .51251 .73388 L .51241 .73389 L F
.51251 .73388 m .51272 .73994 L .51241 .73389 L F
.50925 .73401 m .51232 .73389 L .51952 .73351 L .376 0 0 r
F
.51547 .73376 m .51272 .73994 L .51251 .73388 L .926 .305 0 r
F
.51547 .73376 m .51576 .73986 L .51272 .73994 L F
.51556 .73376 m .51576 .73986 L .51547 .73376 L F
.51869 .73347 m .51862 .73363 L .51556 .73357 L .94 .312 0 r
F
.51862 .73363 m .51576 .73986 L .51556 .73376 L F
.51172 .73393 m .51947 .73359 L .51952 .73351 L .376 0 0 r
F
.51862 .73363 m .51556 .73376 L .51556 .73357 L .94 .312 0 r
F
.51857 .73375 m .51887 .73978 L .51576 .73986 L F
.51863 .73374 m .51887 .73978 L .51857 .73375 L F
.5187 .73363 m .51887 .73978 L .51862 .73363 L F
.52189 .73347 m .51887 .73978 L .5187 .73373 L .96 .321 0 r
F
.51947 .73359 m .5187 .73373 L .5187 .73363 L F
.52189 .73347 m .5187 .73373 L .51947 .73359 L F
.51969 .73355 m .5187 .73363 L .5187 .73358 L F
.52189 .73347 m .51947 .73359 L .51969 .73355 L F
.51947 .73359 m .51947 .73359 L .51974 .73354 L .258 0 0 r
F
.51947 .73359 m .51974 .73354 L .51974 .73354 L F
.5184 .73364 m .51916 .7336 L .51947 .73359 L .376 0 0 r
F
.51916 .7336 m .51947 .73359 L .51947 .73359 L F
.51916 .7336 m .51947 .73359 L .51947 .73359 L F
.51861 .73363 m .51947 .73359 L .5184 .73364 L F
.51947 .73359 m .5187 .73363 L .51969 .73355 L .96 .321 0 r
F
.51947 .73359 m .51727 .737 L .51974 .73354 L .258 0 0 r
F
.52193 .73347 m .52207 .73971 L .52189 .73347 L .96 .321 0 r
F
.51974 .73354 m .51727 .737 L .53469 .73527 L .258 0 0 r
F
.51974 .73354 m .51974 .73354 L .51974 .73354 L F
.51974 .73354 m .51727 .737 L .51974 .73354 L F
.51952 .73351 m .51947 .73359 L .51974 .73354 L F
.51862 .73363 m .51863 .73374 L .51857 .73375 L .94 .312 0 r
F
.51869 .73347 m .5187 .73363 L .51862 .73363 L F
.50781 .73414 m .51861 .73363 L .5184 .73364 L .376 0 0 r
F
.50781 .73414 m .51947 .73359 L .51172 .73393 L F
.51556 .73357 m .51556 .73376 L .51547 .73376 L .926 .305 0 r
F
.51556 .73357 m .51547 .73376 L .51251 .73367 L F
.51232 .73389 m .51293 .73387 L .51952 .73351 L .376 0 0 r
F
.51547 .73376 m .51251 .73388 L .51251 .73367 L .926 .305 0 r
F
.51232 .73389 m .51284 .73387 L .51293 .73387 L .376 0 0 r
F
.51241 .73389 m .51247 .73389 L .51284 .73387 L F
.50925 .73401 m .51148 .73393 L .51241 .73389 L F
.51148 .73393 m .51247 .73389 L .51241 .73389 L F
.50943 .734 m .50781 .73414 L .51247 .73389 L F
.50756 .73407 m .50759 .73407 L .50943 .734 L F
.50759 .73407 m .50781 .73414 L .50943 .734 L F
.50756 .73407 m .50558 .73822 L .51727 .737 L F
.50755 .73406 m .50755 .73407 L .50756 .73407 L F
.50755 .73407 m .50558 .73822 L .50756 .73407 L F
.5065 .73419 m .50651 .73431 L .50644 .73433 L .909 .294 0 r
F
.50663 .73387 m .50664 .73419 L .5065 .73419 L F
.50327 .7343 m .50664 .73419 L .50714 .73413 L .447 .032 0 r
F
.50327 .7343 m .50714 .73413 L .50716 .73407 L F
.5037 .73428 m .50403 .74021 L .50131 .74029 L .911 .292 0 r
F
.50382 .73398 m .50383 .73428 L .5037 .73428 L F
.50383 .73428 m .50403 .74021 L .5037 .73428 L F
.5065 .73419 m .50383 .73428 L .50382 .73398 L .909 .294 0 r
F
.49943 .73443 m .49997 .73441 L .50044 .73438 L .447 .032 0 r
F
.49943 .73443 m .50044 .73438 L .49997 .7344 L F
.50382 .73398 m .5037 .73428 L .50111 .73408 L .911 .292 0 r
F
.5037 .73428 m .50112 .73436 L .50111 .73408 L F
.49939 .73441 m .49798 .73906 L .50558 .73822 L .447 .032 0 r
F
.49936 .73439 m .49935 .73442 L .49939 .73441 L F
.49935 .73442 m .49798 .73906 L .49939 .73441 L F
.49912 .73424 m .49906 .7345 L .49936 .73439 L F
.49841 .73454 m .49842 .73474 L .49833 .73477 L .928 .289 0 r
F
.49615 .73458 m .49855 .73453 L .4991 .73433 L .48 .079 0 r
F
.49854 .73418 m .49855 .73453 L .49841 .73454 L .928 .289 0 r
F
.49615 .73458 m .4991 .73433 L .49912 .73424 L .48 .079 0 r
F
.49604 .73459 m .4963 .74043 L .4941 .74048 L .949 .289 0 r
F
.49615 .73428 m .49616 .73458 L .49604 .73459 L F
.49616 .73458 m .4963 .74043 L .49604 .73459 L F
.49854 .73418 m .49841 .73454 L .49615 .73428 L .928 .289 0 r
F
.49841 .73454 m .4963 .74043 L .49616 .73458 L F
.49841 .73454 m .49616 .73458 L .49615 .73428 L F
.49109 .72907 m .49409 .73442 L .49392 .72928 L .763 .169 0 r
F
.49109 .72907 m .49128 .73451 L .49304 .73445 L F
.49388 .73405 m .49304 .73445 L .49409 .73442 L F
.49109 .72907 m .49304 .73445 L .49388 .73405 L F
.49205 .73493 m .49221 .74049 L .49074 .74047 L 1 .306 0 r
F
.49599 .73475 m .4941 .74048 L .494 .73473 L .949 .289 0 r
F
.49599 .73475 m .494 .73473 L .494 .73462 L F
.49388 .73475 m .4941 .74048 L .49221 .74049 L .991 .292 0 r
F
.49306 .73473 m .49405 .73474 L .49409 .73442 L .47 .101 0 r
F
.49399 .73436 m .494 .73473 L .49388 .73475 L .991 .292 0 r
F
.494 .73473 m .4941 .74048 L .49388 .73475 L F
.494 .73473 m .49332 .73963 L .49405 .73474 L .47 .101 0 r
F
.49304 .73445 m .49306 .73473 L .49409 .73442 L F
.49388 .73475 m .49221 .74049 L .49216 .73473 L .991 .292 0 r
F
.49209 .73475 m .49216 .73488 L .49205 .73493 L 1 .306 0 r
F
.49216 .73473 m .49216 .73488 L .49209 .73475 L F
.49216 .73488 m .49221 .74049 L .49205 .73493 L F
.49203 .73498 m .49074 .74047 L .49077 .73481 L F
.49071 .73488 m .49074 .74047 L .48986 .7404 L 1 .368 0 r
F
.49009 .73471 m .49077 .73481 L .49096 .73456 L .358 .078 0 r
F
.49077 .7345 m .49077 .73481 L .49071 .73488 L 1 .368 0 r
F
.49077 .73481 m .49074 .74047 L .49071 .73488 L F
.49096 .73456 m .49124 .73487 L .49128 .73451 L .358 .078 0 r
F
.49077 .73481 m .49124 .73487 L .49096 .73456 L F
.49071 .73488 m .48986 .7404 L .48998 .73523 L 1 .368 0 r
F
.49006 .73455 m .49004 .73492 L .49008 .73471 L .358 .078 0 r
F
.49001 .73469 m .48998 .73523 L .48999 .73468 L 1 .368 0 r
F
.49004 .73492 m .48998 .73523 L .49001 .73469 L F
.49 .73454 m .48986 .7404 L .48977 .74026 L .906 .344 0 r
F
.49 .73454 m .48977 .74026 L .49004 .73492 L F
.49 .73454 m .49004 .73492 L .49006 .73455 L F
.49008 .73471 m .49004 .73492 L .49001 .73469 L 1 .368 0 r
F
.49071 .73488 m .48998 .73523 L .49008 .73471 L F
.49008 .73471 m .48977 .74026 L .49078 .74001 L .358 .078 0 r
F
.49004 .73492 m .48977 .74026 L .49008 .73471 L F
.49008 .73471 m .49012 .73472 L .49009 .73471 L F
.49012 .73472 m .49124 .73487 L .49009 .73471 L F
.49006 .73455 m .49008 .73471 L .49128 .73451 L F
.49077 .7345 m .49071 .73488 L .49 .73454 L 1 .368 0 r
F
.49071 .73488 m .48999 .73468 L .49 .73454 L F
.49203 .73498 m .49077 .73481 L .49077 .73471 L 1 .306 0 r
F
.49136 .73473 m .49078 .74001 L .49332 .73963 L .47 .101 0 r
F
.49128 .73451 m .49124 .73487 L .49136 .73473 L F
.49124 .73487 m .49078 .74001 L .49136 .73473 L F
.49209 .73475 m .49203 .73498 L .49129 .73482 L 1 .306 0 r
F
.49136 .73473 m .49129 .73482 L .49077 .73471 L F
.49209 .73475 m .49129 .73482 L .49136 .73473 L F
.49008 .73471 m .49078 .74001 L .49124 .73487 L .358 .078 0 r
F
.49145 .73495 m .49332 .73963 L .49306 .73478 L .47 .101 0 r
F
.49209 .73475 m .49306 .73478 L .49304 .73445 L F
.49145 .73495 m .49306 .73478 L .49209 .73475 L F
.49128 .73451 m .49145 .73495 L .49304 .73445 L F
.49216 .73444 m .49209 .73475 L .49077 .7345 L 1 .306 0 r
F
.49209 .73475 m .49077 .73471 L .49077 .7345 L F
.49399 .73436 m .49388 .73475 L .49216 .73444 L .991 .292 0 r
F
.49306 .73473 m .49306 .73474 L .494 .73473 L .47 .101 0 r
F
.49306 .73474 m .49388 .73475 L .494 .73473 L F
.49388 .73475 m .49216 .73473 L .49216 .73444 L .991 .292 0 r
F
.49306 .73474 m .49306 .73489 L .49388 .73475 L .47 .101 0 r
F
.49306 .73489 m .49332 .73963 L .494 .73473 L F
.49426 .73462 m .49332 .73963 L .49798 .73906 L .48 .079 0 r
F
.49409 .73442 m .49405 .73474 L .49426 .73462 L F
.49405 .73474 m .49332 .73963 L .49426 .73462 L F
.49604 .73459 m .49599 .73475 L .49423 .73464 L .949 .289 0 r
F
.49426 .73462 m .49423 .73464 L .494 .73462 L F
.49604 .73459 m .49423 .73464 L .49426 .73462 L F
.49216 .73444 m .49216 .73473 L .49209 .73475 L 1 .306 0 r
F
.49615 .73428 m .49604 .73459 L .49399 .73436 L .949 .289 0 r
F
.49604 .73459 m .494 .73462 L .49399 .73436 L F
.49426 .73462 m .49426 .73462 L .49432 .73462 L .48 .079 0 r
F
.49426 .73462 m .49798 .73906 L .49905 .73452 L F
.50101 .73436 m .49855 .73443 L .49854 .73418 L .916 .29 0 r
F
.49939 .73441 m .49943 .73443 L .50013 .73439 L .447 .032 0 r
F
.49943 .73443 m .50558 .73822 L .50712 .73417 L F
.50943 .734 m .50664 .7341 L .50663 .73387 L .912 .297 0 r
F
.50781 .73414 m .51727 .737 L .51947 .73359 L .376 0 0 r
F
.5219 .73345 m .52189 .73347 L .5187 .73358 L .96 .321 0 r
F
.51952 .73351 m .51974 .73354 L .52448 .73333 L .258 0 0 r
F
.5219 .73345 m .5187 .73358 L .51869 .73347 L .96 .321 0 r
F
.51974 .73354 m .51978 .73354 L .5219 .73345 L .258 0 0 r
F
.51974 .73354 m .5219 .73345 L .52448 .73333 L F
.5219 .73345 m .52193 .73347 L .52189 .73347 L .96 .321 0 r
F
.52193 .73345 m .52193 .73347 L .5219 .73345 L F
.51978 .73354 m .53469 .73527 L .52448 .73333 L .258 0 0 r
F
.52193 .73339 m .52193 .73345 L .5219 .73345 L .96 .321 0 r
F
.52512 .72697 m .52528 .73329 L .52193 .73339 L .961 .327 0 r
F
.52528 .73329 m .52528 .73332 L .52451 .73333 L F
.52528 .73329 m .52451 .73333 L .52193 .73339 L F
.52733 .73318 m .52451 .73333 L .52745 .73323 L .359 0 0 r
F
.53582 .73258 m .52745 .73323 L .53771 .73286 L F
.533 .73248 m .5341 .73271 L .53279 .73282 L 1 .392 0 r
F
.53659 .72676 m .53655 .73261 L .533 .73248 L F
.53582 .73258 m .53589 .73259 L .5359 .73258 L .359 0 0 r
F
.54113 .72673 m .54097 .73244 L .53693 .73269 L 1 .432 0 r
F
.53589 .73259 m .53771 .73286 L .53766 .73265 L .359 0 0 r
F
.55394 .73157 m .55158 .73362 L .55176 .73171 L 1 .64 0 r
F
.53768 .73273 m .5377 .73282 L .55504 .73147 L .194 0 0 r
F
.55862 .73154 m .55828 .73395 L .55407 .73145 L 1 .64 0 r
F
.55568 .7315 m .56373 .73164 L .56372 .73163 L .194 0 0 r
F
.55592 .73149 m .56372 .73163 L .56312 .73119 L F
.55568 .7315 m .56372 .73163 L .55592 .73149 L F
.55761 .73043 m .56312 .73119 L .56294 .73109 L .069 0 0 r
F
.55761 .73043 m .59984 .73192 L .59164 .73317 L F
.55761 .73043 m .56382 .7312 L .59984 .73192 L F
.56787 .72715 m .56159 .7316 L .55927 .72693 L 1 .74 0 r
F
.56159 .7316 m .55862 .73154 L .55927 .72693 L F
.53766 .73265 m .53767 .73267 L .54118 .73243 L .194 0 0 r
F
.53767 .73267 m .53768 .73273 L .54403 .73227 L F
.54167 .7324 m .54403 .73227 L .54892 .73191 L F
.53767 .73267 m .54403 .73227 L .54167 .7324 L F
.54627 .72674 m .54167 .7324 L .54113 .72673 L 1 .484 0 r
F
.54167 .7324 m .54097 .73244 L .54113 .72673 L F
.55221 .7268 m .54721 .73204 L .54627 .72674 L 1 .554 0 r
F
.54721 .73204 m .54597 .73211 L .54627 .72674 L F
.54627 .72674 m .54597 .73211 L .54167 .7324 L 1 .484 0 r
F
.55927 .72693 m .55394 .73157 L .55221 .7268 L 1 .64 0 r
F
.55394 .73157 m .55176 .73171 L .55221 .7268 L F
.55295 .73163 m .5377 .73282 L .55394 .73157 L .194 0 0 r
F
.55221 .7268 m .55176 .73171 L .54721 .73204 L 1 .554 0 r
F
.55517 .73147 m .53771 .73286 L .56407 .7319 L .194 0 0 r
F
.5377 .73282 m .53771 .73286 L .55517 .73147 L F
.55407 .73145 m .55423 .73155 L .55394 .73157 L 1 .64 0 r
F
.55927 .72693 m .55862 .73154 L .55407 .73145 L F
.55517 .73147 m .55568 .7315 L .55592 .73149 L .194 0 0 r
F
.60973 .72882 m .60259 .73137 L .59217 .72804 L .884 .91 0 r
F
.66873 .71972 m .66304 .73152 L .6327 .72994 L .635 .736 0 r
F
.59984 .73192 m .60241 .73141 L .61215 .73118 L .1 .314 0 r
F
.60241 .73141 m .60259 .73137 L .60845 .73125 L F
.60241 .73141 m .60845 .73125 L .61215 .73118 L F
.6327 .72994 m .63004 .7307 L .60973 .72882 L .749 .854 0 r
F
.57792 .73395 m .59164 .73317 L .63887 .73684 L .067 .3 0 r
F
.59164 .73317 m .65142 .73289 L .63887 .73684 L .074 .304 0 r
F
.59164 .73317 m .59984 .73192 L .65142 .73289 L F
.66304 .73152 m .65862 .73251 L .6327 .72994 L .65 .761 0 r
F
.59984 .73192 m .61205 .73118 L .65142 .73289 L .1 .314 0 r
F
.61205 .73118 m .61644 .73131 L .65142 .73289 L F
.65862 .73251 m .63147 .73174 L .6327 .72994 L .65 .761 0 r
F
.61274 .73114 m .62702 .73155 L .65142 .73289 L .1 .314 0 r
F
.6327 .72994 m .63147 .73174 L .62702 .73155 L .749 .854 0 r
F
.62702 .73155 m .65203 .73225 L .65169 .73261 L .1 .314 0 r
F
.62702 .73155 m .65169 .73261 L .65142 .73289 L F
.62702 .73155 m .62587 .73984 L .60501 .73775 L .749 .854 0 r
F
.63147 .73174 m .62587 .73984 L .62702 .73155 L F
.65862 .73251 m .62587 .73984 L .63147 .73174 L .65 .761 0 r
F
.61205 .73118 m .61274 .73114 L .61644 .73131 L .1 .314 0 r
F
.63004 .7307 m .62702 .73155 L .61274 .73114 L .749 .854 0 r
F
.63004 .7307 m .60845 .73125 L .60973 .72882 L F
.63641 .71965 m .6327 .72994 L .60973 .72882 L .72 .804 0 r
F
.66873 .71972 m .6327 .72994 L .63641 .71965 L .635 .736 0 r
F
.61274 .73114 m .65562 .72855 L .65203 .73225 L .1 .314 0 r
F
.61274 .73114 m .60501 .73775 L .60845 .73125 L .749 .854 0 r
F
.62702 .73155 m .60501 .73775 L .61274 .73114 L F
.60259 .73137 m .60501 .73775 L .58892 .73625 L .884 .91 0 r
F
.60973 .72882 m .60845 .73125 L .60259 .73137 L F
.60845 .73125 m .60501 .73775 L .60259 .73137 L F
.59984 .73192 m .60055 .73142 L .60259 .73137 L .1 .314 0 r
F
.61215 .73118 m .60259 .73137 L .61356 .73109 L F
.61356 .73109 m .60184 .73052 L .65562 .72855 L F
.60259 .73137 m .60209 .73138 L .59217 .72804 L .884 .91 0 r
F
.60233 .73147 m .59092 .7312 L .59217 .72804 L F
.60055 .73142 m .60184 .73052 L .61356 .73109 L .1 .314 0 r
F
.60259 .73137 m .60233 .73147 L .60209 .73138 L .884 .91 0 r
F
.56312 .73119 m .57891 .73091 L .59984 .73192 L .031 0 0 r
F
.57891 .73091 m .579 .73092 L .59984 .73192 L F
.58652 .73059 m .58554 .73104 L .58482 .73067 L 1 .902 0 r
F
.57891 .73091 m .57895 .73091 L .579 .73092 L .031 0 0 r
F
.57895 .73091 m .57813 .73097 L .57961 .7309 L F
.57895 .73091 m .57961 .7309 L .60045 .7315 L F
.57961 .7309 m .58494 .73102 L .60045 .7315 L F
.58044 .73089 m .60047 .73148 L .60045 .7315 L F
.57895 .73091 m .60045 .7315 L .59984 .73192 L F
.58554 .73104 m .57635 .73519 L .57756 .73099 L 1 .902 0 r
F
.57961 .7309 m .57756 .73099 L .5776 .73086 L F
.58554 .73104 m .57756 .73099 L .57961 .7309 L F
.56312 .73119 m .56391 .7316 L .57895 .73091 L .031 0 0 r
F
.56391 .7316 m .56395 .73162 L .5732 .73119 L F
.56395 .73162 m .56698 .73148 L .5732 .73119 L F
.56391 .7316 m .5732 .73119 L .57895 .73091 L F
.57197 .73126 m .56636 .73445 L .56698 .73148 L 1 .837 0 r
F
.56396 .73163 m .564 .73165 L .57895 .73091 L .031 0 0 r
F
.57197 .73126 m .57635 .73519 L .56636 .73445 L 1 .837 0 r
F
.57756 .73099 m .57635 .73519 L .57197 .73126 L F
.56407 .7319 m .56019 .73281 L .56021 .7328 L 0 0 0 r
F
.56542 .73158 m .56445 .73188 L .57824 .73096 L .031 0 0 r
F
.564 .73165 m .57824 .73096 L .57895 .73091 L F
.57858 .72751 m .57756 .73099 L .57197 .73126 L 1 .837 0 r
F
.58554 .73104 m .5776 .73086 L .57858 .72751 L 1 .902 0 r
F
.57961 .7309 m .58044 .73089 L .58494 .73102 L .031 0 0 r
F
.58652 .73059 m .59092 .7312 L .58554 .73104 L 1 .902 0 r
F
.59125 .73037 m .59092 .7312 L .58652 .73059 L F
.58666 .73107 m .60184 .73052 L .60047 .73148 L .031 0 0 r
F
.58554 .73104 m .58892 .73625 L .57635 .73519 L 1 .902 0 r
F
.59092 .7312 m .58892 .73625 L .58554 .73104 L F
.58044 .73089 m .56445 .73188 L .60184 .73052 L .031 0 0 r
F
.57961 .7309 m .57806 .731 L .58044 .73089 L F
.57806 .731 m .56445 .73188 L .58044 .73089 L F
.59217 .72804 m .59125 .73037 L .58652 .73059 L 1 .902 0 r
F
.57813 .73097 m .56445 .73188 L .57961 .7309 L .031 0 0 r
F
.59217 .72804 m .58652 .73059 L .57858 .72751 L 1 .902 0 r
F
.58652 .73059 m .58482 .73067 L .57858 .72751 L F
.56407 .7319 m .59714 .7293 L .60184 .73052 L 0 0 0 r
F
.56407 .7319 m .56021 .7328 L .59714 .7293 L F
.564 .73165 m .56435 .73183 L .56542 .73158 L .031 0 0 r
F
.56435 .73183 m .56445 .73188 L .56542 .73158 L F
.57858 .72751 m .57197 .73126 L .56787 .72715 L 1 .837 0 r
F
.57197 .73126 m .56698 .73148 L .56787 .72715 L F
.56395 .73162 m .56396 .73163 L .56698 .73148 L .031 0 0 r
F
.60233 .73147 m .58892 .73625 L .59092 .7312 L .884 .91 0 r
F
.56294 .73109 m .56312 .73119 L .56382 .7312 L .069 0 0 r
F
.56317 .73049 m .56698 .73148 L .56138 .73175 L 1 .74 0 r
F
.56787 .72715 m .56716 .73059 L .56317 .73049 L F
.56716 .73059 m .56698 .73148 L .56317 .73049 L F
.55568 .7315 m .56407 .7319 L .56373 .73164 L .194 0 0 r
F
.56396 .73163 m .56407 .7319 L .56445 .73188 L .031 0 0 r
F
.56373 .73164 m .56407 .7319 L .56396 .73163 L F
.51694 .72323 m .52655 .72597 L .52391 .72514 L .249 0 0 r
F
.43432 .26106 m .41923 .2656 L .42455 .2567 L 1 .84 0 r
F
.43895 .25363 m .43432 .26106 L .42455 .2567 L 1 .929 0 r
F
.6045 .77141 m .57617 .77335 L .59091 .76602 L .596 .584 0 r
F
.62318 .76277 m .6045 .77141 L .59091 .76602 L .625 .675 0 r
F
.49728 .33572 m .49768 .34137 L .49478 .34172 L .818 .275 0 r
F
.50019 .33534 m .49768 .34137 L .49728 .33572 L .814 .275 0 r
F
.50711 .31703 m .50782 .32261 L .50498 .32318 L .703 .241 0 r
F
.50979 .31637 m .50782 .32261 L .50711 .31703 L .653 .229 0 r
F
.4749 .37304 m .47531 .37791 L .47539 .37812 L .889 .309 0 r
F
.47566 .3726 m .47531 .37791 L .4749 .37304 L .513 .157 0 r
F
.48446 .35434 m .48487 .3599 L .48235 .36026 L .766 .252 0 r
F
.48712 .35398 m .48487 .3599 L .48446 .35434 L .798 .262 0 r
F
.50498 .32318 m .50557 .3288 L .50265 .32928 L .754 .257 0 r
F
.50782 .32261 m .50557 .3288 L .50498 .32318 L .719 .249 0 r
F
.54202 .39786 m .53369 .40236 L .53617 .39594 L 1 .973 0 r
F
.54507 .39084 m .54202 .39786 L .53617 .39594 L 1 .882 0 r
F
.48948 .34803 m .48986 .35364 L .48712 .35398 L .808 .268 0 r
F
.4923 .34769 m .48986 .35364 L .48948 .34803 L .824 .274 0 r
F
.50265 .32928 m .50315 .33493 L .50019 .33534 L .79 .268 0 r
F
.50557 .3288 m .50315 .33493 L .50265 .32928 L .769 .264 0 r
F
.49478 .34172 m .49516 .34736 L .4923 .34769 L .824 .275 0 r
F
.49768 .34137 m .49516 .34736 L .49478 .34172 L .828 .278 0 r
F
.46763 .51911 m .47194 .52742 L .46603 .52225 L 0 .09 0 r
F
.46313 .51342 m .46763 .51911 L .46603 .52225 L .119 .152 0 r
F
.47647 .44521 m .47365 .44953 L .4727 .44514 L 1 .369 0 r
F
.44966 .45376 m .46733 .45026 L .47354 .45048 L .3 .371 0 r
F
.46857 .44496 m .4683 .45012 L .4676 .4502 L 1 .435 0 r
F
.46857 .44496 m .4676 .4502 L .46412 .45023 L F
.46733 .45026 m .46776 .45021 L .47354 .45048 L .3 .371 0 r
F
.4727 .44514 m .4691 .45004 L .46857 .44496 L 1 .398 0 r
F
.4727 .44514 m .47257 .44965 L .47166 .44975 L F
.46927 .44981 m .47166 .44975 L .4691 .45004 L F
.4727 .44514 m .47166 .44975 L .46927 .44981 L F
.47647 .44521 m .47643 .44921 L .47365 .44953 L 1 .369 0 r
F
.47643 .44921 m .47643 .44964 L .47365 .44953 L F
.47354 .45048 m .48414 .44945 L .49021 .44813 L .137 .327 0 r
F
.47354 .45048 m .47174 .44979 L .48388 .44947 L F
.47174 .44979 m .4752 .44969 L .48388 .44947 L F
.4717 .44977 m .4748 .44969 L .47643 .44965 L F
.47475 .4497 m .47643 .44965 L .48388 .44947 L F
.4717 .44977 m .47643 .44965 L .47475 .4497 L F
.48649 .44504 m .48423 .44942 L .48331 .44514 L .951 .319 0 r
F
.48414 .44945 m .48421 .44944 L .48428 .44943 L .137 .327 0 r
F
.48331 .44514 m .48091 .44952 L .47999 .4452 L .975 .331 0 r
F
.47582 .44966 m .47488 .44968 L .48388 .44947 L .137 .327 0 r
F
.47488 .44968 m .47531 .44967 L .48388 .44947 L F
.48091 .44952 m .48 .44954 L .47999 .4452 L .975 .331 0 r
F
.47365 .44953 m .47353 .44971 L .47257 .44965 L 1 .369 0 r
F
.47353 .44971 m .47257 .44973 L .47257 .44965 L F
.48331 .44514 m .48337 .44945 L .48091 .44952 L .975 .331 0 r
F
.47999 .4452 m .48 .44954 L .47737 .44962 L 1 .347 0 r
F
.47999 .4452 m .47737 .44962 L .47647 .44521 L F
.47737 .44962 m .47673 .44963 L .47647 .44521 L F
.47305 .44972 m .483 .44948 L .48388 .44947 L .137 .327 0 r
F
.47678 .45061 m .47642 .45067 L .47647 .44521 L 1 .347 0 r
F
.47365 .44953 m .47393 .4497 L .47353 .44971 L 1 .369 0 r
F
.47643 .44964 m .47393 .4497 L .47365 .44953 L F
.47167 .44976 m .47353 .44971 L .47582 .44966 L .137 .327 0 r
F
.47174 .44979 m .4717 .44977 L .4752 .44969 L F
.4717 .44977 m .47167 .44976 L .4748 .44969 L F
.47167 .44976 m .47166 .44975 L .47399 .4497 L F
.46766 .4502 m .47166 .44975 L .47354 .45048 L .3 .371 0 r
F
.47257 .44965 m .47252 .45126 L .4691 .45004 L 1 .398 0 r
F
.47365 .44953 m .47257 .44965 L .4727 .44514 L 1 .369 0 r
F
.47166 .44975 m .47104 .44952 L .483 .44948 L .137 .327 0 r
F
.47166 .44975 m .483 .44948 L .47305 .44972 L F
.47737 .44962 m .47678 .45061 L .47673 .44963 L 1 .347 0 r
F
.48091 .44952 m .48001 .45116 L .48 .44954 L .975 .331 0 r
F
.47488 .44968 m .47399 .4497 L .47531 .44967 L .137 .327 0 r
F
.47353 .44971 m .47399 .4497 L .47582 .44966 L F
.47353 .44971 m .47252 .45126 L .47257 .44973 L 1 .369 0 r
F
.48388 .44947 m .4828 .44948 L .48421 .44944 L .137 .327 0 r
F
.48423 .44942 m .48339 .45105 L .48337 .44945 L .951 .319 0 r
F
.48423 .44942 m .48337 .44945 L .48331 .44514 L F
.48091 .44952 m .48339 .45105 L .48001 .45116 L .975 .331 0 r
F
.48337 .44945 m .48339 .45105 L .48091 .44952 L F
.47737 .44962 m .48001 .45116 L .47641 .45123 L 1 .347 0 r
F
.48 .44954 m .48001 .45116 L .47737 .44962 L F
.47678 .45061 m .47641 .45123 L .47642 .45067 L F
.48414 .44945 m .48428 .44943 L .49021 .44813 L .137 .327 0 r
F
.48421 .44946 m .48662 .45091 L .48339 .45105 L .951 .319 0 r
F
.48421 .44944 m .48444 .44942 L .48927 .44865 L .137 .327 0 r
F
.48444 .44942 m .48449 .44941 L .48484 .44936 L F
.48444 .44942 m .48484 .44936 L .48927 .44865 L F
.48759 .44894 m .48802 .44931 L .4874 .44933 L .932 .31 0 r
F
.48918 .4487 m .48973 .45076 L .48759 .44894 L F
.49021 .44813 m .48918 .4487 L .48967 .44869 L .111 0 0 r
F
.49072 .44867 m .49274 .45059 L .48973 .45076 L .917 .303 0 r
F
.49365 .4486 m .49567 .45041 L .49274 .45059 L .905 .297 0 r
F
.49021 .44813 m .48968 .44868 L .49722 .44852 L .111 0 0 r
F
.48968 .44868 m .48967 .44868 L .49202 .44863 L F
.48968 .44868 m .49202 .44863 L .49722 .44852 L F
.4965 .44855 m .49854 .45023 L .49567 .45041 L .895 .292 0 r
F
.48967 .44868 m .49194 .44864 L .49722 .44852 L .111 0 0 r
F
.48967 .44869 m .48991 .44868 L .49075 .44866 L F
.49063 .44867 m .49075 .44866 L .49722 .44852 L F
.48967 .44869 m .49075 .44866 L .49063 .44867 L F
.49722 .44852 m .49072 .44867 L .49724 .44852 L F
.49072 .44867 m .491 .44866 L .49724 .44852 L F
.4965 .44855 m .49567 .45041 L .49561 .44857 L .895 .292 0 r
F
.49847 .44851 m .49854 .45023 L .49665 .44867 L F
.49737 .44853 m .49665 .44867 L .4965 .44855 L F
.49847 .44851 m .49665 .44867 L .49737 .44853 L F
.49929 .44849 m .50133 .45004 L .49854 .45023 L .887 .287 0 r
F
.49979 .44848 m .50133 .45004 L .49929 .44849 L F
.50094 .44785 m .50133 .45004 L .49944 .44813 L F
.50157 .44648 m .50094 .44785 L .50124 .44785 L .37 0 0 r
F
.50225 .44786 m .50403 .44985 L .50133 .45004 L .879 .282 0 r
F
.50157 .44648 m .50125 .44783 L .50618 .44787 L .37 0 0 r
F
.50125 .44783 m .50124 .44785 L .50354 .44786 L F
.50125 .44783 m .50354 .44786 L .50618 .44787 L F
.50484 .44788 m .50664 .44966 L .50403 .44985 L .871 .276 0 r
F
.50618 .44787 m .50225 .44786 L .50424 .44787 L .37 0 0 r
F
.50622 .44788 m .50424 .44787 L .50625 .44789 L F
.50618 .44787 m .50424 .44787 L .50622 .44788 L F
.49407 .44696 m .50157 .44648 L .50424 .44405 L 0 0 0 r
F
.50424 .44405 m .50905 .44533 L .51089 .44199 L .214 0 0 r
F
.50424 .44405 m .50157 .44648 L .50905 .44533 L F
.50745 .44758 m .50912 .44948 L .50664 .44966 L .861 .27 0 r
F
.50157 .44648 m .50622 .44788 L .50905 .44533 L .37 0 0 r
F
.50622 .44788 m .50628 .44787 L .50905 .44533 L F
.50626 .44789 m .50657 .44781 L .50905 .44533 L F
.50867 .44728 m .50912 .44948 L .50745 .44758 L .861 .27 0 r
F
.50905 .44533 m .50867 .44728 L .50904 .44731 L .545 .04 0 r
F
.5099 .44734 m .51143 .44929 L .50912 .44948 L .849 .26 0 r
F
.51189 .44743 m .5099 .44734 L .51137 .44745 L .545 .04 0 r
F
.51204 .44748 m .51143 .44929 L .51138 .44772 L .83 .248 0 r
F
.51196 .44747 m .51138 .44772 L .51137 .44745 L F
.51204 .44748 m .51138 .44772 L .51196 .44747 L F
.51206 .44743 m .51351 .44912 L .51143 .44929 L F
.50905 .44533 m .51195 .44747 L .51369 .44456 L .545 .04 0 r
F
.51195 .44747 m .51196 .44746 L .51369 .44456 L F
.51196 .44747 m .51348 .44682 L .51369 .44456 L F
.51089 .44199 m .51369 .44456 L .51494 .44054 L .375 0 0 r
F
.51089 .44199 m .50905 .44533 L .51369 .44456 L F
.51334 .44358 m .51345 .44694 L .51206 .44743 L .83 .248 0 r
F
.51345 .44694 m .51351 .44912 L .51206 .44743 L F
.51195 .44747 m .51196 .44747 L .51196 .44746 L .545 .04 0 r
F
.51494 .44054 m .51369 .44456 L .51627 .44405 L .444 .045 0 r
F
.51369 .44456 m .51535 .44729 L .51627 .44405 L .717 .126 0 r
F
.51535 .44729 m .51539 .44725 L .51627 .44405 L F
.51616 .44664 m .51662 .4488 L .51575 .44689 L .744 .208 0 r
F
.5171 .43955 m .51627 .44405 L .51735 .44374 L .41 .065 0 r
F
.51627 .44405 m .51699 .44724 L .51735 .44374 L .964 .191 0 r
F
.51731 .44658 m .51736 .44866 L .51677 .44769 L .61 .167 0 r
F
.51735 .44374 m .51731 .44658 L .51736 .44866 L 1 .352 0 r
F
.51735 .4465 m .51736 .44866 L .51731 .44658 L .61 .167 0 r
F
.51731 .44658 m .51729 .44856 L .51736 .44866 L 1 .352 0 r
F
.51699 .44724 m .51729 .44856 L .51731 .44658 L .964 .191 0 r
F
.51699 .44724 m .51731 .44658 L .51735 .44374 L F
.51677 .44769 m .51736 .44866 L .51662 .4488 L .61 .167 0 r
F
.51686 .44702 m .51699 .44724 L .51677 .44769 L F
.51699 .44724 m .51659 .44704 L .51704 .44748 L .964 .191 0 r
F
.51694 .44702 m .51686 .44702 L .51699 .44724 L F
.51686 .44702 m .51662 .4488 L .51659 .44704 L .61 .167 0 r
F
.51686 .44702 m .51659 .44704 L .51699 .44724 L .964 .191 0 r
F
.51733 .44357 m .51735 .4465 L .51699 .44724 L .61 .167 0 r
F
.51733 .44357 m .51699 .44724 L .51686 .44702 L F
.51733 .44357 m .51686 .44702 L .51652 .44351 L F
.51687 .4467 m .51659 .44704 L .51694 .44702 L .964 .191 0 r
F
.51627 .44405 m .51617 .44647 L .51687 .4467 L F
.51686 .44702 m .51659 .44704 L .51652 .44351 L .61 .167 0 r
F
.51687 .4467 m .51616 .44664 L .51659 .44704 L .964 .191 0 r
F
.51617 .44647 m .51616 .44664 L .51687 .4467 L F
.51544 .44707 m .51616 .44664 L .51627 .44405 L .717 .126 0 r
F
.51494 .44054 m .51627 .44405 L .5171 .43955 L .444 .045 0 r
F
.51652 .44351 m .51587 .44637 L .51514 .44352 L .744 .208 0 r
F
.51587 .44637 m .51575 .44689 L .51565 .44629 L F
.51587 .44637 m .51565 .44629 L .51514 .44352 L F
.51658 .44639 m .51659 .44704 L .51616 .44664 L F
.51659 .44704 m .51662 .4488 L .51616 .44664 L F
.51566 .4473 m .51662 .4488 L .51528 .44895 L F
.51575 .44689 m .51599 .44741 L .51566 .4473 L F
.51599 .44741 m .51662 .4488 L .51566 .4473 L F
.51535 .44729 m .51528 .44895 L .51524 .4474 L F
.51575 .44689 m .51566 .4473 L .51535 .44729 L F
.51566 .4473 m .51528 .44895 L .51535 .44729 L F
.51413 .44699 m .51524 .4474 L .51374 .44834 L .799 .232 0 r
F
.51369 .44456 m .51351 .44655 L .51505 .44709 L .717 .126 0 r
F
.51524 .44711 m .51505 .44709 L .51528 .44717 L F
.51369 .44456 m .51505 .44709 L .51524 .44711 L F
.51347 .44693 m .51351 .44912 L .51345 .44694 L .799 .232 0 r
F
.51413 .44699 m .51351 .44912 L .51347 .44693 L F
.51524 .44728 m .51524 .4474 L .51413 .44699 L F
.51351 .44655 m .51344 .44722 L .51528 .44717 L .717 .126 0 r
F
.51344 .44722 m .51333 .44848 L .51511 .44728 L F
.51344 .44722 m .51511 .44728 L .51528 .44717 L F
.51575 .44689 m .51535 .44729 L .51514 .44352 L .744 .208 0 r
F
.51535 .44729 m .51524 .4474 L .51524 .44728 L F
.51528 .44717 m .51511 .44728 L .51535 .44729 L .717 .126 0 r
F
.51535 .44729 m .51524 .44728 L .51514 .44352 L .744 .208 0 r
F
.51426 .44656 m .51413 .44699 L .51347 .44693 L .799 .232 0 r
F
.51514 .44352 m .51524 .44728 L .51413 .44699 L F
.51524 .4474 m .51528 .44895 L .51374 .44834 L F
.51537 .44732 m .51333 .44848 L .51609 .44849 L .717 .126 0 r
F
.51535 .44729 m .51532 .44731 L .51537 .44732 L F
.51532 .44731 m .51333 .44848 L .51537 .44732 L F
.51511 .44728 m .51333 .44848 L .51535 .44729 L F
.51704 .44748 m .51609 .44849 L .51729 .44856 L .964 .191 0 r
F
.51616 .44664 m .51609 .44849 L .51704 .44748 L F
.51537 .44732 m .51616 .44683 L .51616 .44664 L .717 .126 0 r
F
.51537 .44732 m .51616 .44664 L .51544 .44707 L F
.51652 .44351 m .51658 .44639 L .51575 .44689 L .744 .208 0 r
F
.51535 .44729 m .51537 .44732 L .51539 .44725 L .717 .126 0 r
F
.51537 .44732 m .51609 .44849 L .51616 .44683 L F
.51374 .44834 m .51528 .44895 L .51351 .44912 L .799 .232 0 r
F
.51514 .44352 m .51426 .44656 L .51334 .44358 L F
.51426 .44656 m .51345 .44694 L .51334 .44358 L F
.51196 .44747 m .51209 .44758 L .51348 .44682 L .545 .04 0 r
F
.51209 .44758 m .51333 .44848 L .51347 .44693 L F
.51209 .44758 m .51347 .44693 L .51348 .44682 L F
.51196 .44747 m .51137 .44745 L .51199 .4475 L F
.51189 .44743 m .51137 .44745 L .51196 .44747 L F
.51334 .44358 m .51204 .44748 L .51124 .44368 L .83 .248 0 r
F
.50905 .44533 m .50904 .44731 L .51189 .44743 L .545 .04 0 r
F
.51204 .44748 m .51137 .44745 L .51124 .44368 L .83 .248 0 r
F
.51124 .44368 m .51137 .44745 L .5099 .44734 L .849 .26 0 r
F
.51137 .44745 m .51143 .44929 L .5099 .44734 L F
.51199 .4475 m .50904 .44731 L .51201 .44751 L .545 .04 0 r
F
.5099 .44734 m .50904 .44731 L .51199 .4475 L F
.51124 .44368 m .5099 .44734 L .50892 .44381 L .849 .26 0 r
F
.5099 .44734 m .50912 .44948 L .50904 .44731 L F
.50657 .44781 m .50867 .44726 L .50905 .44533 L .37 0 0 r
F
.5099 .44734 m .50904 .44731 L .50892 .44381 L .849 .26 0 r
F
.50904 .44719 m .50904 .44731 L .50867 .44728 L .861 .27 0 r
F
.50904 .44731 m .50912 .44948 L .50867 .44728 L F
.51201 .44751 m .50842 .44855 L .51333 .44848 L .545 .04 0 r
F
.50867 .44728 m .50842 .44855 L .51201 .44751 L F
.50657 .44781 m .50866 .44729 L .50867 .44726 L .37 0 0 r
F
.50892 .44381 m .50745 .44758 L .50643 .44396 L .861 .27 0 r
F
.50733 .4479 m .50664 .44966 L .50658 .4479 L F
.50484 .44788 m .50403 .44985 L .50396 .44787 L .871 .276 0 r
F
.50658 .4479 m .50664 .44966 L .50484 .44788 L F
.50396 .44787 m .50403 .44985 L .50225 .44786 L .879 .282 0 r
F
.50225 .44786 m .50133 .45004 L .50124 .44785 L F
.50124 .44785 m .50133 .45004 L .50094 .44785 L .887 .287 0 r
F
.50626 .44789 m .50055 .44871 L .50842 .44855 L .37 0 0 r
F
.50625 .44789 m .50623 .44789 L .50626 .44789 L F
.50623 .44789 m .50055 .44871 L .50626 .44789 L F
.50745 .44758 m .50733 .4479 L .50657 .44781 L .861 .27 0 r
F
.50733 .4479 m .50658 .4479 L .50657 .44781 L F
.50745 .44758 m .50657 .44781 L .50643 .44396 L F
.50892 .44381 m .50904 .44719 L .50745 .44758 L F
.50622 .44788 m .50626 .44789 L .50628 .44787 L .37 0 0 r
F
.50657 .44781 m .50658 .4479 L .50626 .44789 L .871 .276 0 r
F
.50626 .44789 m .50842 .44855 L .50866 .44729 L .37 0 0 r
F
.50643 .44396 m .50657 .44781 L .50484 .44788 L .871 .276 0 r
F
.50657 .44781 m .50626 .44789 L .50484 .44788 L F
.50643 .44396 m .50484 .44788 L .50382 .44412 L F
.50484 .44788 m .50396 .44787 L .50382 .44412 L F
.50382 .44412 m .50396 .44787 L .50225 .44786 L .879 .282 0 r
F
.50225 .44786 m .50124 .44785 L .50447 .44788 L .37 0 0 r
F
.50225 .44786 m .50447 .44788 L .50625 .44789 L F
.50382 .44412 m .50225 .44786 L .50111 .44428 L .879 .282 0 r
F
.49021 .44813 m .49734 .44853 L .50157 .44648 L .111 0 0 r
F
.49734 .44853 m .49738 .44852 L .50157 .44648 L F
.49737 .44853 m .49847 .44832 L .50157 .44648 L F
.49847 .44832 m .50094 .44785 L .50095 .44784 L F
.49847 .44832 m .50095 .44784 L .50157 .44648 L F
.49407 .44696 m .49021 .44813 L .50157 .44648 L 0 0 0 r
F
.50111 .44428 m .49944 .44813 L .49833 .44445 L .887 .287 0 r
F
.49929 .44849 m .49854 .45023 L .49847 .44851 L F
.49561 .44857 m .49567 .45041 L .49365 .4486 L .905 .297 0 r
F
.49365 .4486 m .49274 .45059 L .49268 .44862 L F
.49268 .44862 m .49274 .45059 L .49072 .44867 L .917 .303 0 r
F
.49072 .44867 m .48973 .45076 L .48967 .44869 L F
.48967 .44869 m .48973 .45076 L .48918 .4487 L .932 .31 0 r
F
.49738 .44853 m .4886 .44902 L .50055 .44871 L .111 0 0 r
F
.49734 .44853 m .49727 .44853 L .49738 .44853 L F
.49727 .44853 m .4886 .44902 L .49738 .44853 L F
.49944 .44813 m .49929 .44849 L .49847 .44832 L .887 .287 0 r
F
.49929 .44849 m .49847 .44851 L .49847 .44832 L F
.49944 .44813 m .49847 .44832 L .49833 .44445 L F
.50225 .44786 m .50124 .44785 L .50111 .44428 L .879 .282 0 r
F
.50124 .44779 m .50124 .44785 L .50094 .44785 L .887 .287 0 r
F
.50094 .44785 m .50055 .44871 L .50625 .44789 L .37 0 0 r
F
.49724 .44852 m .49706 .44854 L .49734 .44853 L .111 0 0 r
F
.49706 .44854 m .4886 .44902 L .49734 .44853 L F
.49944 .44813 m .49979 .44848 L .49929 .44849 L .887 .287 0 r
F
.50111 .44428 m .50124 .44779 L .49944 .44813 L F
.49734 .44853 m .49737 .44853 L .49738 .44852 L .111 0 0 r
F
.48918 .4487 m .4886 .44902 L .49701 .44854 L F
.49365 .4486 m .49701 .44854 L .49724 .44852 L F
.48918 .4487 m .49701 .44854 L .49365 .4486 L F
.49833 .44445 m .49847 .44851 L .4965 .44855 L .895 .292 0 r
F
.49737 .44853 m .50055 .44871 L .50094 .44785 L .111 0 0 r
F
.49833 .44445 m .4965 .44855 L .49548 .44461 L .895 .292 0 r
F
.4965 .44855 m .49561 .44857 L .49548 .44461 L F
.49548 .44461 m .49561 .44857 L .49365 .4486 L .905 .297 0 r
F
.48967 .44868 m .48967 .44869 L .49194 .44864 L .111 0 0 r
F
.48967 .44869 m .48967 .44869 L .48991 .44868 L F
.49548 .44461 m .49365 .4486 L .49256 .44477 L .905 .297 0 r
F
.49365 .4486 m .49268 .44862 L .49256 .44477 L F
.49256 .44477 m .49268 .44862 L .49072 .44867 L .917 .303 0 r
F
.49072 .44867 m .48967 .44869 L .491 .44866 L .111 0 0 r
F
.49256 .44477 m .49072 .44867 L .48957 .44492 L .917 .303 0 r
F
.48421 .44944 m .48927 .44865 L .49021 .44813 L .137 .327 0 r
F
.49072 .44867 m .48967 .44869 L .48957 .44492 L .917 .303 0 r
F
.48967 .44862 m .48967 .44869 L .48918 .4487 L .932 .31 0 r
F
.48449 .44941 m .48658 .44909 L .48927 .44865 L .137 .327 0 r
F
.48658 .44909 m .48918 .4487 L .48918 .4487 L F
.48658 .44909 m .48918 .4487 L .48927 .44865 L F
.48957 .44492 m .48759 .44894 L .48649 .44504 L .932 .31 0 r
F
.48759 .44894 m .4874 .44933 L .48658 .44909 L F
.48759 .44894 m .48658 .44909 L .48649 .44504 L F
.48649 .44504 m .48658 .44909 L .48449 .44941 L .951 .319 0 r
F
.48649 .44504 m .48449 .44941 L .48423 .44942 L F
.48658 .44909 m .48662 .45091 L .48421 .44946 L F
.48913 .4487 m .4886 .44902 L .48918 .4487 L .137 .327 0 r
F
.48449 .44941 m .4886 .44902 L .48913 .4487 L F
.4845 .44941 m .47104 .44952 L .4886 .44902 L F
.48449 .44941 m .48447 .44941 L .4845 .44941 L F
.48447 .44941 m .47104 .44952 L .4845 .44941 L F
.4874 .44933 m .48662 .45091 L .48659 .44935 L .932 .31 0 r
F
.4874 .44933 m .48659 .44935 L .48658 .44909 L F
.48444 .44942 m .48428 .44942 L .48449 .44941 L .137 .327 0 r
F
.48421 .44944 m .48362 .44945 L .48444 .44942 L F
.48423 .44942 m .48449 .44941 L .48421 .44946 L .951 .319 0 r
F
.48428 .44942 m .47104 .44952 L .48449 .44941 L .137 .327 0 r
F
.48362 .44945 m .47104 .44952 L .48444 .44942 L F
.4874 .44933 m .48973 .45076 L .48662 .45091 L .932 .31 0 r
F
.48802 .44931 m .48973 .45076 L .4874 .44933 L F
.4828 .44948 m .47104 .44952 L .48421 .44944 L .137 .327 0 r
F
.47104 .44952 m .48728 .4498 L .4886 .44902 L .082 .304 0 r
F
.48728 .4498 m .4894 .44983 L .48835 .44917 L F
.47104 .44952 m .47184 .44842 L .4894 .44983 L F
.47184 .44842 m .49056 .45057 L .4894 .44983 L .068 .292 0 r
F
.49274 .45059 m .48993 .45662 L .48973 .45076 L .899 .298 0 r
F
.49056 .45057 m .49263 .45081 L .48977 .45007 L .068 .292 0 r
F
.49274 .45059 m .49296 .45642 L .48993 .45662 L .899 .298 0 r
F
.49567 .45041 m .49296 .45642 L .49274 .45059 L .889 .293 0 r
F
.49567 .45041 m .49591 .45623 L .49296 .45642 L F
.49854 .45023 m .49591 .45623 L .49567 .45041 L .879 .288 0 r
F
.47184 .44842 m .47603 .4475 L .49263 .45081 L .068 .292 0 r
F
.49854 .45023 m .49878 .45602 L .49591 .45623 L .879 .288 0 r
F
.50133 .45004 m .49878 .45602 L .49854 .45023 L .87 .282 0 r
F
.50133 .45004 m .50158 .45581 L .49878 .45602 L F
.50403 .44985 m .50158 .45581 L .50133 .45004 L .859 .277 0 r
F
.50403 .44985 m .50429 .4556 L .50158 .45581 L F
.50664 .44966 m .50429 .4556 L .50403 .44985 L .845 .269 0 r
F
.50664 .44966 m .50691 .45538 L .50429 .4556 L F
.50912 .44948 m .50691 .45538 L .50664 .44966 L .826 .26 0 r
F
.50912 .44948 m .5094 .45515 L .50691 .45538 L F
.50691 .45538 m .5046 .46136 L .50429 .4556 L .821 .264 0 r
F
.50691 .45538 m .50724 .46111 L .5046 .46136 L F
.5094 .45515 m .50724 .46111 L .50691 .45538 L .795 .253 0 r
F
.50279 .45303 m .50791 .45587 L .50375 .45324 L 0 .205 0 r
F
.49263 .45081 m .50791 .45587 L .50279 .45303 L F
.5094 .45515 m .50976 .46084 L .50724 .46111 L .795 .253 0 r
F
.51173 .45491 m .50976 .46084 L .5094 .45515 L .757 .238 0 r
F
.51173 .45491 m .51212 .46055 L .50976 .46084 L F
.51382 .45466 m .51212 .46055 L .51173 .45491 L .7 .219 0 r
F
.51382 .45466 m .51426 .46023 L .51212 .46055 L F
.51561 .45439 m .51426 .46023 L .51382 .45466 L .615 .192 0 r
F
.51561 .45439 m .51612 .45986 L .51426 .46023 L F
.51612 .45986 m .51483 .46583 L .51426 .46023 L .571 .185 0 r
F
.51612 .45986 m .5168 .46537 L .51483 .46583 L F
.51757 .45942 m .5168 .46537 L .51612 .45986 L .452 .149 0 r
F
.51757 .45942 m .51841 .46481 L .5168 .46537 L F
.51847 .4589 m .51841 .46481 L .51757 .45942 L .265 .087 0 r
F
.51697 .4541 m .51612 .45986 L .51561 .45439 L .49 .155 0 r
F
.51697 .4541 m .51757 .45942 L .51612 .45986 L F
.51847 .4589 m .51953 .46411 L .51841 .46481 L .265 .087 0 r
F
.51862 .45826 m .51953 .46411 L .51847 .4589 L 0 0 0 r
F
.51889 .46001 m .51997 .46323 L .51953 .46411 L F
.51862 .45826 m .51997 .46323 L .51889 .46001 L F
.51997 .46323 m .52088 .46942 L .51953 .46411 L .028 .033 0 r
F
.51997 .46323 m .52174 .46833 L .52088 .46942 L F
.51948 .46209 m .52106 .46647 L .51997 .46323 L 0 0 0 r
F
.52106 .46647 m .52174 .46833 L .51997 .46323 L F
.51775 .45376 m .51847 .4589 L .51757 .45942 L .276 .08 0 r
F
.51771 .45339 m .51804 .45576 L .51775 .45376 L 0 0 0 r
F
.51804 .45576 m .51847 .4589 L .51791 .45495 L F
.51804 .45576 m .51791 .45495 L .51775 .45376 L F
.51662 .4488 m .51697 .4541 L .51561 .45439 L .577 .172 0 r
F
.51775 .45376 m .51757 .45942 L .51697 .4541 L .276 .08 0 r
F
.51794 .45504 m .51862 .45826 L .51847 .4589 L 0 0 0 r
F
.51771 .45746 m .5193 .4615 L .51862 .45826 L .688 .167 0 r
F
.5193 .4615 m .51997 .46323 L .51862 .45826 L F
.51771 .45339 m .51862 .45826 L .51794 .45504 L 0 0 0 r
F
.51657 .45294 m .51771 .45746 L .5184 .45808 L .943 .255 0 r
F
.51831 .45746 m .5184 .45808 L .51862 .45826 L F
.51736 .44866 m .51697 .4541 L .51662 .4488 L .369 .102 0 r
F
.51736 .44866 m .51775 .45376 L .51697 .4541 L F
.51657 .45294 m .5184 .45808 L .51831 .45746 L .943 .255 0 r
F
.51948 .46209 m .52181 .46691 L .52174 .46833 L 0 0 0 r
F
.51767 .46059 m .52181 .46691 L .51948 .46209 L F
.51891 .46248 m .52079 .465 L .52181 .46691 L F
.51767 .46059 m .52079 .465 L .51891 .46248 L F
.51686 .46014 m .52079 .465 L .51767 .46059 L 0 .024 0 r
F
.51406 .45858 m .52079 .465 L .51686 .46014 L F
.52079 .465 m .52462 .47194 L .52181 .46691 L 0 .053 0 r
F
.52079 .465 m .52457 .46972 L .52462 .47194 L F
.51607 .4605 m .51826 .46243 L .52079 .465 L 0 .024 0 r
F
.51406 .45858 m .51826 .46243 L .51607 .4605 L F
.51826 .46243 m .52269 .46754 L .52079 .465 L 0 .101 0 r
F
.51315 .45818 m .51826 .46243 L .51406 .45858 L 0 .128 0 r
F
.50791 .45587 m .51826 .46243 L .51315 .45818 L F
.52269 .46754 m .52457 .46972 L .52079 .465 L 0 .101 0 r
F
.51826 .46243 m .52339 .4667 L .52457 .46972 L F
.50791 .45587 m .5136 .45893 L .51826 .46243 L 0 .128 0 r
F
.5136 .45893 m .52047 .46438 L .51826 .46243 L 0 .174 0 r
F
.52047 .46438 m .52339 .4667 L .51826 .46243 L F
.49263 .45081 m .49822 .45216 L .50791 .45587 L 0 .205 0 r
F
.49822 .45216 m .51282 .45858 L .50791 .45587 L 0 .224 0 r
F
.51282 .45858 m .5136 .45893 L .50791 .45587 L F
.47603 .4475 m .49636 .45177 L .49263 .45081 L .091 .289 0 r
F
.49636 .45177 m .49822 .45216 L .49263 .45081 L F
.48977 .45007 m .49263 .45081 L .4894 .44983 L .068 .292 0 r
F
.48835 .44917 m .4894 .44983 L .4886 .44902 L .082 .304 0 r
F
.48957 .44492 m .48967 .44862 L .48759 .44894 L .932 .31 0 r
F
.47353 .44971 m .47559 .4508 L .47252 .45126 L 1 .369 0 r
F
.47559 .4508 m .47641 .45123 L .47267 .45126 L F
.47559 .4508 m .47267 .45126 L .47252 .45126 L F
.47393 .4497 m .47641 .45123 L .47353 .44971 L F
.47643 .44964 m .47641 .45123 L .47393 .4497 L F
.46761 .4502 m .47165 .44975 L .47166 .44975 L .3 .371 0 r
F
.4691 .45004 m .4683 .45012 L .46857 .44496 L 1 .398 0 r
F
.46761 .4502 m .47166 .44975 L .46766 .4502 L .3 .371 0 r
F
.4691 .45004 m .47252 .45126 L .46824 .45121 L 1 .398 0 r
F
.4691 .45004 m .46824 .45121 L .4683 .45012 L F
.46778 .45018 m .47104 .44952 L .47165 .44975 L .3 .371 0 r
F
.46761 .4502 m .46762 .4502 L .46778 .45018 L F
.46762 .4502 m .47104 .44952 L .46778 .45018 L F
.46857 .44496 m .46412 .45023 L .46395 .44464 L 1 .435 0 r
F
.46395 .44464 m .45837 .45024 L .45865 .44412 L 1 .482 0 r
F
.44966 .45376 m .44587 .45038 L .46025 .45026 L .3 .371 0 r
F
.45837 .45024 m .45788 .45023 L .45865 .44412 L 1 .482 0 r
F
.46395 .44464 m .46348 .45023 L .45837 .45024 L F
.45865 .44412 m .45788 .45023 L .45133 .4502 L 1 .541 0 r
F
.4099 .45142 m .41759 .45039 L .44577 .45029 L .367 .391 0 r
F
.41759 .45039 m .41928 .45017 L .43764 .45019 L F
.41928 .45017 m .42895 .45008 L .43764 .45019 L F
.41759 .45039 m .43764 .45019 L .44577 .45029 L F
.43293 .44857 m .4327 .45005 L .43006 .45007 L 1 .682 0 r
F
.42067 .44998 m .4227 .45 L .44577 .45029 L .367 .391 0 r
F
.43293 .44857 m .43006 .45007 L .41998 .44702 L 1 .682 0 r
F
.43006 .45007 m .42072 .44998 L .41998 .44702 L F
.35953 .45306 m .38315 .44882 L .4099 .45142 L .429 .439 0 r
F
.38315 .44882 m .38971 .44884 L .4099 .45142 L F
.40309 .44479 m .40214 .44888 L .39196 .44885 L .898 .78 0 r
F
.40309 .44479 m .39196 .44885 L .38069 .44161 L F
.39196 .44885 m .38428 .44862 L .38069 .44161 L F
.38069 .44161 m .36309 .44707 L .35049 .43708 L .819 .796 0 r
F
.35953 .45306 m .35875 .4468 L .36423 .44719 L .429 .439 0 r
F
.36309 .44707 m .34814 .44555 L .35049 .43708 L .819 .796 0 r
F
.38069 .44161 m .37899 .44807 L .36309 .44707 L F
.35875 .4468 m .35865 .44599 L .37899 .44807 L .429 .439 0 r
F
.35875 .4468 m .37899 .44807 L .38428 .44862 L F
.36309 .44707 m .34627 .45229 L .34814 .44555 L .819 .796 0 r
F
.38209 .44901 m .36423 .44719 L .38428 .44862 L .429 .439 0 r
F
.35953 .45306 m .36423 .44719 L .38209 .44901 L F
.36309 .44707 m .37739 .45416 L .34627 .45229 L .819 .796 0 r
F
.37899 .44807 m .37739 .45416 L .36309 .44707 L F
.38428 .44862 m .37889 .44845 L .37899 .44807 L .898 .78 0 r
F
.38428 .44862 m .37899 .44807 L .38069 .44161 L F
.41998 .44702 m .41474 .4493 L .40309 .44479 L .974 .741 0 r
F
.41474 .4493 m .41352 .44926 L .40309 .44479 L F
.41418 .44954 m .40224 .44842 L .40309 .44479 L F
.42347 .43793 m .41998 .44702 L .40309 .44479 L 1 .819 0 r
F
.40791 .4344 m .40309 .44479 L .38069 .44161 L .969 .851 0 r
F
.42347 .43793 m .40309 .44479 L .40791 .4344 L 1 .819 0 r
F
.38428 .44862 m .35797 .44057 L .4099 .44401 L .429 .439 0 r
F
.35865 .44599 m .35797 .44057 L .38428 .44862 L F
.38581 .44834 m .4099 .44914 L .4099 .44939 L F
.3891 .44876 m .4099 .44939 L .4099 .45142 L F
.38581 .44834 m .4099 .44939 L .3891 .44876 L F
.38315 .44882 m .38581 .44834 L .38971 .44884 L F
.39196 .44885 m .37739 .45416 L .37889 .44845 L .898 .78 0 r
F
.39196 .44885 m .4006 .45544 L .37739 .45416 L F
.40214 .44888 m .4006 .45544 L .39196 .44885 L F
.4099 .45142 m .4099 .44928 L .41471 .44959 L .367 .391 0 r
F
.41474 .4493 m .41418 .44954 L .41352 .44926 L .974 .741 0 r
F
.41998 .44702 m .41942 .44986 L .41418 .44954 L F
.4099 .44928 m .4099 .44899 L .41942 .44986 L .367 .391 0 r
F
.4099 .44928 m .41942 .44986 L .42072 .44998 L F
.41418 .44954 m .4006 .45544 L .40224 .44842 L .974 .741 0 r
F
.38581 .44834 m .4099 .44401 L .4099 .44914 L .429 .439 0 r
F
.41994 .45008 m .41471 .44959 L .42072 .44998 L .367 .391 0 r
F
.4099 .45142 m .41471 .44959 L .41994 .45008 L F
.41418 .44954 m .41815 .45631 L .4006 .45544 L .974 .741 0 r
F
.41928 .45017 m .42067 .44998 L .42895 .45008 L .367 .391 0 r
F
.41942 .44986 m .41815 .45631 L .41418 .44954 L .974 .741 0 r
F
.42072 .44998 m .4194 .44996 L .41942 .44986 L 1 .682 0 r
F
.42072 .44998 m .41942 .44986 L .41998 .44702 L F
.4524 .44332 m .44306 .44963 L .44483 .44214 L 1 .611 0 r
F
.44483 .44214 m .44306 .44963 L .43293 .44857 L 1 .688 0 r
F
.43543 .44041 m .43293 .44857 L .41998 .44702 L 1 .761 0 r
F
.44483 .44214 m .43293 .44857 L .43543 .44041 L 1 .688 0 r
F
.43543 .44041 m .41998 .44702 L .42347 .43793 L 1 .761 0 r
F
.42072 .44998 m .4099 .44401 L .44638 .44654 L .367 .391 0 r
F
.4099 .44899 m .4099 .44401 L .42072 .44998 L F
.4227 .45 m .42857 .45004 L .43374 .45011 L F
.4227 .45 m .43374 .45011 L .44577 .45029 L F
.43006 .45007 m .41815 .45631 L .4194 .44996 L 1 .682 0 r
F
.43006 .45007 m .43162 .45689 L .41815 .45631 L F
.44306 .44963 m .443 .45013 L .44226 .45014 L 1 .614 0 r
F
.44308 .45013 m .443 .45013 L .443 .45013 L 1 .548 0 r
F
.44927 .45018 m .44578 .45015 L .44306 .44963 L F
.44578 .45015 m .443 .45013 L .44302 .44994 L F
.44578 .45015 m .44302 .44994 L .44306 .44963 L F
.44931 .45018 m .44513 .45015 L .44927 .45018 L F
.44513 .45015 m .443 .45013 L .44927 .45018 L F
.4524 .44332 m .4512 .45015 L .44306 .44963 L 1 .611 0 r
F
.4512 .45015 m .45119 .45019 L .45069 .45016 L F
.4512 .45015 m .45069 .45016 L .44306 .44963 L F
.45119 .45019 m .45112 .45019 L .44306 .44963 L F
.45119 .4502 m .44931 .45018 L .44306 .44963 L F
.45865 .44412 m .4514 .45015 L .4524 .44332 L 1 .541 0 r
F
.4514 .45015 m .45133 .4502 L .45134 .45015 L F
.4514 .45015 m .45134 .45015 L .4524 .44332 L F
.45133 .4502 m .45119 .4502 L .4512 .45015 L F
.45134 .45015 m .4512 .45015 L .4524 .44332 L F
.45133 .4502 m .4512 .45015 L .45134 .45015 L F
.44577 .45029 m .44668 .45022 L .44931 .45018 L .261 .355 0 r
F
.45081 .45019 m .44577 .45029 L .44931 .45018 L .3 .371 0 r
F
.45377 .45025 m .44577 .45029 L .45093 .45019 L F
.46412 .45023 m .46348 .45023 L .46395 .44464 L 1 .435 0 r
F
.44587 .45038 m .44577 .45029 L .4676 .4502 L .3 .371 0 r
F
.45116 .45034 m .44657 .45022 L .44931 .45018 L 1 .548 0 r
F
.44657 .45022 m .443 .45013 L .44931 .45018 L F
.44668 .45022 m .44672 .45022 L .44931 .45018 L .261 .355 0 r
F
.44672 .45022 m .44708 .45019 L .44931 .45018 L F
.44708 .45019 m .47184 .44842 L .44945 .45017 L F
.44708 .45019 m .44945 .45017 L .44931 .45018 L F
.44977 .45016 m .47184 .44842 L .47104 .44952 L F
.44931 .45018 m .44945 .45017 L .44977 .45016 L F
.44945 .45017 m .47184 .44842 L .44977 .45016 L F
.44668 .45022 m .44638 .44654 L .47184 .44842 L F
.44577 .45029 m .44579 .45015 L .44668 .45022 L F
.44579 .45015 m .44638 .44654 L .44668 .45022 L F
.44306 .44963 m .44226 .45014 L .43293 .44857 L 1 .614 0 r
F
.42857 .45004 m .43775 .4501 L .44577 .45029 L .367 .391 0 r
F
.43775 .4501 m .44578 .45017 L .44577 .45029 L F
.44226 .45014 m .4327 .45005 L .43293 .44857 L 1 .614 0 r
F
.42109 .44993 m .44579 .45015 L .42857 .45004 L .367 .391 0 r
F
.44226 .45014 m .43162 .45689 L .4327 .45005 L 1 .614 0 r
F
.43775 .4501 m .44579 .45015 L .44578 .45017 L .367 .391 0 r
F
.42109 .44993 m .44579 .45014 L .44579 .45015 L F
.4327 .45005 m .43162 .45689 L .43006 .45007 L 1 .682 0 r
F
.44226 .45014 m .44214 .45725 L .43162 .45689 L 1 .614 0 r
F
.443 .45013 m .44214 .45725 L .44226 .45014 L F
.45116 .45034 m .44214 .45725 L .443 .45013 L 1 .548 0 r
F
.45116 .45034 m .443 .45013 L .44308 .45013 L F
.42067 .44998 m .42109 .44993 L .42857 .45004 L .367 .391 0 r
F
.42109 .44993 m .44638 .44654 L .44579 .45014 L F
.45119 .45019 m .45119 .4502 L .45112 .45019 L 1 .611 0 r
F
.45119 .4502 m .45116 .45034 L .44931 .45018 L F
.45093 .45019 m .45081 .45019 L .44931 .45018 L .3 .371 0 r
F
.4575 .45024 m .45377 .45025 L .45093 .45019 L F
.45133 .4502 m .45116 .45034 L .45119 .4502 L 1 .541 0 r
F
.45133 .4502 m .45781 .4508 L .45116 .45034 L F
.45908 .45023 m .4575 .45024 L .45561 .45022 L .3 .371 0 r
F
.45788 .45023 m .45781 .4508 L .45133 .4502 L 1 .541 0 r
F
.4624 .45022 m .45908 .45023 L .45006 .45016 L .3 .371 0 r
F
.45908 .45023 m .45561 .45022 L .45006 .45016 L F
.4575 .45024 m .44931 .45018 L .45006 .45016 L F
.45837 .45024 m .45781 .4508 L .45788 .45023 L 1 .482 0 r
F
.46438 .45032 m .46025 .45026 L .46479 .45022 L .3 .371 0 r
F
.44966 .45376 m .46025 .45026 L .46438 .45032 L F
.46751 .45022 m .46479 .45022 L .4676 .4502 L F
.44966 .45376 m .46479 .45022 L .46751 .45022 L F
.45837 .45024 m .4634 .45107 L .45781 .4508 L 1 .482 0 r
F
.46348 .45023 m .4634 .45107 L .45837 .45024 L F
.46412 .45023 m .4634 .45107 L .46348 .45023 L 1 .435 0 r
F
.4676 .4502 m .4624 .45022 L .47104 .44952 L .3 .371 0 r
F
.4624 .45022 m .45006 .45016 L .47104 .44952 L F
.46412 .45023 m .4676 .4502 L .46379 .45062 L 1 .435 0 r
F
.46379 .45062 m .46824 .45121 L .4634 .45107 L F
.46733 .45026 m .4676 .4502 L .46776 .45021 L .3 .371 0 r
F
.4676 .4502 m .46762 .4502 L .46776 .45021 L F
.4683 .45012 m .46824 .45121 L .46379 .45062 L 1 .435 0 r
F
.4676 .4502 m .46761 .4502 L .46762 .4502 L .3 .371 0 r
F
.50842 .44129 m .51089 .44199 L .51383 .43841 L 0 0 0 r
F
.50842 .44129 m .50424 .44405 L .51089 .44199 L F
.47833 .36652 m .47876 .37188 L .477 .37222 L .67 .211 0 r
F
.48044 .36612 m .47876 .37188 L .47833 .36652 L .742 .235 0 r
F
.46436 .27934 m .46727 .27644 L .48392 .27975 L .263 .345 0 r
F
.43942 .27812 m .46727 .27644 L .46436 .27934 L .397 .414 0 r
F
.48235 .36026 m .48276 .36577 L .48044 .36612 L .749 .243 0 r
F
.48487 .3599 m .48276 .36577 L .48235 .36026 L .789 .256 0 r
F
.50019 .33534 m .50063 .34101 L .49768 .34137 L .814 .275 0 r
F
.50315 .33493 m .50063 .34101 L .50019 .33534 L .804 .274 0 r
F
.55674 .38512 m .54507 .39084 L .54749 .3835 L 1 .88 0 r
F
.48712 .35398 m .48749 .35957 L .48487 .3599 L .798 .262 0 r
F
.48986 .35364 m .48749 .35957 L .48712 .35398 L .821 .271 0 r
F
.50688 .28545 m .50886 .28887 L .51084 .29054 L .758 .13 0 r
F
.5024 .28405 m .50886 .28887 L .50688 .28545 L .571 .004 0 r
F
.4923 .34769 m .49265 .35333 L .48986 .35364 L .824 .274 0 r
F
.49516 .34736 m .49265 .35333 L .4923 .34769 L .835 .278 0 r
F
.47566 .3726 m .47603 .37769 L .47531 .37791 L .513 .157 0 r
F
.477 .37222 m .47603 .37769 L .47566 .3726 L .691 .207 0 r
F
.68886 .35203 m .6849 .37254 L .64431 .37093 L .72 .766 0 r
F
.74667 .34867 m .6849 .37254 L .68886 .35203 L .683 .752 0 r
F
.49768 .34137 m .49807 .34703 L .49516 .34736 L .828 .278 0 r
F
.50063 .34101 m .49807 .34703 L .49768 .34137 L .827 .279 0 r
F
.50782 .32261 m .50854 .32825 L .50557 .3288 L .719 .249 0 r
F
.51067 .32194 m .50854 .32825 L .50782 .32261 L .676 .24 0 r
F
.50979 .31637 m .51067 .32194 L .50782 .32261 L .653 .229 0 r
F
.5124 .29768 m .51387 .30267 L .51227 .30382 L .327 .123 0 r
F
.51307 .29641 m .51387 .30267 L .5124 .29768 L .148 .08 0 r
F
.51241 .31554 m .51067 .32194 L .50979 .31637 L .595 .215 0 r
F
.51133 .31009 m .51241 .31554 L .50979 .31637 L .569 .203 0 r
F
.50557 .3288 m .50616 .33448 L .50315 .33493 L .769 .264 0 r
F
.50854 .32825 m .50616 .33448 L .50557 .3288 L .74 .259 0 r
F
.51355 .3091 m .51241 .31554 L .51133 .31009 L .496 .185 0 r
F
.51227 .30382 m .51355 .3091 L .51133 .31009 L .467 .17 0 r
F
.45544 .2353 m .44622 .23479 L .45417 .22942 L 1 1 0 r
F
.45544 .2353 m .44977 .2407 L .44622 .23479 L F
.48487 .3599 m .48523 .36546 L .48276 .36577 L .789 .256 0 r
F
.48749 .35957 m .48523 .36546 L .48487 .3599 L .817 .266 0 r
F
.51387 .30267 m .51355 .3091 L .51227 .30382 L .375 .147 0 r
F
.48044 .36612 m .48082 .37157 L .47876 .37188 L .742 .235 0 r
F
.48276 .36577 m .48082 .37157 L .48044 .36612 L .788 .251 0 r
F
.48986 .35364 m .4902 .35926 L .48749 .35957 L .821 .271 0 r
F
.49265 .35333 m .4902 .35926 L .48986 .35364 L .836 .277 0 r
F
.50315 .33493 m .50363 .34062 L .50063 .34101 L .804 .274 0 r
F
.50616 .33448 m .50363 .34062 L .50315 .33493 L .788 .272 0 r
F
.52675 .42214 m .52275 .42513 L .52537 .41986 L .999 .647 0 r
F
.52675 .42214 m .52304 .42721 L .52275 .42513 L F
.44737 .48725 m .44303 .4969 L .43861 .48944 L .543 .321 0 r
F
.44737 .48725 m .45063 .49428 L .44303 .4969 L F
.49516 .34736 m .49551 .35302 L .49265 .35333 L .835 .278 0 r
F
.49807 .34703 m .49551 .35302 L .49516 .34736 L .84 .282 0 r
F
.47179 .62771 m .48405 .62412 L .49158 .6225 L .214 .354 0 r
F
.47179 .62771 m .46111 .62775 L .48405 .62412 L F
.66987 .75856 m .62318 .76277 L .63964 .75319 L .578 .623 0 r
F
.68894 .74669 m .66987 .75856 L .63964 .75319 L .585 .653 0 r
F
.73595 .75204 m .66987 .75856 L .68894 .74669 L .537 .57 0 r
F
.477 .37222 m .47733 .37747 L .47603 .37769 L .691 .207 0 r
F
.47876 .37188 m .47733 .37747 L .477 .37222 L .769 .234 0 r
F
.51771 .43449 m .51383 .43841 L .51699 .43636 L 0 0 0 r
F
.50063 .34101 m .50104 .34669 L .49807 .34703 L .827 .279 0 r
F
.50363 .34062 m .50104 .34669 L .50063 .34101 L .821 .28 0 r
F
.54507 .39084 m .53617 .39594 L .5383 .38928 L 1 .882 0 r
F
.54749 .3835 m .54507 .39084 L .5383 .38928 L 1 .795 0 r
F
.43895 .25363 m .42455 .2567 L .43103 .24851 L 1 .929 0 r
F
.44419 .24682 m .43895 .25363 L .43103 .24851 L 1 1 0 r
F
.48749 .35957 m .48783 .36516 L .48523 .36546 L .817 .266 0 r
F
.4902 .35926 m .48783 .36516 L .48749 .35957 L .836 .274 0 r
F
.49265 .35333 m .49299 .35897 L .4902 .35926 L .836 .277 0 r
F
.49551 .35302 m .49299 .35897 L .49265 .35333 L .847 .282 0 r
F
.48276 .36577 m .4831 .37129 L .48082 .37157 L .788 .251 0 r
F
.48523 .36546 m .4831 .37129 L .48276 .36577 L .818 .263 0 r
F
.49807 .34703 m .49843 .35271 L .49551 .35302 L .84 .282 0 r
F
.50104 .34669 m .49843 .35271 L .49807 .34703 L .842 .284 0 r
F
.50854 .32825 m .50924 .33395 L .50616 .33448 L .74 .259 0 r
F
.51155 .32759 m .50924 .33395 L .50854 .32825 L .705 .252 0 r
F
.51067 .32194 m .51155 .32759 L .50854 .32825 L .676 .24 0 r
F
.47876 .37188 m .47906 .37725 L .47733 .37747 L .769 .234 0 r
F
.48082 .37157 m .47906 .37725 L .47876 .37188 L .81 .251 0 r
F
.50616 .33448 m .50671 .34019 L .50363 .34062 L .788 .272 0 r
F
.50924 .33395 m .50671 .34019 L .50616 .33448 L .766 .269 0 r
F
.38735 .65664 m .36867 .6711 L .35827 .65947 L .564 .578 0 r
F
.38735 .65664 m .39475 .66681 L .36867 .6711 L F
.51352 .3211 m .51155 .32759 L .51067 .32194 L .626 .229 0 r
F
.51241 .31554 m .51352 .3211 L .51067 .32194 L .595 .215 0 r
F
.50363 .34062 m .50408 .34633 L .50104 .34669 L .821 .28 0 r
F
.50671 .34019 m .50408 .34633 L .50363 .34062 L .81 .28 0 r
F
.4902 .35926 m .49052 .36488 L .48783 .36516 L .836 .274 0 r
F
.49299 .35897 m .49052 .36488 L .4902 .35926 L .85 .28 0 r
F
.49551 .35302 m .49584 .35868 L .49299 .35897 L .847 .282 0 r
F
.49843 .35271 m .49584 .35868 L .49551 .35302 L .854 .286 0 r
F
.48523 .36546 m .48555 .37102 L .4831 .37129 L .818 .263 0 r
F
.48783 .36516 m .48555 .37102 L .48523 .36546 L .839 .272 0 r
F
.47531 .37791 m .47537 .38279 L .4754 .38271 L 0 0 0 r
F
.51495 .3145 m .51352 .3211 L .51241 .31554 L .531 .201 0 r
F
.51355 .3091 m .51495 .3145 L .51241 .31554 L .496 .185 0 r
F
.43942 .27812 m .44298 .27192 L .46727 .27644 L .397 .414 0 r
F
.4038 .27653 m .44298 .27192 L .43942 .27812 L .47 .495 0 r
F
.44977 .2407 m .43838 .24117 L .44622 .23479 L 1 1 0 r
F
.44977 .2407 m .44419 .24682 L .43838 .24117 L F
.50104 .34669 m .50142 .35239 L .49843 .35271 L .842 .284 0 r
F
.50408 .34633 m .50142 .35239 L .50104 .34669 L .84 .287 0 r
F
.41923 .2656 m .39918 .27174 L .40458 .26077 L 1 .81 0 r
F
.42455 .2567 m .41923 .2656 L .40458 .26077 L 1 .888 0 r
F
.75701 .73677 m .73595 .75204 L .68894 .74669 L .538 .582 0 r
F
.55285 .59613 m .54105 .59729 L .54897 .59133 L .756 .741 0 r
F
.55285 .59613 m .54191 .60207 L .54105 .59729 L F
.56364 .58939 m .55285 .59613 L .54897 .59133 L .869 .944 0 r
F
.48082 .37157 m .4811 .37703 L .47906 .37725 L .81 .251 0 r
F
.4831 .37129 m .4811 .37703 L .48082 .37157 L .836 .263 0 r
F
.44419 .24682 m .43103 .24851 L .43838 .24117 L 1 1 0 r
F
.43275 .47353 m .42294 .48381 L .41968 .47486 L .714 .479 0 r
F
.43275 .47353 m .43514 .48162 L .42294 .48381 L F
.40458 .26077 m .39918 .27174 L .37775 .26706 L 1 .84 0 r
F
.51555 .30783 m .51495 .3145 L .51355 .3091 L .422 .168 0 r
F
.51387 .30267 m .51555 .30783 L .51355 .3091 L .375 .147 0 r
F
.47199 .52447 m .47742 .53215 L .47194 .52742 L 0 0 0 r
F
.46763 .51911 m .47199 .52447 L .47194 .52742 L 0 .09 0 r
F
.49299 .35897 m .4933 .36462 L .49052 .36488 L .85 .28 0 r
F
.49584 .35868 m .4933 .36462 L .49299 .35897 L .861 .285 0 r
F
.49843 .35271 m .49876 .3584 L .49584 .35868 L .854 .286 0 r
F
.50142 .35239 m .49876 .3584 L .49843 .35271 L .858 .29 0 r
F
.48783 .36516 m .48813 .37076 L .48555 .37102 L .839 .272 0 r
F
.49052 .36488 m .48813 .37076 L .48783 .36516 L .854 .279 0 r
F
.5024 .28405 m .50502 .28664 L .50886 .28887 L .571 .004 0 r
F
.50671 .34019 m .50723 .34593 L .50408 .34633 L .81 .28 0 r
F
.50989 .33969 m .50723 .34593 L .50671 .34019 L .795 .28 0 r
F
.50924 .33395 m .50989 .33969 L .50671 .34019 L .766 .269 0 r
F
.51241 .33331 m .50989 .33969 L .50924 .33395 L .738 .266 0 r
F
.51155 .32759 m .51241 .33331 L .50924 .33395 L .705 .252 0 r
F
.51501 .30118 m .51555 .30783 L .51387 .30267 L .262 .123 0 r
F
.51307 .29641 m .51501 .30118 L .51387 .30267 L .148 .08 0 r
F
.4831 .37129 m .48337 .3768 L .4811 .37703 L .836 .263 0 r
F
.48555 .37102 m .48337 .3768 L .4831 .37129 L .852 .272 0 r
F
.50408 .34633 m .5045 .35206 L .50142 .35239 L .84 .287 0 r
F
.50723 .34593 m .5045 .35206 L .50408 .34633 L .835 .289 0 r
F
.51293 .29475 m .51501 .30118 L .51307 .29641 L 0 .047 0 r
F
.51464 .32677 m .51241 .33331 L .51155 .32759 L .664 .246 0 r
F
.51352 .3211 m .51464 .32677 L .51155 .32759 L .626 .229 0 r
F
.49231 .54289 m .50719 .54801 L .50171 .54596 L .534 0 0 r
F
.54191 .60207 m .53334 .60269 L .54105 .59729 L .661 .522 0 r
F
.54191 .60207 m .53127 .60723 L .53334 .60269 L F
.49584 .35868 m .49614 .36435 L .4933 .36462 L .861 .285 0 r
F
.49876 .3584 m .49614 .36435 L .49584 .35868 L .869 .29 0 r
F
.53369 .40236 m .5275 .40686 L .5294 .40083 L 1 .913 0 r
F
.53369 .40236 m .53097 .40849 L .5275 .40686 L F
.53617 .39594 m .53369 .40236 L .5294 .40083 L 1 .841 0 r
F
.49052 .36488 m .49081 .37051 L .48813 .37076 L .854 .279 0 r
F
.4933 .36462 m .49081 .37051 L .49052 .36488 L .866 .284 0 r
F
.50142 .35239 m .50177 .35811 L .49876 .3584 L .858 .29 0 r
F
.5045 .35206 m .50177 .35811 L .50142 .35239 L .861 .294 0 r
F
.52304 .42721 m .52042 .43013 L .52275 .42513 L .758 .439 0 r
F
.52304 .42721 m .51974 .43194 L .52042 .43013 L F
.53097 .40849 m .52553 .41267 L .5275 .40686 L 1 .97 0 r
F
.53097 .40849 m .52816 .41432 L .52553 .41267 L F
.51639 .32005 m .51464 .32677 L .51352 .3211 L .573 .22 0 r
F
.51495 .3145 m .51639 .32005 L .51352 .3211 L .531 .201 0 r
F
.34883 .26041 m .34325 .2774 L .30215 .27257 L .825 .798 0 r
F
.37775 .26706 m .34325 .2774 L .34883 .26041 L .887 .795 0 r
F
.54749 .3835 m .5383 .38928 L .53997 .38239 L 1 .795 0 r
F
.48555 .37102 m .48582 .37658 L .48337 .3768 L .852 .272 0 r
F
.48813 .37076 m .48582 .37658 L .48555 .37102 L .865 .278 0 r
F
.53617 .39594 m .5294 .40083 L .53113 .39461 L 1 .841 0 r
F
.5383 .38928 m .53617 .39594 L .53113 .39461 L 1 .767 0 r
F
.68886 .35203 m .64431 .37093 L .6465 .35452 L .72 .766 0 r
F
.50989 .33969 m .5105 .34548 L .50723 .34593 L .795 .28 0 r
F
.51322 .3391 m .5105 .34548 L .50989 .33969 L .775 .28 0 r
F
.51241 .33331 m .51322 .3391 L .50989 .33969 L .738 .266 0 r
F
.50723 .34593 m .50769 .3517 L .5045 .35206 L .835 .289 0 r
F
.5105 .34548 m .50769 .3517 L .50723 .34593 L .826 .292 0 r
F
.56364 .58939 m .54897 .59133 L .55677 .58477 L .869 .944 0 r
F
.57381 .58185 m .56364 .58939 L .55677 .58477 L .963 1 0 r
F
.49876 .3584 m .49907 .3641 L .49614 .36435 L .869 .29 0 r
F
.50177 .35811 m .49907 .3641 L .49876 .3584 L .876 .295 0 r
F
.4933 .36462 m .49357 .37027 L .49081 .37051 L .866 .284 0 r
F
.49614 .36435 m .49357 .37027 L .4933 .36462 L .876 .289 0 r
F
.4448 .47998 m .43861 .48944 L .43514 .48162 L .632 .372 0 r
F
.4448 .47998 m .44737 .48725 L .43861 .48944 L F
.5045 .35206 m .50486 .35781 L .50177 .35811 L .861 .294 0 r
F
.50769 .3517 m .50486 .35781 L .5045 .35206 L .861 .298 0 r
F
.51572 .33253 m .51322 .3391 L .51241 .33331 L .706 .263 0 r
F
.51464 .32677 m .51572 .33253 L .51241 .33331 L .664 .246 0 r
F
.48813 .37076 m .48839 .37636 L .48582 .37658 L .865 .278 0 r
F
.49081 .37051 m .48839 .37636 L .48813 .37076 L .874 .284 0 r
F
.51738 .31316 m .51639 .32005 L .51495 .3145 L .47 .19 0 r
F
.51555 .30783 m .51738 .31316 L .51495 .3145 L .422 .168 0 r
F
.52816 .41432 m .52358 .41826 L .52553 .41267 L 1 .972 0 r
F
.52816 .41432 m .52537 .41986 L .52358 .41826 L F
.50177 .35811 m .50207 .36384 L .49907 .3641 L .876 .295 0 r
F
.50486 .35781 m .50207 .36384 L .50177 .35811 L .883 .3 0 r
F
.49614 .36435 m .49641 .37003 L .49357 .37027 L .876 .289 0 r
F
.49907 .3641 m .49641 .37003 L .49614 .36435 L .885 .295 0 r
F
.5383 .38928 m .53113 .39461 L .53259 .3882 L 1 .767 0 r
F
.53997 .38239 m .5383 .38928 L .53259 .3882 L 1 .698 0 r
F
.49081 .37051 m .49106 .37614 L .48839 .37636 L .874 .284 0 r
F
.49357 .37027 m .49106 .37614 L .49081 .37051 L .883 .289 0 r
F
.51783 .32573 m .51572 .33253 L .51464 .32677 L .619 .24 0 r
F
.51639 .32005 m .51783 .32573 L .51464 .32677 L .573 .22 0 r
F
.5105 .34548 m .51103 .35131 L .50769 .3517 L .826 .292 0 r
F
.51394 .34496 m .51103 .35131 L .5105 .34548 L .815 .296 0 r
F
.51322 .3391 m .51394 .34496 L .5105 .34548 L .775 .28 0 r
F
.50769 .3517 m .50809 .3575 L .50486 .35781 L .861 .298 0 r
F
.51103 .35131 m .50809 .3575 L .50769 .3517 L .86 .304 0 r
F
.41805 .46565 m .40281 .47662 L .40052 .46612 L .783 .6 0 r
F
.41805 .46565 m .41968 .47486 L .40281 .47662 L F
.50164 .62027 m .5054 .61869 L .51261 .61545 L .222 .355 0 r
F
.50164 .62027 m .49158 .6225 L .5054 .61869 L F
.49907 .3641 m .49933 .3698 L .49641 .37003 L .885 .295 0 r
F
.50207 .36384 m .49933 .3698 L .49907 .3641 L .895 .3 0 r
F
.51673 .33839 m .51394 .34496 L .51322 .3391 L .752 .282 0 r
F
.51572 .33253 m .51673 .33839 L .51322 .3391 L .706 .263 0 r
F
.50486 .35781 m .50518 .36358 L .50207 .36384 L .883 .3 0 r
F
.50809 .3575 m .50518 .36358 L .50486 .35781 L .889 .307 0 r
F
.42896 .63271 m .45435 .62717 L .46111 .62775 L .248 .361 0 r
F
.42896 .63271 m .41894 .62974 L .45435 .62717 L F
.51724 .30616 m .51738 .31316 L .51555 .30783 L .348 .156 0 r
F
.51501 .30118 m .51724 .30616 L .51555 .30783 L .262 .123 0 r
F
.47537 .38279 m .4751 .38774 L .47494 .38737 L .968 .365 0 r
F
.47537 .38279 m .47494 .38737 L .4754 .38271 L F
.47614 .38279 m .4751 .38774 L .47537 .38279 L 1 .408 0 r
F
.47614 .38279 m .47601 .38794 L .4751 .38774 L F
.47748 .38273 m .47601 .38794 L .47614 .38279 L 1 .324 0 r
F
.49357 .37027 m .49382 .37593 L .49106 .37614 L .883 .289 0 r
F
.49641 .37003 m .49382 .37593 L .49357 .37027 L .892 .294 0 r
F
.4038 .27653 m .40792 .2657 L .44298 .27192 L .47 .495 0 r
F
.35334 .27443 m .40792 .2657 L .4038 .27653 L .514 .56 0 r
F
.47748 .38273 m .47745 .38803 L .47601 .38794 L 1 .324 0 r
F
.47923 .38263 m .47745 .38803 L .47748 .38273 L 1 .302 0 r
F
.4754 .38271 m .47579 .38678 L .47651 .38251 L .142 0 0 r
F
.4754 .38271 m .47494 .38737 L .47579 .38678 L F
.47923 .38263 m .47928 .38803 L .47745 .38803 L 1 .302 0 r
F
.48129 .38249 m .47928 .38803 L .47923 .38263 L .974 .295 0 r
F
.41476 .66362 m .40476 .67633 L .39475 .66681 L .523 .483 0 r
F
.41476 .66362 m .42203 .67224 L .40476 .67633 L F
.50207 .36384 m .50234 .36958 L .49933 .3698 L .895 .3 0 r
F
.50518 .36358 m .50234 .36958 L .50207 .36384 L .905 .307 0 r
F
.51103 .35131 m .51147 .35717 L .50809 .3575 L .86 .304 0 r
F
.51457 .35086 m .51147 .35717 L .51103 .35131 L .858 .311 0 r
F
.51394 .34496 m .51457 .35086 L .51103 .35131 L .815 .296 0 r
F
.51927 .31868 m .51783 .32573 L .51639 .32005 L .521 .213 0 r
F
.51738 .31316 m .51927 .31868 L .51639 .32005 L .47 .19 0 r
F
.51922 .33155 m .51673 .33839 L .51572 .33253 L .671 .262 0 r
F
.51783 .32573 m .51922 .33155 L .51572 .33253 L .619 .24 0 r
F
.49641 .37003 m .49665 .37572 L .49382 .37593 L .892 .294 0 r
F
.49933 .3698 m .49665 .37572 L .49641 .37003 L .901 .299 0 r
F
.47651 .38251 m .47805 .38588 L .47913 .38215 L .321 .027 0 r
F
.47651 .38251 m .47579 .38678 L .47805 .38588 L F
.50809 .3575 m .50842 .36332 L .50518 .36358 L .889 .307 0 r
F
.51147 .35717 m .50842 .36332 L .50809 .3575 L .895 .316 0 r
F
.48129 .38249 m .48139 .38798 L .47928 .38803 L .974 .295 0 r
F
.48358 .38233 m .48139 .38798 L .48129 .38249 L .944 .293 0 r
F
.51763 .34432 m .51457 .35086 L .51394 .34496 L .802 .301 0 r
F
.51673 .33839 m .51763 .34432 L .51394 .34496 L .752 .282 0 r
F
.4859 .71131 m .49591 .71576 L .50508 .71999 L 0 .144 0 r
F
.51551 .2992 m .51724 .30616 L .51501 .30118 L .147 .112 0 r
F
.53997 .38239 m .53259 .3882 L .53372 .38164 L 1 .698 0 r
F
.52537 .41986 m .52175 .42366 L .52358 .41826 L 1 .83 0 r
F
.52537 .41986 m .52275 .42513 L .52175 .42366 L F
.46293 .50504 m .46313 .51342 L .45867 .50738 L .301 .176 0 r
F
.4598 .49879 m .45867 .50738 L .45445 .501 L .398 .21 0 r
F
.4598 .49879 m .46293 .50504 L .45867 .50738 L F
.50518 .36358 m .50544 .36936 L .50234 .36958 L .905 .307 0 r
F
.50842 .36332 m .50544 .36936 L .50518 .36358 L .917 .316 0 r
F
.48358 .38233 m .48371 .38788 L .48139 .38798 L .944 .293 0 r
F
.48603 .38216 m .48371 .38788 L .48358 .38233 L .927 .292 0 r
F
.49933 .3698 m .49956 .37551 L .49665 .37572 L .901 .299 0 r
F
.50234 .36958 m .49956 .37551 L .49933 .3698 L .913 .305 0 r
F
.65374 .54771 m .6406 .55133 L .62334 .54612 L .731 .818 0 r
F
.6406 .55133 m .63362 .55136 L .62334 .54612 L F
.63604 .55259 m .62061 .55175 L .62334 .54612 L F
.58784 .55459 m .59012 .55151 L .6101 .55144 L .301 .371 0 r
F
.61386 .55151 m .6101 .55144 L .61461 .55142 L F
.58784 .55459 m .6101 .55144 L .61386 .55151 L F
.58784 .55459 m .61461 .55142 L .63704 .55734 L F
.55268 .55252 m .5796 .55038 L .58784 .55459 L .185 .341 0 r
F
.5796 .55038 m .57981 .55036 L .57987 .55039 L F
.5796 .55038 m .57987 .55039 L .58784 .55459 L F
.60039 .545 m .58741 .55027 L .58289 .54424 L .927 .863 0 r
F
.58741 .55027 m .58605 .55029 L .58289 .54424 L F
.58628 .55073 m .58108 .55046 L .58289 .54424 L F
.55268 .55252 m .55463 .55072 L .57895 .55039 L .185 .341 0 r
F
.57951 .55039 m .57895 .55039 L .5796 .55038 L F
.55268 .55252 m .57895 .55039 L .57951 .55039 L F
.56938 .54374 m .56794 .55042 L .55843 .55045 L 1 .77 0 r
F
.58289 .54424 m .57058 .55038 L .56938 .54374 L 1 .833 0 r
F
.55463 .55072 m .55475 .5506 L .5796 .55038 L .185 .341 0 r
F
.55475 .5506 m .56968 .5504 L .5796 .55038 L F
.57058 .55038 m .56794 .55042 L .56938 .54374 L 1 .833 0 r
F
.55877 .54342 m .55768 .55046 L .5539 .55041 L 1 .688 0 r
F
.54979 .55014 m .5539 .55041 L .54951 .55035 L F
.55877 .54342 m .55554 .54805 L .55205 .54845 L F
.52782 .55097 m .554 .55041 L .55268 .55252 L 0 0 0 r
F
.52316 .55073 m .52782 .55097 L .55268 .55252 L 0 .262 0 r
F
.554 .55041 m .55489 .55047 L .55268 .55252 L 0 0 0 r
F
.55768 .55046 m .55141 .55049 L .55137 .55049 L 1 .688 0 r
F
.55395 .55042 m .55137 .55049 L .554 .55041 L 0 0 0 r
F
.54928 .55054 m .54816 .55734 L .54194 .55667 L 1 .67 0 r
F
.53082 .5509 m .55122 .55049 L .55357 .55042 L 0 0 0 r
F
.53082 .5509 m .52928 .55105 L .55137 .55049 L F
.55357 .55042 m .55137 .55049 L .55395 .55042 L F
.55122 .55049 m .55137 .55049 L .55357 .55042 L F
.55414 .55041 m .55137 .55049 L .54951 .55035 L 1 .688 0 r
F
.55768 .55046 m .55137 .55049 L .55414 .55041 L F
.554 .55041 m .55137 .55049 L .55498 .55039 L 0 0 0 r
F
.55205 .54845 m .5539 .55041 L .54979 .55014 L 1 .688 0 r
F
.55554 .54805 m .5539 .55041 L .55205 .54845 L F
.5509 .5505 m .55263 .54834 L .55498 .55039 L .084 .308 0 r
F
.54951 .55035 m .54934 .55049 L .54284 .54996 L 1 .67 0 r
F
.54284 .54996 m .54227 .55053 L .53719 .54972 L 1 .58 0 r
F
.53719 .54972 m .53647 .55058 L .53229 .5496 L 1 .506 0 r
F
.52928 .55105 m .53293 .55063 L .5406 .55056 L .084 .308 0 r
F
.53293 .55063 m .53488 .5506 L .5406 .55056 L F
.52928 .55105 m .5406 .55056 L .54429 .55054 L F
.53304 .55061 m .53978 .55055 L .54459 .55053 L F
.52928 .55105 m .54459 .55053 L .54971 .55053 L F
.53229 .5496 m .53142 .5508 L .52794 .54956 L 1 .448 0 r
F
.52782 .55097 m .52928 .55105 L .53082 .5509 L 0 0 0 r
F
.52928 .55105 m .52885 .55109 L .53223 .55071 L .084 .308 0 r
F
.53292 .55063 m .53223 .55071 L .53293 .55063 L F
.52928 .55105 m .53223 .55071 L .53292 .55063 L F
.53142 .5508 m .53196 .55596 L .52777 .55582 L 1 .448 0 r
F
.53229 .5496 m .53223 .55071 L .53142 .5508 L F
.53223 .55071 m .53196 .55596 L .53142 .5508 L F
.51151 .55148 m .51575 .55141 L .52928 .55105 L .121 0 0 r
F
.51052 .54979 m .52928 .55105 L .52782 .55097 L .227 0 0 r
F
.51052 .54979 m .51151 .55148 L .52928 .55105 L F
.51688 .54974 m .51603 .55141 L .51359 .54986 L .979 .332 0 r
F
.51603 .55141 m .51374 .5559 L .51364 .55173 L F
.51261 .55188 m .51374 .5559 L .51061 .556 L .954 .32 0 r
F
.51151 .55148 m .51099 .55211 L .51364 .55173 L .121 0 0 r
F
.51099 .55211 m .51061 .556 L .51049 .55218 L .954 .32 0 r
F
.51261 .55188 m .51251 .55209 L .51099 .55211 L F
.51251 .55209 m .51061 .556 L .51099 .55211 L F
.49945 .55174 m .50266 .5522 L .51151 .55148 L .313 0 0 r
F
.50266 .5522 m .50277 .5522 L .51151 .55148 L F
.50355 .5522 m .5017 .5564 L .50155 .55241 L .912 .299 0 r
F
.49945 .55174 m .49904 .55286 L .50155 .55241 L .313 0 0 r
F
.50266 .5522 m .50155 .55241 L .50267 .5522 L F
.49945 .55174 m .50155 .55241 L .50266 .5522 L F
.50056 .55259 m .5017 .5564 L .49887 .55654 L .906 .295 0 r
F
.50072 .55222 m .5008 .55255 L .50056 .55259 L F
.5008 .55255 m .5017 .5564 L .50056 .55259 L F
.50267 .5522 m .50155 .55241 L .50155 .55221 L .912 .299 0 r
F
.50355 .5522 m .50155 .55241 L .50267 .5522 L F
.50355 .5522 m .5046 .55626 L .5017 .5564 L F
.50445 .55219 m .5046 .55626 L .50355 .5522 L F
.50155 .55221 m .50155 .55241 L .50072 .55222 L .906 .295 0 r
F
.50155 .55241 m .5017 .5564 L .5008 .55255 L F
.50155 .55241 m .5008 .55255 L .50072 .55222 L F
.49246 .55306 m .49348 .55681 L .49097 .55693 L .903 .286 0 r
F
.49264 .55301 m .49348 .55681 L .49246 .55306 L F
.49151 .55188 m .49366 .55275 L .49945 .55174 L .437 .01 0 r
F
.49096 .54818 m .49151 .55188 L .49945 .55174 L .57 .06 0 r
F
.49592 .55076 m .49527 .55237 L .49328 .55093 L .901 .289 0 r
F
.49366 .55275 m .4937 .55275 L .49945 .55174 L .437 .01 0 r
F
.4951 .55279 m .49348 .55681 L .49367 .55275 L .901 .289 0 r
F
.49904 .55286 m .49887 .55654 L .49874 .55292 L .906 .295 0 r
F
.4951 .55279 m .49613 .55668 L .49348 .55681 L .901 .289 0 r
F
.49772 .55284 m .49887 .55654 L .49613 .55668 L .902 .292 0 r
F
.49369 .55275 m .49878 .55286 L .49945 .55174 L .437 .01 0 r
F
.49096 .54818 m .49945 .55174 L .49873 .54888 L .57 .06 0 r
F
.49866 .5506 m .49874 .55286 L .49772 .55284 L .902 .292 0 r
F
.49874 .55286 m .49887 .55654 L .49772 .55284 L F
.49878 .55286 m .49904 .55286 L .49904 .55286 L .437 .01 0 r
F
.49878 .55286 m .49904 .55286 L .49945 .55174 L F
.49367 .55276 m .49548 .55279 L .49369 .55275 L F
.49548 .55279 m .49904 .55286 L .49369 .55275 L F
.49866 .5506 m .49772 .55284 L .49592 .55076 L .902 .292 0 r
F
.49772 .55284 m .49613 .55668 L .49599 .5528 L F
.49772 .55284 m .49599 .5528 L .49592 .55076 L F
.49592 .55076 m .49599 .5528 L .4951 .55279 L .901 .289 0 r
F
.49599 .5528 m .49613 .55668 L .4951 .55279 L F
.49503 .55279 m .4984 .55468 L .49903 .55289 L .437 .01 0 r
F
.49367 .55276 m .49371 .55277 L .49503 .55279 L F
.49371 .55277 m .4984 .55468 L .49503 .55279 L F
.49388 .55276 m .49903 .55289 L .49904 .55286 L F
.49367 .55276 m .49903 .55289 L .49388 .55276 L F
.49367 .55275 m .49348 .55681 L .49335 .55283 L .901 .289 0 r
F
.49527 .55237 m .4951 .55279 L .49367 .55275 L F
.49151 .55188 m .49123 .55334 L .49366 .55275 L .437 .01 0 r
F
.49366 .55275 m .49367 .55275 L .4937 .55275 L F
.49367 .55275 m .49367 .55276 L .49368 .55276 L F
.49367 .55275 m .49368 .55276 L .4937 .55275 L F
.49527 .55237 m .49367 .55275 L .49328 .55093 L .901 .289 0 r
F
.49367 .55275 m .49335 .55283 L .49334 .55275 L F
.49367 .55275 m .49334 .55275 L .49328 .55093 L F
.49123 .55334 m .49123 .55335 L .49294 .55293 L .437 .01 0 r
F
.49123 .55334 m .49294 .55293 L .49366 .55275 L F
.49123 .55335 m .49097 .55693 L .49085 .55344 L .903 .286 0 r
F
.49246 .55306 m .49231 .55345 L .49123 .55335 L F
.49231 .55345 m .49097 .55693 L .49123 .55335 L F
.48657 .55193 m .48786 .55307 L .49151 .55188 L .503 .077 0 r
F
.48786 .55307 m .48888 .55316 L .49151 .55188 L F
.48998 .55328 m .49097 .55693 L .48862 .55704 L .909 .283 0 r
F
.48888 .55316 m .49085 .55332 L .49125 .55326 L .503 .077 0 r
F
.48888 .55316 m .49125 .55326 L .49151 .55188 L F
.48612 .54761 m .49151 .55188 L .49096 .54818 L .714 .13 0 r
F
.48612 .54761 m .48657 .55193 L .49151 .55188 L F
.49078 .55109 m .49085 .55332 L .48998 .55328 L .909 .283 0 r
F
.49085 .55332 m .49097 .55693 L .48998 .55328 L F
.49085 .55332 m .49123 .55335 L .49123 .55334 L .503 .077 0 r
F
.49085 .55332 m .49123 .55334 L .49125 .55326 L F
.48781 .55316 m .48862 .55704 L .48649 .55712 L .92 .28 0 r
F
.48783 .55315 m .48862 .55704 L .48781 .55316 L F
.4885 .55314 m .48862 .55704 L .48782 .55311 L F
.48558 .55403 m .48649 .55712 L .48467 .55718 L .944 .278 0 r
F
.4834 .54716 m .48657 .55193 L .48612 .54761 L .861 .178 0 r
F
.4834 .54716 m .48379 .55192 L .48657 .55193 L F
.48379 .55192 m .48445 .55318 L .48657 .55193 L .526 .113 0 r
F
.48445 .55318 m .48447 .55322 L .48451 .5532 L F
.48445 .55318 m .48451 .5532 L .48657 .55193 L F
.48777 .55299 m .48693 .55346 L .48791 .55311 L .503 .077 0 r
F
.48693 .55346 m .48781 .55316 L .48791 .55311 L F
.48447 .55322 m .48452 .55324 L .48657 .55193 L .526 .113 0 r
F
.48449 .55326 m .48473 .55327 L .48657 .55193 L F
.48571 .55358 m .48467 .55718 L .4846 .55326 L .944 .278 0 r
F
.4846 .55326 m .48467 .55718 L .48422 .55354 L 1 .282 0 r
F
.48379 .55192 m .48367 .55392 L .48449 .55326 L .526 .113 0 r
F
.48367 .55392 m .48327 .55718 L .48325 .55417 L 1 .282 0 r
F
.48408 .55367 m .48396 .55421 L .48367 .55392 L F
.48396 .55421 m .48327 .55718 L .48367 .55392 L F
.48257 .55186 m .48279 .55303 L .48379 .55192 L .462 .114 0 r
F
.48396 .55421 m .48467 .55718 L .48327 .55718 L 1 .282 0 r
F
.48418 .55324 m .48432 .55434 L .48396 .55421 L F
.48432 .55434 m .48467 .55718 L .48396 .55421 L F
.48323 .55166 m .48297 .55352 L .48249 .55178 L 1 .317 0 r
F
.48297 .55352 m .48245 .55713 L .48247 .55404 L F
.48279 .55303 m .48284 .55328 L .48312 .5535 L .462 .114 0 r
F
.48279 .55303 m .48367 .55392 L .48379 .55192 L F
.48323 .55216 m .48324 .55349 L .48307 .55282 L 1 .317 0 r
F
.48324 .55349 m .48327 .55718 L .4831 .5535 L F
.48324 .55349 m .4831 .5535 L .48307 .55282 L F
.48408 .55367 m .48325 .55417 L .48324 .55289 L 1 .282 0 r
F
.48312 .5535 m .48316 .55388 L .48367 .55392 L .462 .114 0 r
F
.48284 .55328 m .48297 .55352 L .48312 .5535 L F
.4831 .5535 m .48327 .55718 L .48297 .55352 L 1 .317 0 r
F
.48297 .55352 m .48316 .55388 L .48312 .5535 L .462 .114 0 r
F
.48324 .55349 m .48312 .5535 L .48367 .55392 L F
.48279 .55303 m .48312 .5535 L .48324 .55349 L F
.48297 .55352 m .48327 .55718 L .48245 .55713 L 1 .317 0 r
F
.48307 .55282 m .4831 .5535 L .48297 .55352 L F
.48323 .55166 m .48323 .55216 L .48307 .55282 L F
.48289 .55352 m .48243 .55699 L .4835 .55673 L .462 .114 0 r
F
.48297 .55352 m .48247 .55404 L .48284 .55328 L 1 .317 0 r
F
.48284 .55328 m .48276 .55403 L .48289 .55352 L .462 .114 0 r
F
.48276 .55403 m .48243 .55699 L .48289 .55352 L F
.48257 .55186 m .48251 .55396 L .48284 .55328 L F
.48251 .55396 m .48243 .55699 L .48284 .55328 L F
.4825 .55265 m .48247 .55404 L .48248 .55262 L 1 .317 0 r
F
.48251 .55396 m .48247 .55404 L .4825 .55265 L F
.48249 .55178 m .48245 .55713 L .48243 .55699 L .806 .31 0 r
F
.48249 .55178 m .48243 .55699 L .48251 .55396 L F
.48249 .55178 m .48251 .55396 L .48257 .55186 L F
.48284 .55328 m .48251 .55396 L .4825 .55265 L 1 .317 0 r
F
.48297 .55352 m .48248 .55262 L .48249 .55178 L F
.48284 .55328 m .48295 .55386 L .48316 .55388 L .462 .114 0 r
F
.48295 .55386 m .4835 .55673 L .48366 .55411 L F
.48295 .55386 m .48366 .55411 L .48367 .55392 L F
.48367 .55392 m .48366 .55411 L .48408 .55367 L .526 .113 0 r
F
.48367 .55392 m .48408 .55367 L .48449 .55326 L F
.48418 .55324 m .48408 .55367 L .48324 .55289 L 1 .282 0 r
F
.48449 .55326 m .48422 .55354 L .48418 .55324 L F
.4846 .55326 m .48422 .55354 L .48449 .55326 L F
.48449 .55326 m .4835 .55673 L .48609 .55631 L .526 .113 0 r
F
.48366 .55411 m .4835 .55673 L .48449 .55326 L F
.48456 .55339 m .48464 .55342 L .48657 .55193 L F
.48459 .55346 m .48638 .55365 L .48657 .55193 L F
.48755 .55394 m .48641 .55366 L .4864 .55364 L .92 .28 0 r
F
.48657 .55193 m .48638 .55365 L .48777 .55299 L .503 .077 0 r
F
.48638 .55365 m .4864 .55364 L .48777 .55299 L F
.48638 .55365 m .48637 .55377 L .48777 .55299 L F
.48727 .55334 m .4864 .55364 L .48635 .55139 L .92 .28 0 r
F
.48755 .55394 m .4864 .55364 L .48727 .55334 L F
.48638 .55365 m .48638 .55365 L .4864 .55364 L .503 .077 0 r
F
.48693 .55346 m .48637 .55377 L .48781 .55316 L F
.48845 .55124 m .48781 .55316 L .48635 .55139 L .92 .28 0 r
F
.48781 .55316 m .48755 .55394 L .48727 .55334 L F
.48781 .55316 m .48727 .55334 L .48635 .55139 L F
.48755 .55394 m .48649 .55712 L .48641 .55366 L F
.48635 .55139 m .48571 .55358 L .48457 .55153 L .944 .278 0 r
F
.48571 .55358 m .4846 .55326 L .48457 .55153 L F
.48447 .55322 m .48449 .55326 L .48452 .55324 L .526 .113 0 r
F
.48449 .55326 m .48456 .55339 L .48473 .55327 L F
.48457 .55153 m .4846 .55326 L .48418 .55324 L 1 .282 0 r
F
.48222 .54678 m .48379 .55192 L .4834 .54716 L 1 .233 0 r
F
.48222 .54678 m .48257 .55186 L .48379 .55192 L F
.48457 .55153 m .48418 .55324 L .48323 .55166 L 1 .282 0 r
F
.48418 .55324 m .48324 .55289 L .48323 .55166 L F
.48456 .55339 m .48459 .55346 L .48464 .55342 L .526 .113 0 r
F
.48571 .55358 m .48638 .55365 L .48558 .55403 L .944 .278 0 r
F
.4864 .55364 m .48649 .55712 L .48558 .55403 L F
.48459 .55346 m .48609 .55631 L .48638 .55365 L .526 .113 0 r
F
.48635 .55139 m .4864 .55364 L .48638 .55365 L .944 .278 0 r
F
.48635 .55139 m .48638 .55365 L .48571 .55358 L F
.49078 .55109 m .48998 .55328 L .48845 .55124 L .909 .283 0 r
F
.48998 .55328 m .48862 .55704 L .4885 .55314 L F
.49123 .55335 m .49246 .55306 L .49366 .55275 L .437 .01 0 r
F
.49246 .55306 m .49123 .55335 L .49078 .55109 L .903 .286 0 r
F
.49123 .55335 m .49085 .55344 L .49085 .55332 L F
.49123 .55335 m .49085 .55332 L .49078 .55109 L F
.48786 .55307 m .48787 .55308 L .49123 .55335 L .503 .077 0 r
F
.48998 .55328 m .4885 .55314 L .48845 .55124 L .909 .283 0 r
F
.48787 .55308 m .49079 .55565 L .49122 .55339 L .503 .077 0 r
F
.48787 .55308 m .49122 .55339 L .49123 .55335 L F
.48791 .55311 m .48609 .55631 L .49079 .55565 L F
.48637 .55377 m .48609 .55631 L .48791 .55311 L F
.48782 .55311 m .48783 .55315 L .48781 .55316 L .92 .28 0 r
F
.48845 .55124 m .4885 .55314 L .48782 .55311 L F
.49123 .55335 m .49122 .55338 L .49246 .55306 L .437 .01 0 r
F
.49328 .55093 m .49246 .55306 L .49078 .55109 L .903 .286 0 r
F
.49334 .55275 m .49348 .55681 L .49258 .55274 L F
.49366 .55275 m .49079 .55565 L .4984 .55468 L .437 .01 0 r
F
.49122 .55338 m .49079 .55565 L .49366 .55275 L F
.49258 .55274 m .49264 .55301 L .49246 .55306 L .903 .286 0 r
F
.49328 .55093 m .49334 .55275 L .49258 .55274 L F
.50056 .55259 m .50043 .55289 L .49904 .55286 L .906 .295 0 r
F
.50043 .55289 m .49887 .55654 L .49904 .55286 L F
.50072 .55222 m .50056 .55259 L .49872 .55223 L F
.50056 .55259 m .49874 .55292 L .49872 .55223 L F
.50155 .55241 m .50154 .55241 L .50267 .5522 L .313 0 0 r
F
.50154 .55241 m .4984 .55468 L .50265 .55221 L F
.50154 .55241 m .50265 .55221 L .50267 .5522 L F
.49904 .55286 m .49904 .55287 L .50155 .55241 L F
.49904 .55287 m .4984 .55468 L .50155 .55241 L F
.49873 .54888 m .51151 .55148 L .51052 .54979 L .432 0 0 r
F
.49873 .54888 m .49945 .55174 L .51151 .55148 L F
.50737 .55013 m .50677 .55145 L .50439 .55029 L .922 .304 0 r
F
.50272 .5522 m .50302 .5522 L .51151 .55148 L .313 0 0 r
F
.50645 .55217 m .5046 .55626 L .50445 .55219 L .922 .304 0 r
F
.50298 .5522 m .51086 .55211 L .51151 .55148 L .313 0 0 r
F
.51086 .55211 m .51099 .55211 L .51099 .55211 L F
.51086 .55211 m .51099 .55211 L .51151 .55148 L F
.50943 .55213 m .51061 .556 L .50756 .55613 L .935 .311 0 r
F
.51043 .54999 m .51049 .55212 L .50943 .55213 L F
.51049 .55218 m .51061 .556 L .50949 .55233 L F
.51288 .55184 m .51374 .5559 L .51261 .55188 L .954 .32 0 r
F
.51099 .55211 m .51241 .55191 L .51364 .55173 L .121 0 0 r
F
.51151 .55148 m .51364 .55173 L .51575 .55141 L F
.51363 .55146 m .51364 .55173 L .5128 .55148 L .954 .32 0 r
F
.51364 .55173 m .51374 .5559 L .51288 .55184 L F
.51364 .55173 m .51288 .55184 L .5128 .55148 L F
.51603 .55141 m .51364 .55173 L .51576 .55141 L .979 .332 0 r
F
.51364 .55173 m .51006 .55327 L .51576 .55141 L .121 0 0 r
F
.51099 .55212 m .51099 .55212 L .51364 .55173 L F
.51099 .55212 m .51006 .55327 L .51364 .55173 L F
.51575 .55141 m .51599 .55141 L .52928 .55105 L F
.51603 .55141 m .51698 .55581 L .51374 .5559 L .979 .332 0 r
F
.51688 .54974 m .5169 .55139 L .51603 .55141 L F
.5169 .55139 m .51698 .55581 L .51603 .55141 L F
.51597 .55141 m .51804 .55136 L .52928 .55105 L .121 0 0 r
F
.51941 .55133 m .51698 .55581 L .5169 .55139 L 1 .349 0 r
F
.51794 .55136 m .52856 .5511 L .52928 .55105 L .121 0 0 r
F
.52856 .5511 m .52882 .5511 L .52882 .5511 L F
.52856 .5511 m .52882 .5511 L .52928 .55105 L F
.52692 .55114 m .52777 .55582 L .52394 .55576 L 1 .404 0 r
F
.52794 .54956 m .5279 .55112 L .52692 .55114 L F
.5279 .55112 m .52777 .55582 L .52692 .55114 L F
.52398 .54958 m .52301 .55124 L .52032 .54964 L 1 .372 0 r
F
.52301 .55124 m .52037 .55576 L .52033 .5513 L F
.51843 .55135 m .52882 .5511 L .51794 .55136 L .121 0 0 r
F
.52301 .55124 m .52033 .5513 L .52032 .54964 L 1 .372 0 r
F
.5179 .55136 m .51843 .55135 L .51794 .55136 L .121 0 0 r
F
.51941 .55133 m .52037 .55576 L .51698 .55581 L 1 .349 0 r
F
.52033 .5513 m .52037 .55576 L .51941 .55133 L F
.52301 .55124 m .52394 .55576 L .52037 .55576 L 1 .372 0 r
F
.52324 .55123 m .52882 .5511 L .5179 .55136 L .121 0 0 r
F
.52692 .55114 m .52394 .55576 L .52397 .55121 L 1 .404 0 r
F
.52511 .55119 m .52645 .55115 L .52324 .55123 L .121 0 0 r
F
.52645 .55115 m .52882 .5511 L .52324 .55123 L F
.52794 .54956 m .52692 .55114 L .52398 .54958 L 1 .404 0 r
F
.52692 .55114 m .52397 .55121 L .52398 .54958 L F
.52398 .54958 m .52397 .55121 L .52301 .55124 L 1 .372 0 r
F
.52397 .55121 m .52394 .55576 L .52301 .55124 L F
.5164 .5514 m .52511 .55119 L .52345 .55123 L .121 0 0 r
F
.51729 .55138 m .52345 .55123 L .5179 .55136 L F
.5164 .5514 m .52345 .55123 L .51729 .55138 L F
.52032 .54964 m .52033 .5513 L .51941 .55133 L 1 .349 0 r
F
.52032 .54964 m .51941 .55133 L .51688 .54974 L F
.51788 .55136 m .51803 .55136 L .51804 .55136 L .121 0 0 r
F
.51941 .55133 m .5169 .55139 L .51688 .54974 L 1 .349 0 r
F
.51582 .55141 m .5177 .55137 L .51803 .55136 L .121 0 0 r
F
.51582 .55141 m .51803 .55136 L .51788 .55136 L F
.51582 .55141 m .51804 .55136 L .51597 .55141 L F
.5158 .55141 m .51006 .55327 L .52738 .55123 L F
.51576 .55141 m .51573 .55142 L .5158 .55141 L F
.51573 .55142 m .51006 .55327 L .5158 .55141 L F
.51049 .55212 m .51049 .55218 L .50943 .55213 L .935 .311 0 r
F
.51049 .55218 m .50949 .55233 L .50943 .55213 L F
.51043 .54999 m .50943 .55213 L .50737 .55013 L F
.50943 .55213 m .50756 .55613 L .50743 .55216 L F
.51015 .55212 m .51099 .55211 L .50293 .55221 L .313 0 0 r
F
.50943 .55213 m .50743 .55216 L .50737 .55013 L .935 .311 0 r
F
.50293 .55221 m .50675 .55216 L .50298 .5522 L .313 0 0 r
F
.50675 .55216 m .51099 .55211 L .50298 .5522 L F
.50645 .55217 m .50756 .55613 L .5046 .55626 L .922 .304 0 r
F
.50743 .55216 m .50756 .55613 L .50645 .55217 L F
.5028 .55222 m .51015 .55212 L .50293 .55221 L .313 0 0 r
F
.50737 .55013 m .50743 .55216 L .50645 .55217 L .922 .304 0 r
F
.51261 .55188 m .51049 .55218 L .51048 .55154 L .954 .32 0 r
F
.5028 .55222 m .51006 .55327 L .51098 .55212 L .313 0 0 r
F
.50775 .55215 m .51098 .55212 L .51099 .55211 L F
.5028 .55222 m .51098 .55212 L .50775 .55215 L F
.50677 .55145 m .50645 .55217 L .50444 .55188 L .922 .304 0 r
F
.50645 .55217 m .50445 .55219 L .50444 .55188 L F
.50677 .55145 m .50444 .55188 L .50439 .55029 L F
.50267 .5522 m .4984 .55468 L .51006 .55327 L .313 0 0 r
F
.5027 .55221 m .50299 .5522 L .50302 .5522 L F
.5027 .55221 m .50302 .5522 L .50272 .5522 L F
.50439 .55029 m .50445 .55219 L .50355 .5522 L .912 .299 0 r
F
.50439 .55029 m .50355 .5522 L .50148 .55044 L F
.50266 .5522 m .50267 .5522 L .50277 .5522 L .313 0 0 r
F
.50267 .5522 m .50274 .5522 L .50277 .5522 L F
.50355 .5522 m .50155 .55221 L .50148 .55044 L .912 .299 0 r
F
.50267 .5522 m .5027 .55221 L .50274 .5522 L .313 0 0 r
F
.50148 .55044 m .50155 .55221 L .50072 .55222 L .906 .295 0 r
F
.50148 .55044 m .50072 .55222 L .49866 .5506 L F
.50072 .55222 m .49872 .55223 L .49866 .5506 L F
.5027 .55221 m .5028 .55222 L .50299 .5522 L .313 0 0 r
F
.51099 .55211 m .51099 .55212 L .51241 .55191 L .121 0 0 r
F
.5128 .55148 m .51261 .55188 L .51048 .55154 L .954 .32 0 r
F
.5128 .55148 m .51288 .55184 L .51261 .55188 L F
.51575 .55141 m .51364 .55173 L .51576 .55141 L .121 0 0 r
F
.51576 .55141 m .51364 .55173 L .51363 .55146 L .979 .332 0 r
F
.51575 .55141 m .51576 .55141 L .51599 .55141 L .121 0 0 r
F
.51576 .55141 m .51597 .55141 L .51599 .55141 L F
.51603 .55141 m .51363 .55146 L .51359 .54986 L .979 .332 0 r
F
.51576 .55141 m .51582 .55141 L .51597 .55141 L .121 0 0 r
F
.51359 .54986 m .51363 .55146 L .5128 .55148 L .954 .32 0 r
F
.51359 .54986 m .5128 .55148 L .51043 .54999 L F
.5128 .55148 m .51048 .55154 L .51043 .54999 L F
.51582 .55141 m .5164 .5514 L .5177 .55137 L .121 0 0 r
F
.52882 .5511 m .52789 .5512 L .5279 .55112 L 1 .448 0 r
F
.5164 .5514 m .52738 .55123 L .52882 .5511 L .121 0 0 r
F
.53142 .5508 m .52882 .5511 L .52794 .54956 L 1 .448 0 r
F
.52882 .5511 m .5279 .55112 L .52794 .54956 L F
.52928 .55105 m .52871 .55111 L .52875 .5511 L .084 .308 0 r
F
.53142 .5508 m .52777 .55582 L .52789 .5512 L 1 .448 0 r
F
.53301 .55062 m .52875 .5511 L .53353 .55056 L .084 .308 0 r
F
.53293 .55063 m .53223 .55071 L .53223 .55064 L 1 .506 0 r
F
.53293 .55063 m .53263 .55066 L .53301 .55062 L .084 .308 0 r
F
.53263 .55066 m .52875 .5511 L .53301 .55062 L F
.52885 .55109 m .52875 .5511 L .53293 .55063 L F
.53647 .55058 m .53196 .55596 L .53223 .55071 L 1 .506 0 r
F
.53647 .55058 m .53223 .55071 L .53293 .55063 L F
.53647 .55058 m .53223 .55064 L .53229 .5496 L F
.53293 .55063 m .53304 .55061 L .53488 .5506 L .084 .308 0 r
F
.54429 .55054 m .5406 .55056 L .54459 .55053 L F
.53647 .55058 m .53662 .55623 L .53196 .55596 L 1 .506 0 r
F
.53719 .54972 m .53711 .55058 L .53647 .55058 L F
.53711 .55058 m .53662 .55623 L .53647 .55058 L F
.54227 .55053 m .53711 .55058 L .53719 .54972 L 1 .58 0 r
F
.54284 .54996 m .54276 .55053 L .54227 .55053 L F
.54934 .55049 m .54276 .55053 L .54284 .54996 L 1 .67 0 r
F
.53331 .55058 m .53471 .55042 L .54934 .55049 L .084 .308 0 r
F
.53331 .55058 m .54934 .55049 L .5509 .5505 L F
.54227 .55053 m .53662 .55623 L .53711 .55058 L 1 .58 0 r
F
.53304 .55061 m .53331 .55058 L .53978 .55055 L .084 .308 0 r
F
.54971 .55053 m .54459 .55053 L .5509 .5505 L F
.54227 .55053 m .54194 .55667 L .53662 .55623 L 1 .58 0 r
F
.54276 .55053 m .54194 .55667 L .54227 .55053 L F
.54934 .55049 m .54194 .55667 L .54276 .55053 L 1 .67 0 r
F
.54951 .55035 m .54949 .55049 L .54934 .55049 L F
.54949 .55049 m .55091 .55049 L .5509 .5505 L .084 .308 0 r
F
.55137 .55049 m .54948 .55054 L .54949 .55049 L 1 .769 0 r
F
.55137 .55049 m .54949 .55049 L .54951 .55035 L F
.55026 .54325 m .54951 .55035 L .54284 .54996 L 1 .605 0 r
F
.55877 .54342 m .54951 .55035 L .55026 .54325 L 1 .688 0 r
F
.54329 .54317 m .54284 .54996 L .53719 .54972 L 1 .531 0 r
F
.55026 .54325 m .54284 .54996 L .54329 .54317 L 1 .605 0 r
F
.53471 .55042 m .55263 .54834 L .55091 .55049 L .084 .308 0 r
F
.53471 .55042 m .55091 .55049 L .54949 .55049 L F
.54934 .55049 m .54948 .55054 L .54928 .55054 L 1 .67 0 r
F
.54949 .55049 m .54948 .55054 L .54934 .55049 L F
.54948 .55054 m .54816 .55734 L .54928 .55054 L F
.5576 .55095 m .54816 .55734 L .54948 .55054 L 1 .769 0 r
F
.5576 .55095 m .54948 .55054 L .55137 .55049 L F
.53353 .55056 m .52738 .55123 L .55263 .54834 L .084 .308 0 r
F
.52871 .55111 m .52738 .55123 L .53353 .55056 L F
.554 .55041 m .55498 .55039 L .55489 .55047 L 0 0 0 r
F
.56938 .54374 m .55843 .55045 L .55877 .54342 L 1 .77 0 r
F
.55843 .55045 m .55768 .55046 L .55877 .54342 L F
.55475 .5506 m .55495 .55042 L .56968 .5504 L .185 .341 0 r
F
.55843 .55045 m .5576 .55095 L .55768 .55046 L 1 .77 0 r
F
.56112 .55041 m .57062 .55038 L .57449 .55038 L .185 .341 0 r
F
.55495 .55042 m .56131 .55041 L .56112 .55041 L F
.56131 .55041 m .57062 .55038 L .56112 .55041 L F
.57235 .55039 m .57449 .55038 L .5796 .55038 L F
.55495 .55042 m .57449 .55038 L .57235 .55039 L F
.55768 .55046 m .5576 .55095 L .55141 .55049 L 1 .688 0 r
F
.57058 .55038 m .56763 .55186 L .56794 .55042 L 1 .833 0 r
F
.55495 .55042 m .55498 .55039 L .57062 .55038 L .185 .341 0 r
F
.5796 .55038 m .57062 .55038 L .57981 .55036 L F
.57981 .55036 m .58091 .55044 L .58784 .55459 L F
.58289 .54424 m .58108 .55046 L .57183 .54976 L 1 .833 0 r
F
.58066 .55029 m .59045 .55106 L .58784 .55459 L .185 .341 0 r
F
.58108 .55046 m .5803 .55316 L .57338 .55038 L 1 .833 0 r
F
.57981 .55036 m .57338 .55038 L .57183 .54976 L F
.58108 .55046 m .57338 .55038 L .57981 .55036 L F
.55843 .55045 m .56763 .55186 L .5576 .55095 L 1 .77 0 r
F
.56794 .55042 m .56763 .55186 L .55843 .55045 L F
.57058 .55038 m .5803 .55316 L .56763 .55186 L 1 .833 0 r
F
.57183 .54976 m .57338 .55038 L .57058 .55038 L F
.57338 .55038 m .5803 .55316 L .57058 .55038 L F
.58741 .55027 m .59045 .55106 L .58628 .55073 L .927 .863 0 r
F
.60039 .545 m .59176 .55026 L .58741 .55027 L F
.59176 .55026 m .59045 .55106 L .58741 .55027 L F
.57981 .55036 m .55498 .55039 L .55586 .55037 L .185 .341 0 r
F
.58066 .55029 m .55586 .55037 L .59166 .54942 L F
.57981 .55036 m .55586 .55037 L .58066 .55029 L F
.57062 .55038 m .55498 .55039 L .57981 .55036 L F
.58741 .55027 m .58628 .55073 L .58605 .55029 L .927 .863 0 r
F
.58628 .55073 m .5803 .55316 L .58108 .55046 L F
.57981 .55036 m .58066 .55029 L .58091 .55044 L .185 .341 0 r
F
.58066 .55029 m .59166 .54942 L .59045 .55106 L F
.60039 .545 m .59803 .55121 L .59045 .55106 L .927 .863 0 r
F
.58628 .55073 m .59045 .55106 L .5857 .55097 L F
.5857 .55097 m .59658 .55502 L .5803 .55316 L F
.60934 .55077 m .60988 .55121 L .60811 .55118 L .82 .855 0 r
F
.62334 .54612 m .60811 .55118 L .60039 .545 L F
.59012 .55151 m .59033 .55122 L .61461 .55142 L .301 .371 0 r
F
.59033 .55122 m .60435 .55119 L .61461 .55142 L F
.60811 .55118 m .59803 .55121 L .60039 .545 L .82 .855 0 r
F
.59058 .55088 m .61279 .55126 L .61461 .55142 L .301 .371 0 r
F
.60811 .55118 m .59658 .55502 L .59803 .55121 L .82 .855 0 r
F
.59033 .55122 m .59058 .55088 L .60435 .55119 L .301 .371 0 r
F
.61556 .55131 m .60988 .55121 L .60934 .55077 L .82 .855 0 r
F
.59058 .55088 m .59166 .54942 L .61279 .55126 L .301 .371 0 r
F
.61461 .55142 m .61628 .55151 L .63704 .55734 L F
.61556 .55131 m .62002 .5517 L .63704 .55734 L F
.62334 .54612 m .62061 .55175 L .60934 .55077 L .82 .855 0 r
F
.61799 .55103 m .64015 .55295 L .63704 .55734 L .301 .371 0 r
F
.62061 .55175 m .61775 .55763 L .60988 .55121 L .82 .855 0 r
F
.61461 .55142 m .61279 .55126 L .61556 .55131 L .301 .371 0 r
F
.61461 .55142 m .61556 .55131 L .61628 .55151 L F
.62061 .55175 m .60988 .55121 L .61556 .55131 L .82 .855 0 r
F
.59803 .55121 m .59658 .55502 L .5857 .55097 L .927 .863 0 r
F
.60811 .55118 m .61775 .55763 L .59658 .55502 L .82 .855 0 r
F
.60988 .55121 m .61775 .55763 L .60811 .55118 L F
.61556 .55131 m .59166 .54942 L .64364 .548 L .301 .371 0 r
F
.61279 .55126 m .59166 .54942 L .61556 .55131 L F
.6406 .55133 m .63604 .55259 L .63362 .55136 L .731 .818 0 r
F
.63604 .55259 m .61775 .55763 L .62061 .55175 L F
.61556 .55131 m .61799 .55103 L .62002 .5517 L .301 .371 0 r
F
.63604 .55259 m .64555 .56126 L .61775 .55763 L .731 .818 0 r
F
.65374 .54771 m .65005 .55381 L .63604 .55259 L F
.65005 .55381 m .64555 .56126 L .63604 .55259 L F
.61799 .55103 m .64364 .548 L .64015 .55295 L .301 .371 0 r
F
.45696 .49231 m .45445 .501 L .45063 .49428 L .476 .248 0 r
F
.45696 .49231 m .4598 .49879 L .45445 .501 L F
.51147 .35717 m .51182 .36305 L .50842 .36332 L .895 .316 0 r
F
.51508 .3568 m .51182 .36305 L .51147 .35717 L .902 .327 0 r
F
.51457 .35086 m .51508 .3568 L .51147 .35717 L .858 .311 0 r
F
.52051 .33749 m .51763 .34432 L .51673 .33839 L .727 .286 0 r
F
.51922 .33155 m .52051 .33749 L .51673 .33839 L .671 .262 0 r
F
.48603 .38216 m .48618 .38775 L .48371 .38788 L .927 .292 0 r
F
.4886 .38197 m .48618 .38775 L .48603 .38216 L .919 .293 0 r
F
.47913 .38215 m .48226 .38454 L .48382 .38156 L .319 0 0 r
F
.47913 .38215 m .47805 .38588 L .48226 .38454 L F
.51839 .35033 m .51508 .3568 L .51457 .35086 L .855 .322 0 r
F
.51763 .34432 m .51839 .35033 L .51457 .35086 L .802 .301 0 r
F
.51383 .43841 m .51494 .44054 L .51699 .43636 L .12 0 0 r
F
.51383 .43841 m .51089 .44199 L .51494 .44054 L F
.53113 .39461 m .5255 .39979 L .52667 .3937 L 1 .705 0 r
F
.53113 .39461 m .5294 .40083 L .5255 .39979 L F
.53259 .3882 m .53113 .39461 L .52667 .3937 L 1 .655 0 r
F
.46624 .51103 m .46763 .51911 L .46313 .51342 L .164 .136 0 r
F
.46293 .50504 m .46624 .51103 L .46313 .51342 L .301 .176 0 r
F
.53127 .60723 m .52619 .60755 L .53334 .60269 L .525 .44 0 r
F
.53127 .60723 m .52136 .61167 L .52619 .60755 L F
.50234 .36958 m .50256 .37532 L .49956 .37551 L .913 .305 0 r
F
.50544 .36936 m .50256 .37532 L .50234 .36958 L .927 .313 0 r
F
.50842 .36332 m .50868 .36914 L .50544 .36936 L .917 .316 0 r
F
.51182 .36305 m .50868 .36914 L .50842 .36332 L .931 .327 0 r
F
.5294 .40083 m .52419 .40573 L .5255 .39979 L 1 .754 0 r
F
.5294 .40083 m .5275 .40686 L .52419 .40573 L F
.47605 .52952 m .48225 .53652 L .47742 .53215 L .702 .102 0 r
F
.47199 .52447 m .47605 .52952 L .47742 .53215 L 0 0 0 r
F
.52117 .32439 m .51922 .33155 L .51783 .32573 L .576 .238 0 r
F
.51927 .31868 m .52117 .32439 L .51783 .32573 L .521 .213 0 r
F
.4886 .38197 m .48878 .3876 L .48618 .38775 L .919 .293 0 r
F
.49128 .38179 m .48878 .3876 L .4886 .38197 L .916 .295 0 r
F
.51966 .31139 m .51927 .31868 L .51738 .31316 L .415 .184 0 r
F
.51724 .30616 m .51966 .31139 L .51738 .31316 L .348 .156 0 r
F
.30411 .44962 m .2498 .46953 L .24641 .44582 L .666 .731 0 r
F
.30411 .44962 m .30547 .46834 L .2498 .46953 L F
.53259 .3882 m .52667 .3937 L .52766 .38749 L 1 .655 0 r
F
.53372 .38164 m .53259 .3882 L .52766 .38749 L 1 .605 0 r
F
.50544 .36936 m .50565 .37514 L .50256 .37532 L .927 .313 0 r
F
.50868 .36914 m .50565 .37514 L .50544 .36936 L .945 .324 0 r
F
.52164 .34355 m .51839 .35033 L .51763 .34432 L .787 .31 0 r
F
.52051 .33749 m .52164 .34355 L .51763 .34432 L .727 .286 0 r
F
.5275 .40686 m .52284 .41152 L .52419 .40573 L 1 .796 0 r
F
.5275 .40686 m .52553 .41267 L .52284 .41152 L F
.42455 .2567 m .40458 .26077 L .41197 .25052 L 1 .888 0 r
F
.43103 .24851 m .42455 .2567 L .41197 .25052 L 1 .97 0 r
F
.51508 .3568 m .51546 .36277 L .51182 .36305 L .902 .327 0 r
F
.51899 .35638 m .51546 .36277 L .51508 .3568 L .91 .342 0 r
F
.51839 .35033 m .51899 .35638 L .51508 .3568 L .855 .322 0 r
F
.51182 .36305 m .51208 .36894 L .50868 .36914 L .931 .327 0 r
F
.51546 .36277 m .51208 .36894 L .51182 .36305 L .948 .342 0 r
F
.49128 .38179 m .49146 .38744 L .48878 .3876 L .916 .295 0 r
F
.49403 .3816 m .49146 .38744 L .49128 .38179 L .917 .298 0 r
F
.47928 .38803 m .47725 .39338 L .47745 .38803 L 1 .339 0 r
F
.47928 .38803 m .4792 .39348 L .47725 .39338 L F
.48139 .38798 m .4792 .39348 L .47928 .38803 L 1 .318 0 r
F
.47745 .38803 m .47565 .39316 L .47601 .38794 L 1 .386 0 r
F
.47745 .38803 m .47725 .39338 L .47565 .39316 L F
.45766 .69051 m .46356 .70079 L .45213 .6946 L .146 .223 0 r
F
.44954 .68386 m .45213 .6946 L .44111 .68778 L .283 .261 0 r
F
.44954 .68386 m .45766 .69051 L .45213 .6946 L F
.48139 .38798 m .48139 .39349 L .4792 .39348 L 1 .318 0 r
F
.48371 .38788 m .48139 .39349 L .48139 .38798 L .995 .308 0 r
F
.47601 .38794 m .47452 .39277 L .4751 .38774 L 1 .502 0 r
F
.47601 .38794 m .47565 .39316 L .47452 .39277 L F
.35188 .64709 m .3198 .66326 L .31033 .6486 L .582 .638 0 r
F
.35188 .64709 m .35827 .65947 L .3198 .66326 L F
.50868 .36914 m .50886 .37497 L .50565 .37514 L .945 .324 0 r
F
.51208 .36894 m .50886 .37497 L .50868 .36914 L .967 .338 0 r
F
.53372 .38164 m .52766 .38749 L .5284 .38116 L 1 .605 0 r
F
.45454 .48561 m .45063 .49428 L .44737 .48725 L .557 .29 0 r
F
.45454 .48561 m .45696 .49231 L .45063 .49428 L F
.46609 .69669 m .47497 .70634 L .46356 .70079 L 0 .182 0 r
F
.45766 .69051 m .46609 .69669 L .46356 .70079 L .146 .223 0 r
F
.52259 .34969 m .51899 .35638 L .51839 .35033 L .851 .336 0 r
F
.52164 .34355 m .52259 .34969 L .51839 .35033 L .787 .31 0 r
F
.48371 .38788 m .48378 .39344 L .48139 .39349 L .995 .308 0 r
F
.48618 .38775 m .48378 .39344 L .48371 .38788 L .963 .303 0 r
F
.52298 .33029 m .52051 .33749 L .51922 .33155 L .636 .265 0 r
F
.52117 .32439 m .52298 .33029 L .51922 .33155 L .576 .238 0 r
F
.59179 .35777 m .59119 .36908 L .57384 .36861 L .885 .744 0 r
F
.61518 .35637 m .59119 .36908 L .59179 .35777 L .823 .767 0 r
F
.49403 .3816 m .49422 .38727 L .49146 .38744 L .917 .298 0 r
F
.49686 .38141 m .49422 .38727 L .49403 .3816 L .922 .302 0 r
F
.57381 .58185 m .55677 .58477 L .56411 .57763 L .963 1 0 r
F
.58296 .57356 m .57381 .58185 L .56411 .57763 L 1 1 0 r
F
.48382 .38156 m .48919 .38261 L .4914 .38066 L .223 0 0 r
F
.48382 .38156 m .48226 .38454 L .48919 .38261 L F
.51546 .36277 m .51571 .36874 L .51208 .36894 L .948 .342 0 r
F
.51941 .36247 m .51571 .36874 L .51546 .36277 L .967 .362 0 r
F
.51899 .35638 m .51941 .36247 L .51546 .36277 L .91 .342 0 r
F
.48618 .38775 m .48629 .39336 L .48378 .39344 L .963 .303 0 r
F
.48878 .3876 m .48629 .39336 L .48618 .38775 L .944 .301 0 r
F
.4751 .38774 m .47404 .39215 L .47494 .38737 L 1 .479 0 r
F
.4751 .38774 m .47452 .39277 L .47404 .39215 L F
.44303 .4725 m .43514 .48162 L .43275 .47353 L .731 .427 0 r
F
.44303 .4725 m .4448 .47998 L .43514 .48162 L F
.51208 .36894 m .51224 .37483 L .50886 .37497 L .967 .338 0 r
F
.51571 .36874 m .51224 .37483 L .51208 .36894 L .994 .356 0 r
F
.52331 .3559 m .51941 .36247 L .51899 .35638 L .918 .362 0 r
F
.52259 .34969 m .52331 .3559 L .51899 .35638 L .851 .336 0 r
F
.49686 .38141 m .49704 .38711 L .49422 .38727 L .922 .302 0 r
F
.49976 .38123 m .49704 .38711 L .49686 .38141 L .931 .307 0 r
F
.46958 .51677 m .47199 .52447 L .46763 .51911 L 0 .074 0 r
F
.46624 .51103 m .46958 .51677 L .46763 .51911 L .164 .136 0 r
F
.52553 .41267 m .52149 .41716 L .52284 .41152 L 1 .822 0 r
F
.52553 .41267 m .52358 .41826 L .52149 .41716 L F
.48878 .3876 m .48891 .39324 L .48629 .39336 L .944 .301 0 r
F
.49146 .38744 m .48891 .39324 L .48878 .3876 L .934 .301 0 r
F
.52465 .33635 m .52164 .34355 L .52051 .33749 L .702 .294 0 r
F
.52298 .33029 m .52465 .33635 L .52051 .33749 L .636 .265 0 r
F
.52275 .42513 m .52014 .42888 L .52175 .42366 L .995 .511 0 r
F
.52275 .42513 m .52042 .43013 L .52014 .42888 L F
.51848 .30395 m .51966 .31139 L .51724 .30616 L .279 .155 0 r
F
.51551 .2992 m .51848 .30395 L .51724 .30616 L .147 .112 0 r
F
.52218 .31688 m .52117 .32439 L .51927 .31868 L .476 .211 0 r
F
.51966 .31139 m .52218 .31688 L .51927 .31868 L .415 .184 0 r
F
.51571 .36874 m .51583 .37472 L .51224 .37483 L .994 .356 0 r
F
.51966 .36856 m .51583 .37472 L .51571 .36874 L 1 .381 0 r
F
.51941 .36247 m .51966 .36856 L .51571 .36874 L .967 .362 0 r
F
.5238 .36214 m .51966 .36856 L .51941 .36247 L .988 .388 0 r
F
.52331 .3559 m .5238 .36214 L .51941 .36247 L .918 .362 0 r
F
.49976 .38123 m .49993 .38695 L .49704 .38711 L .931 .307 0 r
F
.50274 .38106 m .49993 .38695 L .49976 .38123 L .946 .313 0 r
F
.52766 .38749 m .52266 .3931 L .5233 .38703 L 1 .559 0 r
F
.52766 .38749 m .52667 .3937 L .52266 .3931 L F
.5284 .38116 m .52766 .38749 L .5233 .38703 L 1 .526 0 r
F
.53474 .36819 m .53445 .37495 L .52885 .37474 L 1 .511 0 r
F
.5416 .36815 m .53445 .37495 L .53474 .36819 L 1 .575 0 r
F
.52667 .3937 m .52188 .39909 L .52266 .3931 L 1 .589 0 r
F
.52667 .3937 m .5255 .39979 L .52188 .39909 L F
.49146 .38744 m .49161 .3931 L .48891 .39324 L .934 .301 0 r
F
.49422 .38727 m .49161 .3931 L .49146 .38744 L .932 .302 0 r
F
.5284 .38116 m .5233 .38703 L .52376 .38087 L 1 .526 0 r
F
.5741 .35885 m .57384 .36861 L .56047 .36833 L .945 .701 0 r
F
.59179 .35777 m .57384 .36861 L .5741 .35885 L .885 .744 0 r
F
.52612 .34256 m .52259 .34969 L .52164 .34355 L .772 .324 0 r
F
.52465 .33635 m .52612 .34256 L .52164 .34355 L .702 .294 0 r
F
.47494 .38737 m .47446 .39121 L .47579 .38678 L 0 0 0 r
F
.47494 .38737 m .47404 .39215 L .47446 .39121 L F
.51966 .36856 m .51972 .37466 L .51583 .37472 L 1 .381 0 r
F
.52403 .36841 m .51972 .37466 L .51966 .36856 L 1 .414 0 r
F
.5238 .36214 m .52403 .36841 L .51966 .36856 L .988 .388 0 r
F
.50274 .38106 m .50288 .38681 L .49993 .38695 L .946 .313 0 r
F
.5058 .38092 m .50288 .38681 L .50274 .38106 L .966 .323 0 r
F
.49422 .38727 m .49437 .39296 L .49161 .3931 L .932 .302 0 r
F
.49704 .38711 m .49437 .39296 L .49422 .38727 L .935 .305 0 r
F
.52898 .36828 m .52885 .37474 L .52401 .37466 L 1 .457 0 r
F
.53474 .36819 m .52885 .37474 L .52898 .36828 L 1 .511 0 r
F
.52731 .3489 m .52331 .3559 L .52259 .34969 L .846 .356 0 r
F
.52612 .34256 m .52731 .3489 L .52259 .34969 L .772 .324 0 r
F
.5255 .39979 m .521 .40497 L .52188 .39909 L 1 .616 0 r
F
.5255 .39979 m .52419 .40573 L .521 .40497 L F
.48139 .39349 m .47901 .39897 L .4792 .39348 L 1 .34 0 r
F
.48139 .39349 m .48132 .39904 L .47901 .39897 L F
.48378 .39344 m .48132 .39904 L .48139 .39349 L 1 .323 0 r
F
.52821 .35532 m .5238 .36214 L .52331 .3559 L .925 .389 0 r
F
.52731 .3489 m .52821 .35532 L .52331 .3559 L .846 .356 0 r
F
.4792 .39348 m .47691 .39879 L .47725 .39338 L 1 .372 0 r
F
.4792 .39348 m .47901 .39897 L .47691 .39879 L F
.52877 .36179 m .52403 .36841 L .5238 .36214 L 1 .422 0 r
F
.52821 .35532 m .52877 .36179 L .5238 .36214 L .925 .389 0 r
F
.52403 .36841 m .52401 .37466 L .51972 .37466 L 1 .414 0 r
F
.52898 .36828 m .52401 .37466 L .52403 .36841 L 1 .457 0 r
F
.52877 .36179 m .52898 .36828 L .52403 .36841 L 1 .422 0 r
F
.38515 .2539 m .37775 .26706 L .34883 .26041 L .936 .848 0 r
F
.40458 .26077 m .37775 .26706 L .38515 .2539 L 1 .84 0 r
F
.38515 .2539 m .34883 .26041 L .35888 .24413 L .936 .848 0 r
F
.35334 .27443 m .35755 .25706 L .40792 .2657 L .514 .56 0 r
F
.5058 .38092 m .50591 .38669 L .50288 .38681 L .966 .323 0 r
F
.50898 .38079 m .50591 .38669 L .5058 .38092 L .995 .336 0 r
F
.48378 .39344 m .48378 .39904 L .48132 .39904 L 1 .323 0 r
F
.48629 .39336 m .48378 .39904 L .48378 .39344 L .993 .313 0 r
F
.43156 .46525 m .41968 .47486 L .41805 .46565 L .815 .542 0 r
F
.43156 .46525 m .43275 .47353 L .41968 .47486 L F
.52376 .38087 m .51935 .38675 L .51962 .38072 L 1 .463 0 r
F
.52376 .38087 m .5233 .38703 L .51935 .38675 L F
.56053 .3597 m .56047 .36833 L .54999 .36819 L .992 .644 0 r
F
.5741 .35885 m .56047 .36833 L .56053 .3597 L .945 .701 0 r
F
.47725 .39338 m .47508 .39846 L .47565 .39316 L 1 .434 0 r
F
.47725 .39338 m .47691 .39879 L .47508 .39846 L F
.49704 .38711 m .49719 .39281 L .49437 .39296 L .935 .305 0 r
F
.49993 .38695 m .49719 .39281 L .49704 .38711 L .943 .309 0 r
F
.48629 .39336 m .48636 .39899 L .48378 .39904 L .993 .313 0 r
F
.48891 .39324 m .48636 .39899 L .48629 .39336 L .966 .308 0 r
F
.53455 .36139 m .52898 .36828 L .52877 .36179 L 1 .466 0 r
F
.53455 .36139 m .53474 .36819 L .52898 .36828 L F
.50898 .38079 m .50904 .38661 L .50591 .38669 L .995 .336 0 r
F
.51231 .38071 m .50904 .38661 L .50898 .38079 L 1 .355 0 r
F
.52469 .32263 m .52298 .33029 L .52117 .32439 L .539 .241 0 r
F
.52218 .31688 m .52469 .32263 L .52117 .32439 L .476 .211 0 r
F
.5233 .38703 m .51896 .39273 L .51935 .38675 L 1 .484 0 r
F
.5233 .38703 m .52266 .3931 L .51896 .39273 L F
.44207 .67675 m .44111 .68778 L .43094 .68031 L .384 .312 0 r
F
.44207 .67675 m .44954 .68386 L .44111 .68778 L F
.45262 .47872 m .44737 .48725 L .4448 .47998 L .646 .335 0 r
F
.45262 .47872 m .45454 .48561 L .44737 .48725 L F
.51962 .38072 m .51571 .38662 L .51583 .38068 L 1 .415 0 r
F
.51962 .38072 m .51935 .38675 L .51571 .38662 L F
.54992 .36037 m .54999 .36819 L .5416 .36815 L 1 .581 0 r
F
.56053 .3597 m .54999 .36819 L .54992 .36037 L .992 .644 0 r
F
.54146 .36092 m .53474 .36819 L .53455 .36139 L 1 .52 0 r
F
.54146 .36092 m .5416 .36815 L .53474 .36819 L F
.51231 .38071 m .51229 .38658 L .50904 .38661 L 1 .355 0 r
F
.51583 .38068 m .51229 .38658 L .51231 .38071 L 1 .38 0 r
F
.48891 .39324 m .48901 .39889 L .48636 .39899 L .966 .308 0 r
F
.49161 .3931 m .48901 .39889 L .48891 .39324 L .951 .306 0 r
F
.49993 .38695 m .50006 .39267 L .49719 .39281 L .943 .309 0 r
F
.50288 .38681 m .50006 .39267 L .49993 .38695 L .959 .316 0 r
F
.54992 .36037 m .5416 .36815 L .54146 .36092 L 1 .581 0 r
F
.51583 .38068 m .51571 .38662 L .51229 .38658 L 1 .38 0 r
F
.52358 .41826 m .52024 .42266 L .52149 .41716 L 1 .817 0 r
F
.52358 .41826 m .52175 .42366 L .52024 .42266 L F
.5151 .29655 m .51848 .30395 L .51551 .2992 L .08 .128 0 r
F
.52419 .40573 m .52009 .41075 L .521 .40497 L 1 .635 0 r
F
.52419 .40573 m .52284 .41152 L .52009 .41075 L F
.4914 .38066 m .49991 .37983 L .50297 .37932 L .03 0 0 r
F
.4914 .38066 m .48919 .38261 L .49991 .37983 L F
.47565 .39316 m .47365 .39791 L .47452 .39277 L 1 .553 0 r
F
.47565 .39316 m .47508 .39846 L .47365 .39791 L F
.34627 .45229 m .30547 .46834 L .30411 .44962 L .709 .742 0 r
F
.34627 .45229 m .3467 .46743 L .30547 .46834 L F
.53389 .35461 m .52877 .36179 L .52821 .35532 L .929 .424 0 r
F
.53389 .35461 m .53455 .36139 L .52877 .36179 L F
.52266 .3931 m .51847 .39864 L .51896 .39273 L 1 .501 0 r
F
.52266 .3931 m .52188 .39909 L .51847 .39864 L F
.49161 .3931 m .49174 .39878 L .48901 .39889 L .951 .306 0 r
F
.49437 .39296 m .49174 .39878 L .49161 .3931 L .944 .306 0 r
F
.50288 .38681 m .50299 .39256 L .50006 .39267 L .959 .316 0 r
F
.50591 .38669 m .50299 .39256 L .50288 .38681 L .982 .326 0 r
F
.47579 .38678 m .47613 .38982 L .47805 .38588 L 0 0 0 r
F
.47579 .38678 m .47446 .39121 L .47613 .38982 L F
.51935 .38675 m .5155 .39252 L .51571 .38662 L 1 .428 0 r
F
.51935 .38675 m .51896 .39273 L .5155 .39252 L F
.60935 .56849 m .58296 .57356 L .59067 .56458 L .858 .946 0 r
F
.61775 .55763 m .60935 .56849 L .59067 .56458 L .848 .908 0 r
F
.64555 .56126 m .60935 .56849 L .61775 .55763 L .745 .85 0 r
F
.5271 .32863 m .52465 .33635 L .52298 .33029 L .606 .274 0 r
F
.52469 .32263 m .5271 .32863 L .52298 .33029 L .539 .241 0 r
F
.50591 .38669 m .50598 .39246 L .50299 .39256 L .982 .326 0 r
F
.50904 .38661 m .50598 .39246 L .50591 .38669 L 1 .34 0 r
F
.49437 .39296 m .49451 .39865 L .49174 .39878 L .944 .306 0 r
F
.49719 .39281 m .49451 .39865 L .49437 .39296 L .945 .308 0 r
F
.53277 .34789 m .52821 .35532 L .52731 .3489 L .841 .384 0 r
F
.53277 .34789 m .53389 .35461 L .52821 .35532 L F
.52173 .30904 m .52218 .31688 L .51966 .31139 L .372 .187 0 r
F
.51848 .30395 m .52173 .30904 L .51966 .31139 L .279 .155 0 r
F
.51571 .38662 m .51221 .39242 L .51229 .38658 L 1 .388 0 r
F
.51571 .38662 m .5155 .39252 L .51221 .39242 L F
.50904 .38661 m .50904 .39241 L .50598 .39246 L 1 .34 0 r
F
.51229 .38658 m .50904 .39241 L .50904 .38661 L 1 .36 0 r
F
.62318 .76277 m .59091 .76602 L .60448 .75796 L .625 .675 0 r
F
.63964 .75319 m .62318 .76277 L .60448 .75796 L .645 .737 0 r
F
.47451 .70241 m .4859 .71131 L .47497 .70634 L 0 .123 0 r
F
.46609 .69669 m .47451 .70241 L .47497 .70634 L 0 .182 0 r
F
.51229 .38658 m .51221 .39242 L .50904 .39241 L 1 .36 0 r
F
.52188 .39909 m .5179 .40448 L .51847 .39864 L 1 .513 0 r
F
.52188 .39909 m .521 .40497 L .5179 .40448 L F
.49719 .39281 m .49732 .39852 L .49451 .39865 L .945 .308 0 r
F
.50006 .39267 m .49732 .39852 L .49719 .39281 L .953 .311 0 r
F
.47282 .52227 m .47605 .52952 L .47199 .52447 L 0 0 0 r
F
.46958 .51677 m .47282 .52227 L .47199 .52447 L 0 .074 0 r
F
.53122 .3413 m .52731 .3489 L .52612 .34256 L .757 .345 0 r
F
.53122 .3413 m .53277 .34789 L .52731 .3489 L F
.52931 .33486 m .52612 .34256 L .52465 .33635 L .679 .308 0 r
F
.5271 .32863 m .52931 .33486 L .52465 .33635 L .606 .274 0 r
F
.48132 .39904 m .47874 .40452 L .47901 .39897 L 1 .358 0 r
F
.48132 .39904 m .48119 .40464 L .47874 .40452 L F
.48378 .39904 m .48119 .40464 L .48132 .39904 L 1 .336 0 r
F
.48378 .39904 m .48375 .40467 L .48119 .40464 L F
.48636 .39899 m .48375 .40467 L .48378 .39904 L 1 .322 0 r
F
.47452 .39277 m .47275 .39708 L .47404 .39215 L 1 .616 0 r
F
.47452 .39277 m .47365 .39791 L .47275 .39708 L F
.54066 .35372 m .53455 .36139 L .53389 .35461 L .928 .468 0 r
F
.54066 .35372 m .54146 .36092 L .53455 .36139 L F
.43103 .24851 m .41197 .25052 L .42103 .24124 L 1 .97 0 r
F
.43838 .24117 m .43103 .24851 L .42103 .24124 L 1 1 0 r
F
.52931 .33486 m .53122 .3413 L .52612 .34256 L .679 .308 0 r
F
.51896 .39273 m .51521 .39837 L .5155 .39252 L 1 .438 0 r
F
.51896 .39273 m .51847 .39864 L .51521 .39837 L F
.48636 .39899 m .48639 .40464 L .48375 .40467 L 1 .322 0 r
F
.48901 .39889 m .48639 .40464 L .48636 .39899 L .983 .314 0 r
F
.52284 .41152 m .51919 .41642 L .52009 .41075 L 1 .643 0 r
F
.52284 .41152 m .52149 .41716 L .51919 .41642 L F
.47901 .39897 m .47644 .40428 L .47691 .39879 L 1 .397 0 r
F
.47901 .39897 m .47874 .40452 L .47644 .40428 L F
.50006 .39267 m .50018 .3984 L .49732 .39852 L .953 .311 0 r
F
.50299 .39256 m .50018 .3984 L .50006 .39267 L .969 .318 0 r
F
.48392 .27975 m .48856 .27956 L .49859 .28364 L .049 .268 0 r
F
.46727 .27644 m .48856 .27956 L .48392 .27975 L .262 .334 0 r
F
.48901 .39889 m .48909 .40457 L .48639 .40464 L .983 .314 0 r
F
.49174 .39878 m .48909 .40457 L .48901 .39889 L .963 .31 0 r
F
.50299 .39256 m .50308 .3983 L .50018 .3984 L .969 .318 0 r
F
.50598 .39246 m .50308 .3983 L .50299 .39256 L .994 .328 0 r
F
.5155 .39252 m .51206 .39824 L .51221 .39242 L 1 .393 0 r
F
.5155 .39252 m .51521 .39837 L .51206 .39824 L F
.47691 .39879 m .47435 .40386 L .47508 .39846 L 1 .465 0 r
F
.47691 .39879 m .47644 .40428 L .47435 .40386 L F
.45417 .22942 m .44232 .22639 L .45349 .22107 L 1 1 0 r
F
.45417 .22942 m .44622 .23479 L .44232 .22639 L F
.49174 .39878 m .49184 .40447 L .48909 .40457 L .963 .31 0 r
F
.49451 .39865 m .49184 .40447 L .49174 .39878 L .954 .309 0 r
F
.52042 .43013 m .51882 .43394 L .52014 .42888 L .712 .377 0 r
F
.52042 .43013 m .51851 .43493 L .51882 .43394 L F
.41197 .25052 m .40458 .26077 L .38515 .2539 L 1 .907 0 r
F
.50598 .39246 m .50601 .39822 L .50308 .3983 L .994 .328 0 r
F
.50904 .39241 m .50601 .39822 L .50598 .39246 L 1 .342 0 r
F
.51699 .43636 m .5171 .43955 L .51851 .43493 L .136 0 0 r
F
.51699 .43636 m .51494 .44054 L .5171 .43955 L F
.521 .40497 m .51731 .41024 L .5179 .40448 L 1 .517 0 r
F
.521 .40497 m .52009 .41075 L .51731 .41024 L F
.51221 .39242 m .50901 .3982 L .50904 .39241 L 1 .363 0 r
F
.51221 .39242 m .51206 .39824 L .50901 .3982 L F
.50904 .39241 m .50901 .3982 L .50601 .39822 L 1 .342 0 r
F
.49451 .39865 m .49462 .40435 L .49184 .40447 L .954 .309 0 r
F
.49732 .39852 m .49462 .40435 L .49451 .39865 L .953 .309 0 r
F
.51847 .39864 m .51487 .40418 L .51521 .39837 L 1 .442 0 r
F
.51847 .39864 m .5179 .40448 L .51487 .40418 L F
.49231 .54289 m .49631 .54598 L .50719 .54801 L .534 0 0 r
F
.48622 .54059 m .49631 .54598 L .49231 .54289 L .722 .094 0 r
F
.48225 .53652 m .48622 .54059 L .49231 .54289 L .694 .073 0 r
F
.54895 .35257 m .54146 .36092 L .54066 .35372 L .917 .521 0 r
F
.54895 .35257 m .54992 .36037 L .54146 .36092 L F
.52175 .42366 m .51914 .42802 L .52024 .42266 L 1 .754 0 r
F
.52175 .42366 m .52014 .42888 L .51914 .42802 L F
.53923 .3466 m .53389 .35461 L .53277 .34789 L .833 .42 0 r
F
.53923 .3466 m .54066 .35372 L .53389 .35461 L F
.49732 .39852 m .49744 .40424 L .49462 .40435 L .953 .309 0 r
F
.50018 .3984 m .49744 .40424 L .49732 .39852 L .959 .312 0 r
F
.52512 .31448 m .52469 .32263 L .52218 .31688 L .443 .219 0 r
F
.52173 .30904 m .52512 .31448 L .52218 .31688 L .372 .187 0 r
F
.47962 .5343 m .48622 .54059 L .48225 .53652 L .843 .162 0 r
F
.47605 .52952 m .47962 .5343 L .48225 .53652 L .702 .102 0 r
F
.47508 .39846 m .47255 .4032 L .47365 .39791 L 1 .58 0 r
F
.47508 .39846 m .47435 .40386 L .47255 .4032 L F
.47805 .38588 m .47953 .38781 L .48226 .38454 L .006 0 0 r
F
.47805 .38588 m .47613 .38982 L .47953 .38781 L F
.47404 .39215 m .4732 .39536 L .47259 .39585 L .909 .401 0 r
F
.4732 .39536 m .47275 .39708 L .47259 .39585 L F
.47259 .39585 m .47017 .39863 L .47159 .39665 L .914 .452 0 r
F
.47404 .39215 m .47259 .39585 L .47446 .39121 L .909 .401 0 r
F
.47446 .39121 m .47302 .39479 L .47346 .39405 L 0 0 0 r
F
.47302 .39479 m .47259 .39585 L .47346 .39405 L F
.47446 .39121 m .47346 .39405 L .47613 .38982 L F
.47346 .39405 m .47112 .39561 L .47414 .39291 L .795 .448 0 r
F
.47613 .38982 m .47387 .3934 L .47576 .39147 L 0 0 0 r
F
.47387 .3934 m .47346 .39405 L .47576 .39147 L F
.47613 .38982 m .47576 .39147 L .47953 .38781 L F
.47576 .39147 m .47354 .39132 L .47858 .38859 L .723 .461 0 r
F
.47953 .38781 m .47576 .39147 L .48006 .38779 L 0 0 0 r
F
.47576 .39147 m .47858 .38859 L .48006 .38779 L .723 .461 0 r
F
.47346 .39405 m .47414 .39291 L .47576 .39147 L .795 .448 0 r
F
.47259 .39585 m .47159 .39665 L .47346 .39405 L .914 .452 0 r
F
.50018 .3984 m .50028 .40413 L .49744 .40424 L .959 .312 0 r
F
.50308 .3983 m .50028 .40413 L .50018 .3984 L .975 .318 0 r
F
.48375 .40467 m .481 .41029 L .48119 .40464 L 1 .345 0 r
F
.48375 .40467 m .48367 .41034 L .481 .41029 L F
.48639 .40464 m .48367 .41034 L .48375 .40467 L 1 .329 0 r
F
.37739 .45416 m .3467 .46743 L .34627 .45229 L .763 .737 0 r
F
.37739 .45416 m .37743 .4667 L .3467 .46743 L F
.45129 .4717 m .4448 .47998 L .44303 .4725 L .744 .384 0 r
F
.45129 .4717 m .45262 .47872 L .4448 .47998 L F
.51521 .39837 m .51189 .40402 L .51206 .39824 L 1 .394 0 r
F
.51521 .39837 m .51487 .40418 L .51189 .40402 L F
.46448 .49713 m .46293 .50504 L .4598 .49879 L .429 .202 0 r
F
.46236 .49082 m .4598 .49879 L .45696 .49231 L .501 .235 0 r
F
.46236 .49082 m .46448 .49713 L .4598 .49879 L F
.48639 .40464 m .48639 .41033 L .48367 .41034 L 1 .329 0 r
F
.48909 .40457 m .48639 .41033 L .48639 .40464 L .995 .319 0 r
F
.48119 .40464 m .4784 .41014 L .47874 .40452 L 1 .371 0 r
F
.48119 .40464 m .481 .41029 L .4784 .41014 L F
.46683 .50327 m .46624 .51103 L .46293 .50504 L .351 .172 0 r
F
.46448 .49713 m .46683 .50327 L .46293 .50504 L .429 .202 0 r
F
.52149 .41716 m .51835 .42198 L .51919 .41642 L 1 .635 0 r
F
.52149 .41716 m .52024 .42266 L .51835 .42198 L F
.50308 .3983 m .50314 .40403 L .50028 .40413 L .975 .318 0 r
F
.50601 .39822 m .50314 .40403 L .50308 .3983 L 1 .327 0 r
F
.48909 .40457 m .48915 .41027 L .48639 .41033 L .995 .319 0 r
F
.49184 .40447 m .48915 .41027 L .48909 .40457 L .972 .313 0 r
F
.47874 .40452 m .47588 .40985 L .47644 .40428 L 1 .413 0 r
F
.47874 .40452 m .4784 .41014 L .47588 .40985 L F
.51206 .39824 m .50894 .40396 L .50901 .3982 L 1 .363 0 r
F
.51206 .39824 m .51189 .40402 L .50894 .40396 L F
.52136 .61167 m .51989 .61194 L .52619 .60755 L .328 .381 0 r
F
.52136 .61167 m .51396 .61487 L .51989 .61194 L F
.51989 .61194 m .52079 .61396 L .52405 .60989 L 0 0 0 r
F
.51989 .61194 m .52405 .60989 L .52444 .60941 L F
.51396 .61487 m .51261 .61545 L .51989 .61194 L .328 .381 0 r
F
.50601 .39822 m .50603 .40397 L .50314 .40403 L 1 .327 0 r
F
.50901 .3982 m .50603 .40397 L .50601 .39822 L 1 .342 0 r
F
.5179 .40448 m .51451 .40994 L .51487 .40418 L 1 .44 0 r
F
.5179 .40448 m .51731 .41024 L .51451 .40994 L F
.50901 .3982 m .50894 .40396 L .50603 .40397 L 1 .342 0 r
F
.49184 .40447 m .49193 .41018 L .48915 .41027 L .972 .313 0 r
F
.49462 .40435 m .49193 .41018 L .49184 .40447 L .96 .311 0 r
F
.44213 .4649 m .43275 .47353 L .43156 .46525 L .838 .485 0 r
F
.44213 .4649 m .44303 .4725 L .43275 .47353 L F
.52009 .41075 m .51672 .41593 L .51731 .41024 L 1 .511 0 r
F
.52009 .41075 m .51919 .41642 L .51672 .41593 L F
.50297 .37932 m .51595 .37587 L .52011 .37739 L .199 .347 0 r
F
.50297 .37932 m .49991 .37983 L .51595 .37587 L F
.30924 .25094 m .30215 .27257 L .24569 .26572 L .773 .792 0 r
F
.34883 .26041 m .30215 .27257 L .30924 .25094 L .825 .798 0 r
F
.43838 .24117 m .42103 .24124 L .43132 .23315 L 1 1 0 r
F
.44622 .23479 m .43838 .24117 L .43132 .23315 L F
.51912 .30098 m .52173 .30904 L .51848 .30395 L .239 .171 0 r
F
.5151 .29655 m .51912 .30098 L .51848 .30395 L .08 .128 0 r
F
.46054 .48435 m .45696 .49231 L .45454 .48561 L .579 .271 0 r
F
.46054 .48435 m .46236 .49082 L .45696 .49231 L F
.5372 .33964 m .53277 .34789 L .53122 .3413 L .743 .375 0 r
F
.5372 .33964 m .53923 .3466 L .53277 .34789 L F
.49462 .40435 m .49473 .41007 L .49193 .41018 L .96 .311 0 r
F
.49744 .40424 m .49473 .41007 L .49462 .40435 L .957 .31 0 r
F
.44622 .23479 m .43132 .23315 L .44232 .22639 L 1 1 0 r
F
.55932 .35108 m .54992 .36037 L .54895 .35257 L .895 .579 0 r
F
.55932 .35108 m .56053 .3597 L .54992 .36037 L F
.47644 .40428 m .47349 .40938 L .47435 .40386 L 1 .482 0 r
F
.47644 .40428 m .47588 .40985 L .47349 .40938 L F
.46929 .50923 m .46958 .51677 L .46624 .51103 L .247 .138 0 r
F
.46683 .50327 m .46929 .50923 L .46624 .51103 L .351 .172 0 r
F
.5285 .32028 m .5271 .32863 L .52469 .32263 L .511 .254 0 r
F
.52512 .31448 m .5285 .32028 L .52469 .32263 L .443 .219 0 r
F
.69429 .54997 m .64555 .56126 L .65374 .54771 L .665 .767 0 r
F
.49744 .40424 m .49754 .40996 L .49473 .41007 L .957 .31 0 r
F
.50028 .40413 m .49754 .40996 L .49744 .40424 L .962 .312 0 r
F
.47365 .39791 m .47114 .4022 L .47275 .39708 L 1 .699 0 r
F
.47365 .39791 m .47255 .4032 L .47114 .4022 L F
.51487 .40418 m .51169 .40977 L .51189 .40402 L 1 .391 0 r
F
.51487 .40418 m .51451 .40994 L .51169 .40977 L F
.50028 .40413 m .50037 .40985 L .49754 .40996 L .962 .312 0 r
F
.50314 .40403 m .50037 .40985 L .50028 .40413 L .977 .317 0 r
F
.53467 .3329 m .53122 .3413 L .52931 .33486 L .66 .332 0 r
F
.53467 .3329 m .5372 .33964 L .53122 .3413 L F
.48367 .41034 m .48079 .41598 L .481 .41029 L 1 .352 0 r
F
.48367 .41034 m .48358 .41605 L .48079 .41598 L F
.48639 .41033 m .48358 .41605 L .48367 .41034 L 1 .334 0 r
F
.48639 .41033 m .48638 .41604 L .48358 .41605 L F
.48915 .41027 m .48638 .41604 L .48639 .41033 L 1 .322 0 r
F
.50314 .40403 m .5032 .40977 L .50037 .40985 L .977 .317 0 r
F
.50603 .40397 m .5032 .40977 L .50314 .40403 L 1 .326 0 r
F
.51189 .40402 m .50886 .4097 L .50894 .40396 L 1 .359 0 r
F
.51189 .40402 m .51169 .40977 L .50886 .4097 L F
.53172 .32643 m .52931 .33486 L .5271 .32863 L .583 .292 0 r
F
.5285 .32028 m .53172 .32643 L .5271 .32863 L .511 .254 0 r
F
.481 .41029 m .47801 .41582 L .4784 .41014 L 1 .379 0 r
F
.481 .41029 m .48079 .41598 L .47801 .41582 L F
.48915 .41027 m .48919 .41599 L .48638 .41604 L 1 .322 0 r
F
.49193 .41018 m .48919 .41599 L .48915 .41027 L .976 .315 0 r
F
.54708 .34489 m .54066 .35372 L .53923 .3466 L .821 .466 0 r
F
.54708 .34489 m .54895 .35257 L .54066 .35372 L F
.50603 .40397 m .50603 .40971 L .5032 .40977 L 1 .326 0 r
F
.50894 .40396 m .50603 .40971 L .50603 .40397 L 1 .339 0 r
F
.53172 .32643 m .53467 .3329 L .52931 .33486 L .583 .292 0 r
F
.50894 .40396 m .50886 .4097 L .50603 .40971 L 1 .339 0 r
F
.51731 .41024 m .51415 .41564 L .51451 .40994 L 1 .43 0 r
F
.51731 .41024 m .51672 .41593 L .51415 .41564 L F
.45909 .47776 m .45454 .48561 L .45262 .47872 L .664 .31 0 r
F
.45909 .47776 m .46054 .48435 L .45454 .48561 L F
.58296 .57356 m .56411 .57763 L .57067 .56995 L 1 1 0 r
F
.59067 .56458 m .58296 .57356 L .57067 .56995 L F
.49193 .41018 m .49201 .4159 L .48919 .41599 L .976 .315 0 r
F
.49473 .41007 m .49201 .4159 L .49193 .41018 L .962 .311 0 r
F
.4006 .45544 m .37743 .4667 L .37739 .45416 L .822 .713 0 r
F
.4006 .45544 m .40052 .46612 L .37743 .4667 L F
.47435 .40386 m .47127 .40864 L .47255 .4032 L 1 .591 0 r
F
.47435 .40386 m .47349 .40938 L .47127 .40864 L F
.4784 .41014 m .47527 .41552 L .47588 .40985 L 1 .422 0 r
F
.4784 .41014 m .47801 .41582 L .47527 .41552 L F
.51919 .41642 m .51618 .42155 L .51672 .41593 L 1 .493 0 r
F
.51919 .41642 m .51835 .42198 L .51618 .42155 L F
.47583 .52754 m .47962 .5343 L .47605 .52952 L .694 .139 0 r
F
.47282 .52227 m .47583 .52754 L .47605 .52952 L 0 0 0 r
F
.43554 .66919 m .43094 .68031 L .42203 .67224 L .463 .373 0 r
F
.43554 .66919 m .44207 .67675 L .43094 .68031 L F
.52024 .42266 m .51762 .42746 L .51835 .42198 L 1 .605 0 r
F
.52024 .42266 m .51914 .42802 L .51762 .42746 L F
.49473 .41007 m .49483 .4158 L .49201 .4159 L .962 .311 0 r
F
.49754 .40996 m .49483 .4158 L .49473 .41007 L .957 .31 0 r
F
.52014 .42888 m .51825 .43328 L .51914 .42802 L 1 .612 0 r
F
.52014 .42888 m .51882 .43394 L .51825 .43328 L F
.57262 .3491 m .56053 .3597 L .55932 .35108 L .861 .635 0 r
F
.57262 .3491 m .5741 .35885 L .56053 .3597 L F
.49754 .40996 m .49764 .41569 L .49483 .4158 L .957 .31 0 r
F
.50037 .40985 m .49764 .41569 L .49754 .40996 L .961 .311 0 r
F
.51451 .40994 m .5115 .41548 L .51169 .40977 L 1 .381 0 r
F
.51451 .40994 m .51415 .41564 L .5115 .41548 L F
.47179 .515 m .47282 .52227 L .46958 .51677 L .1 .089 0 r
F
.46929 .50923 m .47179 .515 L .46958 .51677 L .247 .138 0 r
F
.50037 .40985 m .50045 .41558 L .49764 .41569 L .961 .311 0 r
F
.5032 .40977 m .50045 .41558 L .50037 .40985 L .974 .315 0 r
F
.47588 .40985 m .47256 .41502 L .47349 .40938 L 1 .488 0 r
F
.47588 .40985 m .47527 .41552 L .47256 .41502 L F
.51851 .43493 m .51787 .43888 L .51882 .43394 L 0 0 0 r
F
.51851 .43493 m .5171 .43955 L .51787 .43888 L F
.51169 .40977 m .50878 .41543 L .50886 .4097 L 1 .352 0 r
F
.51169 .40977 m .5115 .41548 L .50878 .41543 L F
.5032 .40977 m .50325 .41549 L .50045 .41558 L .974 .315 0 r
F
.50603 .40971 m .50325 .41549 L .5032 .40977 L .998 .322 0 r
F
.48358 .41605 m .48056 .42173 L .48079 .41598 L 1 .355 0 r
F
.48358 .41605 m .48348 .42179 L .48056 .42173 L F
.48638 .41604 m .48348 .42179 L .48358 .41605 L 1 .336 0 r
F
.48638 .41604 m .48636 .42179 L .48348 .42179 L F
.48919 .41599 m .48636 .42179 L .48638 .41604 L 1 .324 0 r
F
.51344 .29297 m .51912 .30098 L .5151 .29655 L .098 .172 0 r
F
.50875 .28957 m .51344 .29297 L .5151 .29655 L 0 .125 0 r
F
.50603 .40971 m .50603 .41544 L .50325 .41549 L .998 .322 0 r
F
.50886 .4097 m .50603 .41544 L .50603 .40971 L 1 .333 0 r
F
.50886 .4097 m .50878 .41543 L .50603 .41544 L F
.48919 .41599 m .48924 .42173 L .48636 .42179 L 1 .324 0 r
F
.49201 .4159 m .48924 .42173 L .48919 .41599 L .975 .316 0 r
F
.48079 .41598 m .47762 .42157 L .47801 .41582 L 1 .383 0 r
F
.48079 .41598 m .48056 .42173 L .47762 .42157 L F
.48226 .38454 m .48536 .38493 L .48919 .38261 L 0 0 0 r
F
.48226 .38454 m .47953 .38781 L .48536 .38493 L F
.49631 .54598 m .51052 .54979 L .50719 .54801 L .506 0 0 r
F
.47275 .39708 m .47028 .40074 L .47259 .39585 L 1 .598 0 r
F
.47275 .39708 m .47114 .4022 L .47028 .40074 L F
.52352 .30586 m .52512 .31448 L .52173 .30904 L .347 .204 0 r
F
.51912 .30098 m .52352 .30586 L .52173 .30904 L .239 .171 0 r
F
.51672 .41593 m .51383 .4213 L .51415 .41564 L 1 .411 0 r
F
.51672 .41593 m .51618 .42155 L .51383 .4213 L F
.45059 .46459 m .44303 .4725 L .44213 .4649 L .851 .435 0 r
F
.45059 .46459 m .45129 .4717 L .44303 .4725 L F
.49201 .4159 m .49209 .42164 L .48924 .42173 L .975 .316 0 r
F
.49483 .4158 m .49209 .42164 L .49201 .4159 L .96 .311 0 r
F
.45807 .47107 m .45262 .47872 L .45129 .4717 L .758 .351 0 r
F
.45807 .47107 m .45909 .47776 L .45262 .47872 L F
.47801 .41582 m .47464 .42128 L .47527 .41552 L 1 .424 0 r
F
.47801 .41582 m .47762 .42157 L .47464 .42128 L F
.41815 .45631 m .40052 .46612 L .4006 .45544 L .878 .668 0 r
F
.41815 .45631 m .41805 .46565 L .40052 .46612 L F
.49483 .4158 m .49493 .42154 L .49209 .42164 L .96 .311 0 r
F
.49764 .41569 m .49493 .42154 L .49483 .4158 L .954 .309 0 r
F
.5444 .33742 m .53923 .3466 L .5372 .33964 L .731 .415 0 r
F
.5444 .33742 m .54708 .34489 L .53923 .3466 L F
.47255 .4032 m .46929 .40754 L .47114 .4022 L 1 .727 0 r
F
.47255 .4032 m .47127 .40864 L .46929 .40754 L F
.49859 .28364 m .50363 .28553 L .50875 .28957 L 0 .178 0 r
F
.48856 .27956 m .50363 .28553 L .49859 .28364 L .114 .269 0 r
F
.51835 .42198 m .51573 .42711 L .51618 .42155 L 1 .458 0 r
F
.51835 .42198 m .51762 .42746 L .51573 .42711 L F
.49764 .41569 m .49775 .42142 L .49493 .42154 L .954 .309 0 r
F
.50045 .41558 m .49775 .42142 L .49764 .41569 L .956 .309 0 r
F
.47349 .40938 m .46989 .41425 L .47127 .40864 L 1 .587 0 r
F
.47349 .40938 m .47256 .41502 L .46989 .41425 L F
.48257 .70769 m .49591 .71576 L .4859 .71131 L .454 0 0 r
F
.47451 .70241 m .48257 .70769 L .4859 .71131 L 0 .123 0 r
F
.51415 .41564 m .51133 .42117 L .5115 .41548 L 1 .366 0 r
F
.51415 .41564 m .51383 .4213 L .51133 .42117 L F
.50045 .41558 m .50055 .42131 L .49775 .42142 L .956 .309 0 r
F
.50325 .41549 m .50055 .42131 L .50045 .41558 L .967 .311 0 r
F
.47527 .41552 m .4716 .42078 L .47256 .41502 L 1 .485 0 r
F
.47527 .41552 m .47464 .42128 L .4716 .42078 L F
.48348 .42179 m .48035 .42753 L .48056 .42173 L 1 .355 0 r
F
.48348 .42179 m .48338 .42758 L .48035 .42753 L F
.48636 .42179 m .48338 .42758 L .48348 .42179 L 1 .337 0 r
F
.55689 .34262 m .54895 .35257 L .54708 .34489 L .804 .52 0 r
F
.55689 .34262 m .55932 .35108 L .54895 .35257 L F
.48636 .42179 m .48636 .42756 L .48338 .42758 L 1 .337 0 r
F
.48924 .42173 m .48636 .42756 L .48636 .42179 L .995 .324 0 r
F
.50325 .41549 m .50332 .42122 L .50055 .42131 L .967 .311 0 r
F
.50603 .41544 m .50332 .42122 L .50325 .41549 L .988 .316 0 r
F
.5115 .41548 m .50872 .42113 L .50878 .41543 L 1 .341 0 r
F
.5115 .41548 m .51133 .42117 L .50872 .42113 L F
.58997 .34645 m .5741 .35885 L .57262 .3491 L .819 .682 0 r
F
.58997 .34645 m .59179 .35777 L .5741 .35885 L F
.48056 .42173 m .47724 .42739 L .47762 .42157 L 1 .382 0 r
F
.48056 .42173 m .48035 .42753 L .47724 .42739 L F
.51914 .42802 m .51705 .43286 L .51762 .42746 L 1 .547 0 r
F
.51914 .42802 m .51825 .43328 L .51705 .43286 L F
.48924 .42173 m .48929 .42749 L .48636 .42756 L .995 .324 0 r
F
.49209 .42164 m .48929 .42749 L .48924 .42173 L .97 .315 0 r
F
.50603 .41544 m .50605 .42115 L .50332 .42122 L .988 .316 0 r
F
.50878 .41543 m .50605 .42115 L .50603 .41544 L 1 .325 0 r
F
.50878 .41543 m .50872 .42113 L .50605 .42115 L F
.50363 .28553 m .51344 .29297 L .50875 .28957 L .038 .206 0 r
F
.49209 .42164 m .49218 .4274 L .48929 .42749 L .97 .315 0 r
F
.49493 .42154 m .49218 .4274 L .49209 .42164 L .955 .31 0 r
F
.46868 .49587 m .46683 .50327 L .46448 .49713 L .471 .203 0 r
F
.46708 .48968 m .46448 .49713 L .46236 .49082 L .537 .231 0 r
F
.46708 .48968 m .46868 .49587 L .46448 .49713 L F
.43162 .45689 m .41805 .46565 L .41815 .45631 L .923 .609 0 r
F
.43162 .45689 m .43156 .46525 L .41805 .46565 L F
.46569 .48339 m .46236 .49082 L .46054 .48435 L .608 .261 0 r
F
.46569 .48339 m .46708 .48968 L .46236 .49082 L F
.47762 .42157 m .47403 .42712 L .47464 .42128 L 1 .42 0 r
F
.47762 .42157 m .47724 .42739 L .47403 .42712 L F
.47421 .52061 m .47583 .52754 L .47282 .52227 L 0 .016 0 r
F
.47179 .515 m .47421 .52061 L .47282 .52227 L .1 .089 0 r
F
.51618 .42155 m .51356 .42691 L .51383 .4213 L 1 .384 0 r
F
.51618 .42155 m .51573 .42711 L .51356 .42691 L F
.49493 .42154 m .49504 .42729 L .49218 .4274 L .955 .31 0 r
F
.49775 .42142 m .49504 .42729 L .49493 .42154 L .947 .307 0 r
F
.52811 .31124 m .5285 .32028 L .52512 .31448 L .426 .239 0 r
F
.52352 .30586 m .52811 .31124 L .52512 .31448 L .347 .204 0 r
F
.54101 .33026 m .5372 .33964 L .53467 .3329 L .646 .367 0 r
F
.54101 .33026 m .5444 .33742 L .5372 .33964 L F
.52011 .37739 m .5395 .37025 L .54501 .37462 L .362 .397 0 r
F
.52011 .37739 m .51595 .37587 L .5395 .37025 L F
.47045 .50193 m .46929 .50923 L .46683 .50327 L .409 .177 0 r
F
.46868 .49587 m .47045 .50193 L .46683 .50327 L .471 .203 0 r
F
.49775 .42142 m .49786 .42717 L .49504 .42729 L .947 .307 0 r
F
.50055 .42131 m .49786 .42717 L .49775 .42142 L .947 .305 0 r
F
.46458 .477 m .46054 .48435 L .45909 .47776 L .686 .294 0 r
F
.46458 .477 m .46569 .48339 L .46054 .48435 L F
.51882 .43394 m .51764 .43846 L .51825 .43328 L 1 .434 0 r
F
.51882 .43394 m .51787 .43888 L .51764 .43846 L F
.4575 .46431 m .45129 .4717 L .45059 .46459 L .858 .395 0 r
F
.4575 .46431 m .45807 .47107 L .45129 .4717 L F
.54897 .59133 m .53962 .59382 L .54532 .58784 L .891 .839 0 r
F
.54897 .59133 m .54105 .59729 L .53962 .59382 L F
.55677 .58477 m .54897 .59133 L .54532 .58784 L 1 1 0 r
F
.47256 .41502 m .46848 .42003 L .46989 .41425 L 1 .573 0 r
F
.47256 .41502 m .4716 .42078 L .46848 .42003 L F
.50055 .42131 m .50065 .42705 L .49786 .42717 L .947 .305 0 r
F
.50332 .42122 m .50065 .42705 L .50055 .42131 L .955 .306 0 r
F
.51383 .4213 m .5112 .42682 L .51133 .42117 L 1 .346 0 r
F
.51383 .4213 m .51356 .42691 L .5112 .42682 L F
.48338 .42758 m .48017 .43338 L .48035 .42753 L 1 .352 0 r
F
.48338 .42758 m .48332 .4334 L .48017 .43338 L F
.48636 .42756 m .48332 .4334 L .48338 .42758 L 1 .335 0 r
F
.47464 .42128 m .47067 .42667 L .4716 .42078 L 1 .475 0 r
F
.47464 .42128 m .47403 .42712 L .47067 .42667 L F
.46727 .27644 m .47345 .27397 L .48856 .27956 L .262 .334 0 r
F
.44298 .27192 m .47345 .27397 L .46727 .27644 L .387 .406 0 r
F
.48636 .42756 m .48637 .43336 L .48332 .4334 L 1 .335 0 r
F
.48929 .42749 m .48637 .43336 L .48636 .42756 L .985 .322 0 r
F
.48035 .42753 m .47691 .43328 L .47724 .42739 L 1 .377 0 r
F
.48035 .42753 m .48017 .43338 L .47691 .43328 L F
.47127 .40864 m .46729 .4131 L .46929 .40754 L 1 .719 0 r
F
.47127 .40864 m .46989 .41425 L .46729 .4131 L F
.50332 .42122 m .5034 .42694 L .50065 .42705 L .955 .306 0 r
F
.50605 .42115 m .5034 .42694 L .50332 .42122 L .972 .309 0 r
F
.40946 .65453 m .39475 .66681 L .38735 .65664 L .592 .554 0 r
F
.40946 .65453 m .41476 .66362 L .39475 .66681 L F
.48929 .42749 m .48935 .43328 L .48637 .43336 L .985 .322 0 r
F
.49218 .4274 m .48935 .43328 L .48929 .42749 L .961 .314 0 r
F
.51133 .42117 m .50869 .42681 L .50872 .42113 L 1 .327 0 r
F
.51133 .42117 m .5112 .42682 L .50869 .42681 L F
.51762 .42746 m .51538 .43261 L .51573 .42711 L 1 .405 0 r
F
.51762 .42746 m .51705 .43286 L .51538 .43261 L F
.44214 .45725 m .43156 .46525 L .43162 .45689 L .952 .547 0 r
F
.44214 .45725 m .44213 .4649 L .43156 .46525 L F
.50605 .42115 m .50608 .42686 L .5034 .42694 L .972 .309 0 r
F
.50872 .42113 m .50608 .42686 L .50605 .42115 L 1 .316 0 r
F
.50872 .42113 m .50869 .42681 L .50608 .42686 L F
.49218 .4274 m .49228 .43317 L .48935 .43328 L .961 .314 0 r
F
.49504 .42729 m .49228 .43317 L .49218 .4274 L .946 .308 0 r
F
.47114 .4022 m .46763 .40593 L .47028 .40074 L 1 .804 0 r
F
.47114 .4022 m .46929 .40754 L .46763 .40593 L F
.47724 .42739 m .47348 .43306 L .47403 .42712 L 1 .412 0 r
F
.47724 .42739 m .47691 .43328 L .47348 .43306 L F
.53705 .32347 m .53467 .3329 L .53172 .32643 L .568 .321 0 r
F
.53705 .32347 m .54101 .33026 L .53467 .3329 L F
.46377 .47055 m .45909 .47776 L .45807 .47107 L .771 .328 0 r
F
.46377 .47055 m .46458 .477 L .45909 .47776 L F
.53268 .31712 m .53172 .32643 L .5285 .32028 L .496 .279 0 r
F
.52811 .31124 m .53268 .31712 L .5285 .32028 L .426 .239 0 r
F
.47259 .39585 m .47028 .40074 L .47017 .39863 L .914 .452 0 r
F
.47231 .50786 m .47179 .515 L .46929 .50923 L .34 .151 0 r
F
.47045 .50193 m .47231 .50786 L .46929 .50923 L .409 .177 0 r
F
.49504 .42729 m .49516 .43305 L .49228 .43317 L .946 .308 0 r
F
.49786 .42717 m .49516 .43305 L .49504 .42729 L .937 .304 0 r
F
.55677 .58477 m .54532 .58784 L .55092 .58142 L 1 1 0 r
F
.56411 .57763 m .55677 .58477 L .55092 .58142 L F
.53268 .31712 m .53705 .32347 L .53172 .32643 L .496 .279 0 r
F
.47962 .5343 m .48257 .53887 L .48622 .54059 L .843 .162 0 r
F
.4785 .53263 m .48257 .53887 L .47962 .5343 L .905 .219 0 r
F
.47697 .52957 m .4785 .53263 L .47962 .5343 L .694 .139 0 r
F
.4785 .53263 m .4807 .53756 L .48257 .53887 L .905 .219 0 r
F
.47847 .53136 m .48003 .53571 L .4785 .53263 L .789 .216 0 r
F
.48003 .53571 m .4807 .53756 L .4785 .53263 L F
.47583 .52754 m .4785 .53263 L .47697 .52957 L .694 .139 0 r
F
.48622 .54059 m .48917 .54445 L .49631 .54598 L .722 .094 0 r
F
.48257 .53887 m .48917 .54445 L .48622 .54059 L .992 .176 0 r
F
.49158 .6225 m .50009 .6215 L .5054 .61869 L 0 0 0 r
F
.49158 .6225 m .48405 .62412 L .50009 .6215 L F
.54105 .59729 m .53407 .59939 L .53962 .59382 L .742 .539 0 r
F
.54105 .59729 m .53334 .60269 L .53407 .59939 L F
.49786 .42717 m .49799 .43292 L .49516 .43305 L .937 .304 0 r
F
.50065 .42705 m .49799 .43292 L .49786 .42717 L .935 .301 0 r
F
.47403 .42712 m .46983 .43267 L .47067 .42667 L 1 .46 0 r
F
.47403 .42712 m .47348 .43306 L .46983 .43267 L F
.51573 .42711 m .51338 .43249 L .51356 .42691 L 1 .347 0 r
F
.51573 .42711 m .51538 .43261 L .51338 .43249 L F
.48332 .4334 m .48005 .43927 L .48017 .43338 L F
.48332 .4334 m .48329 .43926 L .48005 .43927 L F
.48637 .43336 m .48329 .43926 L .48332 .4334 L 1 .331 0 r
F
.45055 .45745 m .44213 .4649 L .44214 .45725 L .966 .489 0 r
F
.45055 .45745 m .45059 .46459 L .44213 .4649 L F
.61302 .34285 m .59179 .35777 L .58997 .34645 L .774 .714 0 r
F
.61302 .34285 m .61518 .35637 L .59179 .35777 L F
.4716 .42078 m .46711 .42597 L .46848 .42003 L 1 .552 0 r
F
.4716 .42078 m .47067 .42667 L .46711 .42597 L F
.75908 .53155 m .7486 .55311 L .69429 .54997 L .611 .702 0 r
F
.48017 .43338 m .47665 .43922 L .47691 .43328 L 1 .369 0 r
F
.48017 .43338 m .48005 .43927 L .47665 .43922 L F
.56086 .77996 m .54697 .78168 L .55811 .77565 L .542 .451 0 r
F
.56086 .77996 m .54558 .78587 L .54697 .78168 L F
.57617 .77335 m .56086 .77996 L .55811 .77565 L .623 .547 0 r
F
.48637 .43336 m .48641 .43919 L .48329 .43926 L 1 .331 0 r
F
.48935 .43328 m .48641 .43919 L .48637 .43336 L .97 .319 0 r
F
.50065 .42705 m .50078 .43279 L .49799 .43292 L .935 .301 0 r
F
.5034 .42694 m .50078 .43279 L .50065 .42705 L .939 .301 0 r
F
.49591 .71576 m .5046 .71977 L .51694 .72323 L .392 0 0 r
F
.51891 .29693 m .52352 .30586 L .51912 .30098 L .245 .205 0 r
F
.51344 .29297 m .51891 .29693 L .51912 .30098 L .098 .172 0 r
F
.41197 .25052 m .38515 .2539 L .39539 .24172 L 1 .907 0 r
F
.42103 .24124 m .41197 .25052 L .39539 .24172 L 1 .975 0 r
F
.51825 .43328 m .51667 .4382 L .51705 .43286 L 1 .447 0 r
F
.51825 .43328 m .51764 .43846 L .51667 .4382 L F
.48935 .43328 m .48944 .43909 L .48641 .43919 L .97 .319 0 r
F
.49228 .43317 m .48944 .43909 L .48935 .43328 L .949 .311 0 r
F
.47691 .43328 m .47303 .43907 L .47348 .43306 L 1 .4 0 r
F
.47691 .43328 m .47665 .43922 L .47303 .43907 L F
.4633 .46406 m .45807 .47107 L .4575 .46431 L .862 .364 0 r
F
.4633 .46406 m .46377 .47055 L .45807 .47107 L F
.5171 .43955 m .51735 .44374 L .51787 .43888 L .41 .065 0 r
F
.5034 .42694 m .5035 .43266 L .50078 .43279 L .939 .301 0 r
F
.50608 .42686 m .5035 .43266 L .5034 .42694 L .951 .301 0 r
F
.51356 .42691 m .51113 .43246 L .5112 .42682 L 1 .322 0 r
F
.51356 .42691 m .51338 .43249 L .51113 .43246 L F
.49228 .43317 m .49241 .43896 L .48944 .43909 L .949 .311 0 r
F
.49516 .43305 m .49241 .43896 L .49228 .43317 L .934 .305 0 r
F
.50608 .42686 m .50615 .43256 L .5035 .43266 L .951 .301 0 r
F
.50869 .42681 m .50615 .43256 L .50608 .42686 L .972 .304 0 r
F
.46989 .41425 m .46525 .4189 L .46729 .4131 L 1 .691 0 r
F
.46989 .41425 m .46848 .42003 L .46525 .4189 L F
.55332 .33444 m .54708 .34489 L .5444 .33742 L .718 .464 0 r
F
.55332 .33444 m .55689 .34262 L .54708 .34489 L F
.5112 .42682 m .50871 .43248 L .50869 .42681 L 1 .31 0 r
F
.5112 .42682 m .51113 .43246 L .50871 .43248 L F
.50869 .42681 m .50871 .43248 L .50615 .43256 L .972 .304 0 r
F
.45742 .45754 m .45059 .46459 L .45055 .45745 L .967 .441 0 r
F
.45742 .45754 m .4575 .46431 L .45059 .46459 L F
.47348 .43306 m .46911 .43878 L .46983 .43267 L 1 .441 0 r
F
.47348 .43306 m .47303 .43907 L .46911 .43878 L F
.49516 .43305 m .49531 .43882 L .49241 .43896 L .934 .305 0 r
F
.49799 .43292 m .49531 .43882 L .49516 .43305 L .925 .3 0 r
F
.48919 .38261 m .49458 .38083 L .49991 .37983 L 0 0 0 r
F
.48919 .38261 m .48536 .38493 L .49458 .38083 L F
.56942 .33955 m .55932 .35108 L .55689 .34262 L .781 .575 0 r
F
.56942 .33955 m .57262 .3491 L .55932 .35108 L F
.47419 .51367 m .47421 .52061 L .47179 .515 L .253 .119 0 r
F
.47231 .50786 m .47419 .51367 L .47179 .515 L .34 .151 0 r
F
.47067 .42667 m .46586 .43207 L .46711 .42597 L 1 .526 0 r
F
.47067 .42667 m .46983 .43267 L .46586 .43207 L F
.48005 .43927 m .47647 .44521 L .47665 .43922 L 1 .359 0 r
F
.48005 .43927 m .47999 .4452 L .47647 .44521 L F
.48329 .43926 m .47999 .4452 L .48005 .43927 L 1 .34 0 r
F
.47647 .52605 m .4785 .53263 L .47583 .52754 L 0 0 0 r
F
.47421 .52061 m .47647 .52605 L .47583 .52754 L 0 .016 0 r
F
.48329 .43926 m .48331 .44514 L .47999 .4452 L 1 .34 0 r
F
.48641 .43919 m .48331 .44514 L .48329 .43926 L .977 .326 0 r
F
.47022 .48263 m .46708 .48968 L .46569 .48339 L .642 .258 0 r
F
.46934 .4764 m .46569 .48339 L .46458 .477 L .711 .284 0 r
F
.46934 .4764 m .47022 .48263 L .46569 .48339 L F
.47129 .4888 m .46868 .49587 L .46708 .48968 L .579 .233 0 r
F
.47022 .48263 m .47129 .4888 L .46708 .48968 L .642 .258 0 r
F
.49799 .43292 m .49815 .43868 L .49531 .43882 L .925 .3 0 r
F
.50078 .43279 m .49815 .43868 L .49799 .43292 L .921 .297 0 r
F
.47665 .43922 m .4727 .44514 L .47303 .43907 L 1 .385 0 r
F
.47665 .43922 m .47647 .44521 L .4727 .44514 L F
.48641 .43919 m .48649 .44504 L .48331 .44514 L .977 .326 0 r
F
.48944 .43909 m .48649 .44504 L .48641 .43919 L .952 .315 0 r
F
.51705 .43286 m .51518 .43808 L .51538 .43261 L 1 .337 0 r
F
.51705 .43286 m .51667 .4382 L .51518 .43808 L F
.4687 .47012 m .46458 .477 L .46377 .47055 L .785 .313 0 r
F
.4687 .47012 m .46934 .4764 L .46458 .477 L F
.47252 .49489 m .47045 .50193 L .46868 .49587 L .522 .21 0 r
F
.47129 .4888 m .47252 .49489 L .46868 .49587 L .579 .233 0 r
F
.50078 .43279 m .50093 .43853 L .49815 .43868 L .921 .297 0 r
F
.5035 .43266 m .50093 .43853 L .50078 .43279 L .921 .295 0 r
F
.48944 .43909 m .48957 .44492 L .48649 .44504 L .952 .315 0 r
F
.49241 .43896 m .48957 .44492 L .48944 .43909 L .934 .307 0 r
F
.46318 .45755 m .4575 .46431 L .45742 .45754 L .96 .402 0 r
F
.46318 .45755 m .4633 .46406 L .4575 .46431 L F
.46929 .40754 m .46478 .41143 L .46763 .40593 L 1 .858 0 r
F
.46929 .40754 m .46729 .4131 L .46478 .41143 L F
.47303 .43907 m .46857 .44496 L .46911 .43878 L 1 .42 0 r
F
.47303 .43907 m .4727 .44514 L .46857 .44496 L F
.57617 .77335 m .55811 .77565 L .56926 .76911 L .623 .547 0 r
F
.59091 .76602 m .57617 .77335 L .56926 .76911 L .675 .697 0 r
F
.46829 .46381 m .46377 .47055 L .4633 .46406 L .864 .342 0 r
F
.46829 .46381 m .4687 .47012 L .46377 .47055 L F
.46983 .43267 m .46478 .4383 L .46586 .43207 L 1 .497 0 r
F
.46983 .43267 m .46911 .43878 L .46478 .4383 L F
.5035 .43266 m .50364 .43839 L .50093 .43853 L .921 .295 0 r
F
.50615 .43256 m .50364 .43839 L .5035 .43266 L .926 .293 0 r
F
.49241 .43896 m .49256 .44477 L .48957 .44492 L .934 .307 0 r
F
.49531 .43882 m .49256 .44477 L .49241 .43896 L .92 .301 0 r
F
.46848 .42003 m .46327 .42492 L .46525 .4189 L 1 .653 0 r
F
.46848 .42003 m .46711 .42597 L .46327 .42492 L F
.51538 .43261 m .5133 .43804 L .51338 .43249 L 1 .306 0 r
F
.51538 .43261 m .51518 .43808 L .5133 .43804 L F
.51787 .43888 m .51733 .44357 L .51764 .43846 L .825 .34 0 r
F
.51787 .43888 m .51735 .44374 L .51733 .44357 L F
.50615 .43256 m .50627 .43826 L .50364 .43839 L .926 .293 0 r
F
.50871 .43248 m .50627 .43826 L .50615 .43256 L .938 .292 0 r
F
.47387 .5009 m .47231 .50786 L .47045 .50193 L .471 .189 0 r
F
.47252 .49489 m .47387 .5009 L .47045 .50193 L .522 .21 0 r
F
.49531 .43882 m .49548 .44461 L .49256 .44477 L .92 .301 0 r
F
.49815 .43868 m .49548 .44461 L .49531 .43882 L .911 .296 0 r
F
.56411 .57763 m .55092 .58142 L .55619 .57458 L 1 1 0 r
F
.57067 .56995 m .56411 .57763 L .55619 .57458 L F
.46814 .4575 m .4633 .46406 L .46318 .45755 L .949 .372 0 r
F
.46814 .4575 m .46829 .46381 L .4633 .46406 L F
.51338 .43249 m .51114 .43807 L .51113 .43246 L .997 .296 0 r
F
.51338 .43249 m .5133 .43804 L .51114 .43807 L F
.50871 .43248 m .50878 .43815 L .50627 .43826 L .938 .292 0 r
F
.51113 .43246 m .50878 .43815 L .50871 .43248 L .959 .293 0 r
F
.46911 .43878 m .46395 .44464 L .46478 .4383 L 1 .466 0 r
F
.46911 .43878 m .46857 .44496 L .46395 .44464 L F
.51113 .43246 m .51114 .43807 L .50878 .43815 L .959 .293 0 r
F
.51261 .61545 m .51475 .61594 L .51989 .61194 L 0 0 0 r
F
.51261 .61545 m .5054 .61869 L .51475 .61594 L F
.43024 .66123 m .42203 .67224 L .41476 .66362 L .538 .44 0 r
F
.43024 .66123 m .43554 .66919 L .42203 .67224 L F
.49631 .54598 m .49873 .54888 L .51052 .54979 L .506 0 0 r
F
.48917 .54445 m .49873 .54888 L .49631 .54598 L .68 .088 0 r
F
.49815 .43868 m .49833 .44445 L .49548 .44461 L .911 .296 0 r
F
.50093 .43853 m .49833 .44445 L .49815 .43868 L .904 .292 0 r
F
.47252 .45126 m .46814 .4575 L .46824 .45121 L 1 .374 0 r
F
.47252 .45126 m .47252 .45741 L .46814 .4575 L F
.47641 .45123 m .47252 .45741 L .47252 .45126 L .983 .351 0 r
F
.4634 .45107 m .46318 .45755 L .45742 .45754 L 1 .442 0 r
F
.46824 .45121 m .46318 .45755 L .4634 .45107 L 1 .403 0 r
F
.46824 .45121 m .46814 .4575 L .46318 .45755 L F
.47028 .40074 m .46641 .40362 L .47017 .39863 L 1 .752 0 r
F
.47028 .40074 m .46763 .40593 L .46641 .40362 L F
.47641 .45123 m .47647 .45729 L .47252 .45741 L .983 .351 0 r
F
.48001 .45116 m .47647 .45729 L .47641 .45123 L .959 .334 0 r
F
.45781 .4508 m .45742 .45754 L .45055 .45745 L 1 .49 0 r
F
.4634 .45107 m .45742 .45754 L .45781 .4508 L 1 .442 0 r
F
.46711 .42597 m .46145 .43114 L .46327 .42492 L 1 .611 0 r
F
.46711 .42597 m .46586 .43207 L .46145 .43114 L F
.53334 .60269 m .52894 .60457 L .53407 .59939 L .571 .44 0 r
F
.52802 .60631 m .52619 .60755 L .52894 .60457 L F
.52619 .60755 m .51989 .61194 L .52444 .60941 L 0 0 0 r
F
.52619 .60755 m .52444 .60941 L .52894 .60457 L F
.52894 .60457 m .52444 .60941 L .52696 .6076 L F
.52894 .60457 m .52696 .6076 L .52958 .60335 L F
.52894 .60457 m .52958 .60335 L .53014 .60243 L F
.53334 .60269 m .52802 .60631 L .52894 .60457 L .571 .44 0 r
F
.47252 .45741 m .46829 .46381 L .46814 .4575 L .936 .35 0 r
F
.47269 .46358 m .4687 .47012 L .46829 .46381 L .866 .326 0 r
F
.47252 .45741 m .47269 .46358 L .46829 .46381 L .936 .35 0 r
F
.47305 .46975 m .46934 .4764 L .4687 .47012 L .799 .303 0 r
F
.47269 .46358 m .47305 .46975 L .4687 .47012 L .866 .326 0 r
F
.47601 .51935 m .47647 .52605 L .47421 .52061 L .141 .078 0 r
F
.47419 .51367 m .47601 .51935 L .47421 .52061 L .253 .119 0 r
F
.48001 .45116 m .48012 .45714 L .47647 .45729 L .959 .334 0 r
F
.48339 .45105 m .48012 .45714 L .48001 .45116 L .94 .322 0 r
F
.50093 .43853 m .50111 .44428 L .49833 .44445 L .904 .292 0 r
F
.50364 .43839 m .50111 .44428 L .50093 .43853 L .9 .288 0 r
F
.38296 .64595 m .35827 .65947 L .35188 .64709 L .622 .646 0 r
F
.38296 .64595 m .38735 .65664 L .35827 .65947 L F
.47359 .4759 m .47022 .48263 L .46934 .4764 L .736 .28 0 r
F
.47305 .46975 m .47359 .4759 L .46934 .4764 L .799 .303 0 r
F
.45116 .45034 m .45055 .45745 L .44214 .45725 L 1 .548 0 r
F
.45781 .4508 m .45055 .45745 L .45116 .45034 L 1 .49 0 r
F
.47647 .45729 m .47269 .46358 L .47252 .45741 L .924 .333 0 r
F
.51764 .43846 m .51652 .44351 L .51667 .4382 L 1 .294 0 r
F
.51764 .43846 m .51733 .44357 L .51652 .44351 L F
.52491 .30154 m .52811 .31124 L .52352 .30586 L .349 .237 0 r
F
.51891 .29693 m .52491 .30154 L .52352 .30586 L .245 .205 0 r
F
.64406 .33791 m .61518 .35637 L .61302 .34285 L .731 .729 0 r
F
.64406 .33791 m .6465 .35452 L .61518 .35637 L F
.54874 .32668 m .5444 .33742 L .54101 .33026 L .637 .413 0 r
F
.54874 .32668 m .55332 .33444 L .5444 .33742 L F
.47429 .48202 m .47129 .4888 L .47022 .48263 L .678 .259 0 r
F
.47359 .4759 m .47429 .48202 L .47022 .48263 L .736 .28 0 r
F
.48339 .45105 m .48354 .45698 L .48012 .45714 L .94 .322 0 r
F
.48662 .45091 m .48354 .45698 L .48339 .45105 L .923 .312 0 r
F
.47529 .50682 m .47419 .51367 L .47231 .50786 L .424 .169 0 r
F
.47387 .5009 m .47529 .50682 L .47231 .50786 L .471 .189 0 r
F
.50364 .43839 m .50382 .44412 L .50111 .44428 L .9 .288 0 r
F
.50627 .43826 m .50382 .44412 L .50364 .43839 L .899 .284 0 r
F
.46586 .43207 m .45988 .43756 L .46145 .43114 L 1 .568 0 r
F
.46586 .43207 m .46478 .4383 L .45988 .43756 L F
.46729 .4131 m .46187 .41725 L .46478 .41143 L 1 .832 0 r
F
.46729 .4131 m .46525 .4189 L .46187 .41725 L F
.47647 .45729 m .47667 .46335 L .47269 .46358 L .924 .333 0 r
F
.48012 .45714 m .47667 .46335 L .47647 .45729 L .913 .321 0 r
F
.47953 .38781 m .48006 .38779 L .48536 .38493 L 0 0 0 r
F
.46478 .4383 m .46395 .44464 L .45865 .44412 L 1 .525 0 r
F
.47667 .46335 m .47305 .46975 L .47269 .46358 L .867 .315 0 r
F
.46478 .4383 m .45865 .44412 L .45988 .43756 L 1 .525 0 r
F
.46111 .62775 m .47944 .62532 L .48405 .62412 L .133 .326 0 r
F
.46111 .62775 m .45435 .62717 L .47944 .62532 L F
.48662 .45091 m .4868 .4568 L .48354 .45698 L .923 .312 0 r
F
.48973 .45076 m .4868 .4568 L .48662 .45091 L .91 .304 0 r
F
.59067 .56458 m .57067 .56995 L .57615 .56176 L 1 1 0 r
F
.59658 .55502 m .59067 .56458 L .57615 .56176 L .978 .937 0 r
F
.61775 .55763 m .59067 .56458 L .59658 .55502 L .848 .908 0 r
F
.47514 .4881 m .47252 .49489 L .47129 .4888 L .625 .238 0 r
F
.47429 .48202 m .47514 .4881 L .47129 .4888 L .678 .259 0 r
F
.47346 .39405 m .47017 .39863 L .47112 .39561 L .795 .448 0 r
F
.50627 .43826 m .50643 .44396 L .50382 .44412 L .899 .284 0 r
F
.50878 .43815 m .50643 .44396 L .50627 .43826 L .9 .28 0 r
F
.51003 .28807 m .51891 .29693 L .51344 .29297 L .178 .229 0 r
F
.50363 .28553 m .51003 .28807 L .51344 .29297 L .038 .206 0 r
F
.51667 .4382 m .51514 .44352 L .51518 .43808 L .987 .265 0 r
F
.51667 .4382 m .51652 .44351 L .51514 .44352 L F
.48012 .45714 m .48033 .46313 L .47667 .46335 L .913 .321 0 r
F
.48354 .45698 m .48033 .46313 L .48012 .45714 L .904 .311 0 r
F
.477 .46942 m .47359 .4759 L .47305 .46975 L .812 .296 0 r
F
.47667 .46335 m .477 .46942 L .47305 .46975 L .867 .315 0 r
F
.50878 .43815 m .50892 .44381 L .50643 .44396 L .9 .28 0 r
F
.51114 .43807 m .50892 .44381 L .50878 .43815 L .904 .276 0 r
F
.48973 .45076 m .48993 .45662 L .4868 .4568 L .91 .304 0 r
F
.48033 .46313 m .477 .46942 L .47667 .46335 L .868 .306 0 r
F
.51518 .43808 m .51334 .44358 L .5133 .43804 L .934 .266 0 r
F
.51518 .43808 m .51514 .44352 L .51334 .44358 L F
.51114 .43807 m .51124 .44368 L .50892 .44381 L .904 .276 0 r
F
.5133 .43804 m .51124 .44368 L .51114 .43807 L .913 .271 0 r
F
.5133 .43804 m .51334 .44358 L .51124 .44368 L F
.4761 .49413 m .47387 .5009 L .47252 .49489 L .577 .22 0 r
F
.47514 .4881 m .4761 .49413 L .47252 .49489 L .625 .238 0 r
F
.48354 .45698 m .48377 .46292 L .48033 .46313 L .904 .311 0 r
F
.4868 .4568 m .48377 .46292 L .48354 .45698 L .895 .304 0 r
F
.47745 .47549 m .47429 .48202 L .47359 .4759 L .761 .278 0 r
F
.477 .46942 m .47745 .47549 L .47359 .4759 L .812 .296 0 r
F
.48033 .46313 m .48064 .46913 L .477 .46942 L .868 .306 0 r
F
.48377 .46292 m .48064 .46913 L .48033 .46313 L .868 .3 0 r
F
.46525 .4189 m .45904 .42338 L .46187 .41725 L 1 .778 0 r
F
.46525 .4189 m .46327 .42492 L .45904 .42338 L F
.4868 .4568 m .48703 .4627 L .48377 .46292 L .895 .304 0 r
F
.48993 .45662 m .48703 .4627 L .4868 .4568 L .887 .298 0 r
F
.47647 .52605 m .47847 .53136 L .4785 .53263 L 0 0 0 r
F
.47672 .51264 m .47601 .51935 L .47419 .51367 L .378 .15 0 r
F
.47529 .50682 m .47672 .51264 L .47419 .51367 L .424 .169 0 r
F
.48064 .46913 m .47745 .47549 L .477 .46942 L .824 .292 0 r
F
.54501 .37462 m .57374 .36224 L .58081 .37066 L .451 .436 0 r
F
.54501 .37462 m .5395 .37025 L .57374 .36224 L F
.45988 .43756 m .45865 .44412 L .4524 .44332 L 1 .597 0 r
F
.47803 .48153 m .47514 .4881 L .47429 .48202 L .713 .261 0 r
F
.47745 .47549 m .47803 .48153 L .47429 .48202 L .761 .278 0 r
F
.48257 .53887 m .48477 .54328 L .48917 .54445 L .992 .176 0 r
F
.4807 .53756 m .48477 .54328 L .48257 .53887 L 1 .244 0 r
F
.54336 .31944 m .54101 .33026 L .53705 .32347 L .562 .364 0 r
F
.54336 .31944 m .54874 .32668 L .54101 .33026 L F
.47715 .5001 m .47529 .50682 L .47387 .5009 L .536 .203 0 r
F
.4761 .49413 m .47715 .5001 L .47387 .5009 L .577 .22 0 r
F
.46253 .68746 m .46609 .69669 L .45766 .69051 L .134 .188 0 r
F
.45655 .68094 m .45766 .69051 L .44954 .68386 L .283 .227 0 r
F
.45655 .68094 m .46253 .68746 L .45766 .69051 L F
.53117 .30682 m .53268 .31712 L .52811 .31124 L .425 .275 0 r
F
.52491 .30154 m .53117 .30682 L .52811 .31124 L .349 .237 0 r
F
.48993 .45662 m .49017 .46249 L .48703 .4627 L .887 .298 0 r
F
.49296 .45642 m .49017 .46249 L .48993 .45662 L .88 .293 0 r
F
.48377 .46292 m .48406 .46886 L .48064 .46913 L .868 .3 0 r
F
.48703 .4627 m .48406 .46886 L .48377 .46292 L .867 .295 0 r
F
.48288 .70788 m .48994 .7126 L .49591 .71576 L .454 0 0 r
F
.48257 .70769 m .48994 .7126 L .48288 .70788 L F
.48994 .7126 m .49632 .71719 L .49722 .71747 L .581 .002 0 r
F
.48994 .7126 m .5046 .71977 L .49591 .71576 L F
.48994 .7126 m .49722 .71747 L .5046 .71977 L F
.58577 .33537 m .57262 .3491 L .56942 .33955 L .752 .625 0 r
F
.58577 .33537 m .58997 .34645 L .57262 .3491 L F
.48856 .27956 m .49539 .28 L .50363 .28553 L .114 .269 0 r
F
.47345 .27397 m .49539 .28 L .48856 .27956 L .284 .332 0 r
F
.46327 .42492 m .45644 .42979 L .45904 .42338 L 1 .717 0 r
F
.46327 .42492 m .46145 .43114 L .45644 .42979 L F
.45988 .43756 m .4524 .44332 L .45418 .43645 L 1 .597 0 r
F
.46145 .43114 m .45988 .43756 L .45418 .43645 L 1 .655 0 r
F
.48104 .47513 m .47803 .48153 L .47745 .47549 L .783 .278 0 r
F
.48064 .46913 m .48104 .47513 L .47745 .47549 L .824 .292 0 r
F
.46763 .40593 m .46238 .40903 L .46641 .40362 L 1 .957 0 r
F
.46763 .40593 m .46478 .41143 L .46238 .40903 L F
.47772 .52492 m .47847 .53136 L .47647 .52605 L 0 .023 0 r
F
.47601 .51935 m .47772 .52492 L .47647 .52605 L .141 .078 0 r
F
.47872 .48754 m .4761 .49413 L .47514 .4881 L .67 .246 0 r
F
.47803 .48153 m .47872 .48754 L .47514 .4881 L .713 .261 0 r
F
.48406 .46886 m .48104 .47513 L .48064 .46913 L .833 .289 0 r
F
.46145 .43114 m .45418 .43645 L .45644 .42979 L 1 .655 0 r
F
.56462 .33039 m .55689 .34262 L .55332 .33444 L .703 .519 0 r
F
.56462 .33039 m .56942 .33955 L .55689 .34262 L F
.49296 .45642 m .49321 .46227 L .49017 .46249 L .88 .293 0 r
F
.49591 .45623 m .49321 .46227 L .49296 .45642 L .873 .288 0 r
F
.35888 .24413 m .34883 .26041 L .30924 .25094 L .859 .84 0 r
F
.46875 .69363 m .47451 .70241 L .46609 .69669 L 0 .135 0 r
F
.46253 .68746 m .46875 .69363 L .46609 .69669 L .134 .188 0 r
F
.51735 .44374 m .51736 .44866 L .51733 .44357 L 1 .352 0 r
F
.48703 .4627 m .48732 .46861 L .48406 .46886 L .867 .295 0 r
F
.49017 .46249 m .48732 .46861 L .48703 .4627 L .865 .291 0 r
F
.49539 .28 m .51003 .28807 L .50363 .28553 L .196 .274 0 r
F
.39539 .24172 m .38515 .2539 L .35888 .24413 L .976 .901 0 r
F
.53742 .3128 m .53705 .32347 L .53268 .31712 L .492 .318 0 r
F
.53742 .3128 m .54336 .31944 L .53705 .32347 L F
.42103 .24124 m .39539 .24172 L .40803 .23088 L 1 .975 0 r
F
.43132 .23315 m .42103 .24124 L .40803 .23088 L 1 1 0 r
F
.53117 .30682 m .53742 .3128 L .53268 .31712 L .425 .275 0 r
F
.48154 .48111 m .47872 .48754 L .47803 .48153 L .745 .265 0 r
F
.48104 .47513 m .48154 .48111 L .47803 .48153 L .783 .278 0 r
F
.49591 .45623 m .49617 .46205 L .49321 .46227 L .873 .288 0 r
F
.49878 .45602 m .49617 .46205 L .49591 .45623 L .864 .284 0 r
F
.47825 .506 m .47672 .51264 L .47529 .50682 L .5 .188 0 r
F
.47715 .5001 m .47825 .506 L .47529 .50682 L .536 .203 0 r
F
.48406 .46886 m .48443 .47481 L .48104 .47513 L .833 .289 0 r
F
.48732 .46861 m .48443 .47481 L .48406 .46886 L .84 .287 0 r
F
.36963 .63331 m .41458 .62623 L .41894 .62974 L .293 .367 0 r
F
.42808 .61841 m .42542 .62592 L .40744 .6257 L 1 .827 0 r
F
.41458 .62623 m .41465 .62622 L .41467 .62623 L .293 .367 0 r
F
.41465 .62622 m .41466 .62622 L .41467 .62623 L F
.41458 .62623 m .41467 .62623 L .41894 .62974 L F
.41466 .62622 m .41483 .62621 L .41894 .62974 L F
.38412 .6238 m .37951 .6252 L .35273 .6211 L .737 .778 0 r
F
.36963 .63331 m .36239 .62619 L .41181 .62619 L .293 .367 0 r
F
.42542 .62592 m .41483 .62621 L .40744 .6257 L 1 .827 0 r
F
.45061 .62116 m .44945 .6267 L .44052 .62682 L 1 .682 0 r
F
.45856 .62194 m .45791 .62624 L .45272 .62653 L 1 .6 0 r
F
.45198 .62653 m .45272 .62653 L .4519 .62658 L F
.45856 .62194 m .45272 .62653 L .45198 .62653 L F
.47778 .62583 m .47964 .62941 L .47521 .62941 L 1 .389 0 r
F
.45435 .62717 m .4678 .62669 L .47944 .62532 L .074 .304 0 r
F
.4678 .62669 m .46934 .62655 L .47944 .62532 L F
.46845 .62666 m .46857 .62665 L .46892 .62661 L F
.46881 .62662 m .46892 .62661 L .47944 .62532 L F
.46845 .62666 m .46892 .62661 L .46881 .62662 L F
.47274 .62628 m .47521 .62941 L .4702 .62935 L 1 .424 0 r
F
.47534 .62605 m .47521 .62941 L .47274 .62628 L F
.47887 .62574 m .47964 .62941 L .47778 .62583 L 1 .389 0 r
F
.47944 .62532 m .47887 .62574 L .47971 .62575 L .115 0 0 r
F
.48197 .62576 m .48365 .62937 L .47964 .62941 L 1 .363 0 r
F
.48573 .62579 m .48736 .62929 L .48365 .62937 L .99 .343 0 r
F
.47944 .62532 m .4797 .62573 L .48642 .62578 L .115 0 0 r
F
.4797 .62573 m .48326 .62576 L .48642 .62578 L F
.47971 .62574 m .48134 .62575 L .48642 .62578 L F
.48405 .62412 m .49694 .62402 L .50009 .6215 L .035 0 0 r
F
.48405 .62412 m .47944 .62532 L .49694 .62402 L F
.48922 .62582 m .49084 .6292 L .48736 .62929 L .963 .328 0 r
F
.48952 .62583 m .49084 .6292 L .48922 .62582 L F
.49077 .62536 m .49084 .6292 L .4894 .6255 L F
.48732 .6258 m .48736 .62929 L .48573 .62579 L .99 .343 0 r
F
.48573 .62579 m .48365 .62937 L .48366 .62577 L F
.48366 .62577 m .48365 .62937 L .48197 .62576 L 1 .363 0 r
F
.48197 .62576 m .47964 .62941 L .47971 .62575 L F
.47971 .62575 m .47964 .62941 L .47887 .62574 L 1 .389 0 r
F
.47944 .62532 m .48659 .62579 L .49694 .62402 L .115 0 0 r
F
.48659 .62579 m .48691 .62576 L .49694 .62402 L F
.4894 .6255 m .48922 .62582 L .48903 .62554 L .963 .328 0 r
F
.48922 .62582 m .48736 .62929 L .48732 .6258 L F
.48922 .62582 m .48732 .6258 L .48732 .62573 L F
.48668 .6258 m .48732 .62573 L .48744 .62571 L .115 0 0 r
F
.48683 .62577 m .48744 .62571 L .49694 .62402 L F
.48668 .6258 m .48744 .62571 L .48683 .62577 L F
.49622 .62481 m .49735 .62896 L .49416 .62909 L .924 .308 0 r
F
.49236 .62518 m .49672 .62472 L .49673 .62471 L .115 0 0 r
F
.49282 .62514 m .49672 .62472 L .49236 .62518 L F
.49186 .62524 m .49672 .62472 L .49097 .62533 L F
.48769 .62566 m .49673 .62471 L .49694 .62402 L F
.48732 .62573 m .49058 .62538 L .48769 .62566 L F
.49058 .62538 m .49673 .62471 L .48769 .62566 L F
.49622 .62481 m .49416 .62909 L .49406 .62503 L .924 .308 0 r
F
.49671 .62476 m .49735 .62896 L .49622 .62481 L F
.49694 .62402 m .49671 .62476 L .49723 .62478 L .33 0 0 r
F
.49926 .62486 m .50045 .62883 L .49735 .62896 L .911 .301 0 r
F
.49926 .62486 m .5001 .6249 L .50116 .62494 L .33 0 0 r
F
.49694 .62402 m .49723 .62478 L .50114 .62494 L F
.49723 .62478 m .49723 .62478 L .49873 .62484 L F
.49723 .62478 m .49873 .62484 L .50114 .62494 L F
.50009 .6215 m .49694 .62402 L .50887 .62312 L .232 0 0 r
F
.50225 .62482 m .50346 .6287 L .50045 .62883 L .899 .295 0 r
F
.49694 .62402 m .50115 .62494 L .50887 .62312 L .33 0 0 r
F
.50115 .62494 m .50123 .62493 L .50887 .62312 L F
.50531 .62447 m .5064 .62856 L .50346 .6287 L .89 .29 0 r
F
.50159 .62485 m .50876 .62404 L .50887 .62312 L .33 0 0 r
F
.50137 .6249 m .50449 .62454 L .50159 .62485 L F
.50449 .62454 m .50876 .62404 L .50159 .62485 L F
.50827 .62413 m .50927 .62841 L .5064 .62856 L .882 .286 0 r
F
.50393 .62462 m .50876 .62404 L .50137 .6249 L .33 0 0 r
F
.50119 .62494 m .50209 .62484 L .50117 .62494 L F
.50209 .62484 m .50876 .62404 L .50208 .62484 L F
.50209 .62484 m .50208 .62484 L .50117 .62494 L F
.50827 .62413 m .5064 .62856 L .50624 .62436 L .882 .286 0 r
F
.50876 .62408 m .50927 .62841 L .50827 .62413 L F
.50887 .62312 m .50876 .62408 L .5091 .62412 L .507 0 0 r
F
.51095 .62429 m .50927 .62841 L .5091 .62412 L .873 .281 0 r
F
.51095 .62429 m .51205 .62826 L .50927 .62841 L F
.51154 .62435 m .51095 .62429 L .51156 .62436 L .507 0 0 r
F
.50887 .62312 m .5091 .62412 L .51154 .62435 L F
.51101 .61963 m .50887 .62312 L .51673 .62251 L .396 0 0 r
F
.51371 .62405 m .51472 .62812 L .51205 .62826 L .863 .275 0 r
F
.50887 .62312 m .5115 .62433 L .51673 .62251 L .507 0 0 r
F
.5115 .62433 m .51171 .6243 L .51673 .62251 L F
.51455 .62394 m .51472 .62812 L .51371 .62405 L .863 .275 0 r
F
.51156 .62436 m .51189 .62431 L .51673 .62251 L .507 0 0 r
F
.51371 .62405 m .51205 .62826 L .51189 .62431 L .863 .275 0 r
F
.51228 .62417 m .51668 .62362 L .51673 .62251 L .507 0 0 r
F
.51189 .62431 m .51584 .62374 L .51228 .62417 L F
.51584 .62374 m .51668 .62362 L .51228 .62417 L F
.51639 .62368 m .51727 .62797 L .51472 .62812 L .851 .267 0 r
F
.51818 .6183 m .51673 .62251 L .52163 .6221 L .499 .043 0 r
F
.51865 .62402 m .51964 .62782 L .51727 .62797 L .833 .257 0 r
F
.51871 .62404 m .51964 .62782 L .51865 .62402 L F
.51948 .6238 m .51964 .62782 L .51868 .62392 L F
.5184 .62398 m .51727 .62797 L .51712 .62425 L F
.51868 .62392 m .51865 .62402 L .5184 .62398 L F
.51865 .62402 m .51727 .62797 L .5184 .62398 L F
.51668 .62364 m .51727 .62797 L .51639 .62368 L .851 .267 0 r
F
.5171 .62373 m .51727 .62797 L .51668 .62364 L F
.51669 .62357 m .51668 .62365 L .51838 .62396 L .659 .093 0 r
F
.5184 .62398 m .51712 .62425 L .5171 .62373 L .833 .257 0 r
F
.51668 .62365 m .51655 .62666 L .51838 .62397 L .659 .093 0 r
F
.51668 .62365 m .51838 .62397 L .51838 .62396 L F
.51673 .62251 m .51821 .62381 L .52163 .6221 L F
.51821 .62381 m .51838 .62396 L .51878 .62374 L F
.51821 .62381 m .51878 .62374 L .52163 .6221 L F
.52101 .62346 m .52178 .62767 L .51964 .62782 L .807 .244 0 r
F
.51838 .62396 m .51844 .62395 L .52163 .6221 L .659 .093 0 r
F
.5184 .62398 m .52162 .6233 L .52163 .6221 L F
.51818 .6183 m .52163 .6221 L .52258 .61738 L .499 .043 0 r
F
.52154 .62177 m .52161 .62338 L .52101 .62346 L .807 .244 0 r
F
.52161 .62338 m .52178 .62767 L .52101 .62346 L F
.51838 .62396 m .5184 .62398 L .51844 .62395 L .659 .093 0 r
F
.51868 .62392 m .5184 .62398 L .51702 .62197 L .833 .257 0 r
F
.51838 .62396 m .51838 .62397 L .5184 .62398 L .659 .093 0 r
F
.51673 .62251 m .51669 .62357 L .51838 .62396 L F
.5184 .62398 m .5171 .62373 L .51702 .62197 L .833 .257 0 r
F
.51709 .62359 m .5171 .62373 L .51668 .62364 L .851 .267 0 r
F
.52154 .62177 m .52101 .62346 L .5194 .62186 L .807 .244 0 r
F
.52101 .62346 m .51964 .62782 L .51948 .6238 L F
.5184 .62398 m .51846 .62403 L .52162 .6233 L .659 .093 0 r
F
.51846 .62403 m .52162 .62332 L .52162 .6233 L F
.52101 .62346 m .51948 .6238 L .5194 .62186 L .807 .244 0 r
F
.51868 .62392 m .51871 .62404 L .51865 .62402 L .833 .257 0 r
F
.52258 .61738 m .52163 .6221 L .52436 .62185 L .567 .101 0 r
F
.5228 .62384 m .52359 .62752 L .52178 .62767 L .765 .225 0 r
F
.5229 .6239 m .52359 .62752 L .5228 .62384 L F
.52344 .62357 m .52359 .62752 L .52285 .62365 L F
.52259 .62376 m .52178 .62767 L .52164 .62415 L F
.52285 .62365 m .5228 .62384 L .52259 .62376 L F
.5228 .62384 m .52178 .62767 L .52259 .62376 L F
.52163 .6221 m .52255 .6237 L .52436 .62185 L .872 .161 0 r
F
.52255 .6237 m .52266 .62368 L .52436 .62185 L F
.52285 .62365 m .5229 .6239 L .5228 .62384 L .765 .225 0 r
F
.52259 .62376 m .52269 .62395 L .52438 .62303 L .872 .161 0 r
F
.52438 .62309 m .52419 .62451 L .52386 .62336 L .687 .197 0 r
F
.52436 .62185 m .52438 .62303 L .52478 .62354 L 1 .238 0 r
F
.52438 .62303 m .52438 .62309 L .52446 .62319 L F
.52438 .62303 m .52446 .62319 L .52478 .62354 L F
.52446 .62319 m .52496 .62737 L .52359 .62752 L .687 .197 0 r
F
.52436 .62185 m .52488 .62393 L .52553 .62171 L 1 .238 0 r
F
.52488 .62393 m .52496 .62737 L .52485 .62399 L .512 .146 0 r
F
.52544 .62281 m .52528 .62435 L .52488 .62393 L F
.52528 .62435 m .52496 .62737 L .52488 .62393 L F
.52484 .6239 m .52496 .62737 L .52446 .62319 L .687 .197 0 r
F
.52544 .62281 m .52573 .62722 L .52496 .62737 L .512 .146 0 r
F
.52544 .62281 m .52556 .62301 L .52555 .62259 L 1 .238 0 r
F
.52488 .62393 m .52555 .62259 L .52553 .62171 L F
.52556 .62165 m .5256 .62309 L .52544 .62281 L .512 .146 0 r
F
.52553 .62171 m .52573 .62722 L .52556 .62165 L .895 .323 0 r
F
.52553 .62171 m .52556 .62301 L .52573 .62722 L F
.52556 .62301 m .52573 .62722 L .52544 .62281 L .512 .146 0 r
F
.52556 .62301 m .52565 .62707 L .52573 .62722 L .895 .323 0 r
F
.5256 .62309 m .52573 .62722 L .52556 .62301 L .512 .146 0 r
F
.52488 .62393 m .52565 .62707 L .52556 .62301 L 1 .238 0 r
F
.52488 .62393 m .52556 .62301 L .52544 .62281 L F
.52488 .62393 m .52442 .62693 L .52565 .62707 L F
.52478 .62354 m .52475 .6238 L .52488 .62393 L F
.52475 .6238 m .52442 .62693 L .52488 .62393 L F
.52556 .62165 m .52544 .62281 L .52477 .62165 L .512 .146 0 r
F
.52544 .62281 m .52485 .62399 L .52477 .62165 L F
.52477 .62165 m .52484 .6239 L .52446 .62319 L .687 .197 0 r
F
.52449 .62304 m .52446 .62319 L .52438 .62309 L F
.52446 .62319 m .52419 .62451 L .52438 .62309 L F
.52438 .62309 m .52442 .62693 L .52478 .62354 L 1 .238 0 r
F
.52419 .62451 m .52359 .62752 L .52347 .62424 L .687 .197 0 r
F
.52269 .62395 m .52438 .62309 L .52438 .62303 L .872 .161 0 r
F
.52259 .62376 m .52438 .62303 L .52436 .62185 L F
.52419 .62451 m .52347 .62424 L .52337 .6217 L .687 .197 0 r
F
.52269 .62395 m .52442 .62693 L .52438 .62309 L .872 .161 0 r
F
.52258 .61738 m .52436 .62185 L .52497 .61675 L .567 .101 0 r
F
.52497 .61675 m .52436 .62185 L .52553 .62171 L .578 .129 0 r
F
.52477 .62165 m .52449 .62304 L .52337 .6217 L .687 .197 0 r
F
.52449 .62304 m .52386 .62336 L .52337 .6217 L F
.52269 .62395 m .52159 .62679 L .52442 .62693 L .872 .161 0 r
F
.52259 .62376 m .52254 .62389 L .52269 .62395 L F
.52254 .62389 m .52159 .62679 L .52269 .62395 L F
.52255 .6237 m .52254 .62374 L .52259 .62376 L F
.52254 .62374 m .52159 .62679 L .52259 .62376 L F
.52163 .6221 m .52162 .62315 L .52255 .6237 L F
.52164 .62339 m .52164 .62415 L .52161 .62338 L .765 .225 0 r
F
.52162 .62315 m .52162 .62338 L .52255 .6237 L .872 .161 0 r
F
.52162 .62338 m .52254 .62374 L .52255 .6237 L F
.52255 .6237 m .52259 .62376 L .52266 .62368 L F
.52285 .62365 m .52259 .62376 L .52164 .62339 L .765 .225 0 r
F
.52259 .62376 m .52164 .62415 L .52164 .62339 L F
.52162 .62338 m .52159 .62679 L .52254 .62374 L .872 .161 0 r
F
.52337 .6217 m .52344 .62357 L .52285 .62365 L .765 .225 0 r
F
.52301 .62304 m .52285 .62365 L .52161 .62338 L F
.52337 .6217 m .52301 .62304 L .52154 .62177 L F
.52301 .62304 m .52161 .62338 L .52154 .62177 L F
.51846 .62403 m .51857 .62413 L .52162 .62332 L .659 .093 0 r
F
.51857 .62413 m .52159 .62679 L .52162 .62338 L F
.51857 .62413 m .52162 .62338 L .52162 .62332 L F
.51846 .62403 m .51655 .62666 L .52159 .62679 L F
.5184 .62398 m .51838 .62401 L .51846 .62403 L F
.51838 .62401 m .51655 .62666 L .51846 .62403 L F
.51838 .62397 m .51655 .62666 L .5184 .62398 L F
.5194 .62186 m .51948 .6238 L .51868 .62392 L .833 .257 0 r
F
.5194 .62186 m .51868 .62392 L .51702 .62197 L F
.51702 .62197 m .51709 .62359 L .51639 .62368 L .851 .267 0 r
F
.51101 .61963 m .51673 .62251 L .51818 .6183 L .396 0 0 r
F
.51702 .62197 m .51639 .62368 L .51448 .62209 L .851 .267 0 r
F
.51597 .6248 m .51472 .62812 L .51458 .62466 L F
.51189 .62439 m .51205 .62826 L .51095 .62429 L .873 .281 0 r
F
.5091 .62412 m .50927 .62841 L .50876 .62408 L .882 .286 0 r
F
.5116 .62437 m .50847 .62653 L .51655 .62666 L .507 0 0 r
F
.51158 .62437 m .51157 .62437 L .5116 .62437 L F
.51157 .62437 m .50847 .62653 L .5116 .62437 L F
.51639 .62368 m .51597 .6248 L .51455 .62394 L .851 .267 0 r
F
.51597 .6248 m .51458 .62466 L .51455 .62394 L F
.51316 .62415 m .51668 .62363 L .51668 .62362 L .507 0 0 r
F
.51639 .62368 m .51455 .62394 L .51448 .62209 L .851 .267 0 r
F
.51189 .62431 m .51316 .62415 L .51668 .62362 L .507 0 0 r
F
.51316 .62415 m .51668 .62369 L .51668 .62363 L F
.51448 .62209 m .51371 .62405 L .5118 .62222 L .863 .275 0 r
F
.51371 .62405 m .51189 .62431 L .5118 .62222 L F
.51448 .62209 m .51455 .62394 L .51371 .62405 L F
.5115 .62433 m .51156 .62436 L .51171 .6243 L .507 0 0 r
F
.51189 .62431 m .51189 .62439 L .51156 .62436 L .873 .281 0 r
F
.51156 .62436 m .51655 .62666 L .51668 .62369 L .507 0 0 r
F
.5118 .62222 m .51189 .62431 L .51095 .62429 L .873 .281 0 r
F
.51189 .62431 m .51156 .62436 L .51095 .62429 L F
.51156 .62436 m .5091 .62412 L .51158 .62437 L .507 0 0 r
F
.51095 .62429 m .5091 .62412 L .51156 .62436 L F
.50009 .6215 m .50887 .62312 L .51101 .61963 L .232 0 0 r
F
.5118 .62222 m .51095 .62429 L .50903 .62235 L .873 .281 0 r
F
.51095 .62429 m .5091 .62412 L .50903 .62235 L F
.50909 .62405 m .5091 .62412 L .50876 .62408 L .882 .286 0 r
F
.50876 .62408 m .50847 .62653 L .51158 .62437 L .507 0 0 r
F
.50624 .62436 m .5064 .62856 L .50531 .62447 L .89 .29 0 r
F
.50531 .62447 m .50503 .62511 L .50332 .6247 L F
.50503 .62511 m .50346 .6287 L .50333 .62504 L F
.50503 .62511 m .50333 .62504 L .50332 .6247 L F
.50332 .6247 m .50346 .6287 L .50225 .62482 L .899 .295 0 r
F
.50218 .62499 m .50045 .62883 L .50032 .62491 L F
.50032 .62491 m .50045 .62883 L .49926 .62486 L .911 .301 0 r
F
.49926 .62486 m .49735 .62896 L .49723 .62478 L F
.49723 .62478 m .49735 .62896 L .49671 .62476 L .924 .308 0 r
F
.50117 .62494 m .49618 .62642 L .50847 .62653 L .33 0 0 r
F
.50116 .62494 m .50116 .62494 L .50117 .62494 L F
.50116 .62494 m .49618 .62642 L .50117 .62494 L F
.50225 .62482 m .50218 .62499 L .50205 .62484 L .899 .295 0 r
F
.50117 .62494 m .50393 .62462 L .50137 .6249 L .33 0 0 r
F
.50117 .62494 m .50119 .62494 L .50117 .62494 L F
.50115 .62494 m .50117 .62494 L .50123 .62493 L F
.50114 .62494 m .49926 .62486 L .50116 .62494 L F
.50218 .62499 m .50032 .62491 L .50025 .62273 L .899 .295 0 r
F
.50117 .62494 m .50847 .62653 L .50876 .62404 L .33 0 0 r
F
.50903 .62235 m .50827 .62413 L .50617 .62248 L .882 .286 0 r
F
.50827 .62413 m .50624 .62436 L .50617 .62248 L F
.50903 .62235 m .50909 .62405 L .50827 .62413 L F
.50617 .62248 m .50624 .62436 L .50531 .62447 L .89 .29 0 r
F
.50617 .62248 m .50531 .62447 L .50324 .62261 L F
.50531 .62447 m .50332 .6247 L .50324 .62261 L F
.50324 .62261 m .50332 .6247 L .50225 .62482 L .899 .295 0 r
F
.50324 .62261 m .50225 .62482 L .50025 .62273 L F
.50225 .62482 m .50205 .62484 L .50025 .62273 L F
.50025 .62273 m .50032 .62491 L .49926 .62486 L .911 .301 0 r
F
.49926 .62486 m .49723 .62478 L .5001 .6249 L .33 0 0 r
F
.50025 .62273 m .49926 .62486 L .49717 .62284 L .911 .301 0 r
F
.49926 .62486 m .49723 .62478 L .49717 .62284 L F
.49723 .62471 m .49723 .62478 L .49671 .62476 L .924 .308 0 r
F
.49671 .62476 m .49618 .62642 L .50116 .62494 L .33 0 0 r
F
.49289 .62514 m .49416 .62909 L .49084 .6292 L .941 .316 0 r
F
.49406 .62503 m .49416 .62909 L .49289 .62514 L F
.49289 .62514 m .49084 .6292 L .49077 .62536 L F
.48922 .62582 m .48732 .62573 L .48903 .62554 L .963 .328 0 r
F
.4894 .6255 m .48952 .62583 L .48922 .62582 L F
.48732 .62573 m .49618 .62642 L .49672 .62472 L .115 0 0 r
F
.49717 .62284 m .49622 .62481 L .49401 .62294 L .924 .308 0 r
F
.49622 .62481 m .49406 .62503 L .49401 .62294 L F
.49717 .62284 m .49723 .62471 L .49622 .62481 L F
.49097 .62533 m .49282 .62514 L .49236 .62518 L .115 0 0 r
F
.48732 .62573 m .49186 .62524 L .49097 .62533 L F
.49401 .62294 m .49406 .62503 L .49289 .62514 L .941 .316 0 r
F
.49401 .62294 m .49289 .62514 L .49073 .62303 L F
.49289 .62514 m .49077 .62536 L .49073 .62303 L F
.48903 .62554 m .48732 .62573 L .4873 .62308 L .963 .328 0 r
F
.48732 .62573 m .48732 .6258 L .48668 .6258 L .99 .343 0 r
F
.48668 .6258 m .48669 .6258 L .48732 .62573 L .115 0 0 r
F
.48669 .6258 m .49618 .62642 L .48732 .62573 L F
.49073 .62303 m .4894 .6255 L .4873 .62308 L .963 .328 0 r
F
.4894 .6255 m .48903 .62554 L .4873 .62308 L F
.48669 .6258 m .47808 .62632 L .49618 .62642 L .115 0 0 r
F
.48659 .62579 m .48651 .6258 L .48669 .6258 L F
.48651 .6258 m .47808 .62632 L .48669 .6258 L F
.48658 .62579 m .48657 .62579 L .48659 .62579 L F
.48657 .62579 m .47808 .62632 L .48659 .62579 L F
.49073 .62303 m .49077 .62536 L .4894 .6255 L .963 .328 0 r
F
.48659 .62579 m .48668 .6258 L .48691 .62576 L .115 0 0 r
F
.4873 .62308 m .48732 .62573 L .48573 .62579 L .99 .343 0 r
F
.48732 .62573 m .48668 .6258 L .48573 .62579 L F
.4797 .62573 m .47971 .62574 L .48326 .62576 L .115 0 0 r
F
.47971 .62574 m .47971 .62575 L .48134 .62575 L F
.4873 .62308 m .48573 .62579 L .48367 .6231 L .99 .343 0 r
F
.48642 .62578 m .48197 .62576 L .48658 .62579 L .115 0 0 r
F
.48197 .62576 m .48354 .62577 L .48658 .62579 L F
.48573 .62579 m .48366 .62577 L .48367 .6231 L .99 .343 0 r
F
.48367 .6231 m .48366 .62577 L .48197 .62576 L 1 .363 0 r
F
.48197 .62576 m .47971 .62575 L .48354 .62577 L .115 0 0 r
F
.48367 .6231 m .48197 .62576 L .47976 .62307 L 1 .363 0 r
F
.48197 .62576 m .47971 .62575 L .47976 .62307 L F
.47971 .62567 m .47971 .62575 L .47887 .62574 L 1 .389 0 r
F
.47887 .62574 m .47808 .62632 L .48658 .62579 L .115 0 0 r
F
.47778 .62583 m .47521 .62941 L .47534 .62605 L 1 .389 0 r
F
.46673 .62682 m .4702 .62935 L .4644 .62921 L 1 .47 0 r
F
.4678 .62669 m .46845 .62666 L .46934 .62655 L .074 .304 0 r
F
.4685 .62666 m .47891 .62571 L .47944 .62532 L F
.47066 .62278 m .4704 .62649 L .46846 .62666 L 1 .47 0 r
F
.47066 .62278 m .46846 .62666 L .46689 .62665 L F
.47066 .62278 m .46689 .62665 L .46511 .62245 L F
.45435 .62717 m .45283 .62658 L .4628 .62663 L .074 .304 0 r
F
.46774 .62669 m .4628 .62663 L .46846 .62666 L F
.45435 .62717 m .4628 .62663 L .46774 .62669 L F
.46511 .62245 m .46026 .6266 L .45856 .62194 L 1 .529 0 r
F
.46026 .6266 m .45786 .62657 L .45856 .62194 L F
.46689 .62665 m .46467 .62663 L .46511 .62245 L 1 .47 0 r
F
.45283 .62658 m .45276 .62655 L .46846 .62666 L .074 .304 0 r
F
.46511 .62245 m .46467 .62663 L .46026 .6266 L 1 .529 0 r
F
.45276 .62655 m .45272 .62653 L .46567 .62664 L .074 .304 0 r
F
.45276 .62655 m .46567 .62664 L .46846 .62666 L F
.46026 .6266 m .4644 .62921 L .4575 .62896 L 1 .529 0 r
F
.46467 .62663 m .4644 .62921 L .46026 .6266 L F
.46026 .6266 m .4575 .62896 L .45786 .62657 L F
.46689 .62665 m .4644 .62921 L .46467 .62663 L 1 .47 0 r
F
.46846 .62666 m .46368 .62662 L .4685 .62666 L .074 .304 0 r
F
.46368 .62662 m .45272 .62653 L .4628 .62661 L F
.46368 .62662 m .4628 .62661 L .4685 .62666 L F
.46689 .62665 m .46846 .62666 L .46673 .62682 L 1 .47 0 r
F
.4704 .62649 m .4702 .62935 L .46673 .62682 L F
.4685 .62666 m .46854 .62666 L .47039 .62649 L .074 .304 0 r
F
.46946 .62657 m .47039 .62649 L .47891 .62571 L F
.4685 .62666 m .47039 .62649 L .46946 .62657 L F
.47274 .62628 m .4702 .62935 L .4704 .62649 L 1 .424 0 r
F
.46854 .62666 m .47808 .62632 L .47875 .62573 L .074 .304 0 r
F
.46854 .62666 m .47891 .62572 L .47891 .62571 L F
.47274 .62628 m .4704 .62649 L .47066 .62278 L 1 .424 0 r
F
.46845 .62666 m .4685 .62666 L .46857 .62665 L .074 .304 0 r
F
.45791 .62624 m .4577 .62764 L .4519 .62658 L 1 .6 0 r
F
.45856 .62194 m .4519 .62658 L .45061 .62116 L F
.44573 .62693 m .45272 .62653 L .45435 .62717 L .207 .346 0 r
F
.44555 .62692 m .45272 .62653 L .44573 .62693 L F
.41894 .62974 m .44555 .62692 L .45435 .62717 L F
.4519 .62658 m .44907 .62856 L .44945 .6267 L 1 .6 0 r
F
.4519 .62658 m .44945 .6267 L .45061 .62116 L F
.45135 .62661 m .45269 .62652 L .45272 .62653 L .207 .346 0 r
F
.44555 .62692 m .44945 .6267 L .45135 .62661 L F
.44945 .6267 m .45269 .62652 L .45135 .62661 L F
.4685 .62666 m .45197 .62624 L .47808 .62632 L .074 .304 0 r
F
.45272 .62653 m .45197 .62624 L .4685 .62666 L F
.45197 .62624 m .47706 .62721 L .47808 .62632 L .042 .291 0 r
F
.47706 .62721 m .48014 .62733 L .4779 .62648 L F
.45197 .62624 m .45431 .62527 L .48014 .62733 L F
.45431 .62527 m .48259 .62826 L .48014 .62733 L .038 .285 0 r
F
.48259 .62826 m .48566 .62859 L .48079 .62758 L F
.49084 .6292 m .48751 .63552 L .48736 .62929 L .927 .318 0 r
F
.49084 .6292 m .49102 .63538 L .48751 .63552 L F
.49416 .62909 m .49102 .63538 L .49084 .6292 L .913 .309 0 r
F
.45431 .62527 m .46149 .62459 L .48566 .62859 L .038 .285 0 r
F
.49416 .62909 m .49437 .63524 L .49102 .63538 L .913 .309 0 r
F
.49735 .62896 m .49437 .63524 L .49416 .62909 L .902 .302 0 r
F
.49735 .62896 m .49758 .6351 L .49437 .63524 L F
.50045 .62883 m .49758 .6351 L .49735 .62896 L .892 .296 0 r
F
.50045 .62883 m .50069 .63495 L .49758 .6351 L F
.50346 .6287 m .50069 .63495 L .50045 .62883 L .883 .291 0 r
F
.50346 .6287 m .50372 .6348 L .50069 .63495 L F
.5064 .62856 m .50372 .6348 L .50346 .6287 L .874 .286 0 r
F
.5064 .62856 m .50667 .63464 L .50372 .6348 L F
.50927 .62841 m .50667 .63464 L .5064 .62856 L .865 .281 0 r
F
.50927 .62841 m .50954 .63448 L .50667 .63464 L F
.50105 .6313 m .50865 .63448 L .50209 .63148 L 0 .223 0 r
F
.48566 .62859 m .50865 .63448 L .50105 .6313 L F
.50954 .63448 m .50697 .64075 L .50667 .63464 L .849 .277 0 r
F
.50954 .63448 m .50986 .64057 L .50697 .64075 L F
.51234 .63432 m .50986 .64057 L .50954 .63448 L .835 .271 0 r
F
.51234 .63432 m .51267 .64039 L .50986 .64057 L F
.51503 .63415 m .51267 .64039 L .51234 .63432 L .815 .263 0 r
F
.51503 .63415 m .51539 .6402 L .51267 .64039 L F
.51759 .63397 m .51539 .6402 L .51503 .63415 L .787 .252 0 r
F
.51759 .63397 m .51798 .63999 L .51539 .6402 L F
.51998 .63378 m .51798 .63999 L .51759 .63397 L .747 .237 0 r
F
.51998 .63378 m .52042 .63977 L .51798 .63999 L F
.52215 .63358 m .52042 .63977 L .51998 .63378 L .688 .217 0 r
F
.52215 .63358 m .52265 .63951 L .52042 .63977 L F
.52042 .63977 m .51845 .64604 L .51798 .63999 L .719 .232 0 r
F
.52042 .63977 m .52096 .64578 L .51845 .64604 L F
.52265 .63951 m .52096 .64578 L .52042 .63977 L .654 .211 0 r
F
.52265 .63951 m .52328 .64548 L .52096 .64578 L F
.52459 .63921 m .52328 .64548 L .52265 .63951 L .565 .185 0 r
F
.52459 .63921 m .52536 .64512 L .52328 .64548 L F
.51693 .63718 m .52426 .64176 L .5179 .63749 L 0 .166 0 r
F
.50865 .63448 m .52426 .64176 L .51693 .63718 L F
.52614 .63886 m .52536 .64512 L .52459 .63921 L .45 .151 0 r
F
.52614 .63886 m .52709 .64468 L .52536 .64512 L F
.52714 .63844 m .52709 .64468 L .52614 .63886 L .273 .093 0 r
F
.52714 .63844 m .52834 .64413 L .52709 .64468 L F
.52834 .64413 m .52824 .65056 L .52709 .64468 L .305 .113 0 r
F
.52834 .64413 m .52983 .64991 L .52824 .65056 L F
.52893 .64343 m .52983 .64991 L .52834 .64413 L .057 .045 0 r
F
.52893 .64343 m .53089 .64907 L .52983 .64991 L F
.52862 .64252 m .53089 .64907 L .52893 .64343 L 0 0 0 r
F
.52738 .6379 m .52893 .64343 L .52834 .64413 L F
.52626 .63281 m .52714 .63844 L .52614 .63886 L .273 .083 0 r
F
.52627 .63246 m .52663 .63494 L .52626 .63281 L 0 0 0 r
F
.52663 .63494 m .52714 .63844 L .52642 .63385 L F
.52663 .63494 m .52642 .63385 L .52626 .63281 L F
.52496 .62737 m .52542 .6331 L .524 .63335 L .549 .168 0 r
F
.52573 .62722 m .52542 .6331 L .52496 .62737 L .339 .096 0 r
F
.52573 .62722 m .52626 .63281 L .52542 .6331 L F
.52626 .63281 m .52614 .63886 L .52542 .6331 L .273 .083 0 r
F
.52653 .63424 m .52738 .6379 L .52714 .63844 L 0 0 0 r
F
.52738 .6379 m .52834 .64413 L .52714 .63844 L F
.52658 .63722 m .52823 .64157 L .52738 .6379 L F
.52823 .64157 m .52893 .64343 L .52738 .6379 L F
.52627 .63246 m .52738 .6379 L .52653 .63424 L F
.52517 .63204 m .52658 .63722 L .52717 .63773 L .906 .252 0 r
F
.52703 .63696 m .52717 .63773 L .52738 .6379 L F
.52517 .63204 m .52717 .63773 L .52703 .63696 L F
.52862 .64252 m .53121 .64797 L .53089 .64907 L 0 0 0 r
F
.52704 .64131 m .52996 .64598 L .52862 .64252 L F
.52996 .64598 m .53121 .64797 L .52862 .64252 L F
.52728 .63908 m .52862 .64252 L .52893 .64343 L F
.52658 .63722 m .52862 .64252 L .52728 .63908 L F
.52829 .6433 m .5305 .64649 L .53121 .64797 L F
.52704 .64131 m .5305 .64649 L .52829 .6433 L F
.5305 .64649 m .53424 .6536 L .53121 .64797 L 0 .046 0 r
F
.5305 .64649 m .5346 .65192 L .53424 .6536 L F
.52838 .64449 m .53274 .6497 L .5305 .64649 L 0 .076 0 r
F
.53274 .6497 m .5346 .65192 L .5305 .64649 L F
.5237 .63969 m .5305 .64649 L .52704 .64131 L .526 .01 0 r
F
.5237 .63969 m .52838 .64449 L .5305 .64649 L F
.524 .63335 m .52265 .63951 L .52215 .63358 L .602 .191 0 r
F
.524 .63335 m .52459 .63921 L .52265 .63951 L F
.5179 .63749 m .52838 .64449 L .5237 .63969 L .397 0 0 r
F
.52838 .64449 m .53393 .64963 L .5346 .65192 L 0 .076 0 r
F
.52426 .64176 m .53393 .64963 L .52838 .64449 L 0 .137 0 r
F
.52103 .63959 m .52426 .64176 L .52838 .64449 L .397 0 0 r
F
.5179 .63749 m .52426 .64176 L .52103 .63959 L F
.52426 .64176 m .53185 .64649 L .53393 .64963 L 0 .137 0 r
F
.50865 .63448 m .51732 .638 L .52426 .64176 L 0 .166 0 r
F
.51732 .638 m .52751 .64396 L .52426 .64176 L 0 .204 0 r
F
.52751 .64396 m .53144 .64625 L .52426 .64176 L F
.53144 .64625 m .53185 .64649 L .52426 .64176 L F
.48566 .62859 m .49451 .63032 L .50865 .63448 L 0 .223 0 r
F
.49451 .63032 m .51586 .6375 L .50865 .63448 L 0 .241 0 r
F
.51586 .6375 m .51732 .638 L .50865 .63448 L F
.46149 .62459 m .49165 .62983 L .48566 .62859 L .06 .287 0 r
F
.49165 .62983 m .49451 .63032 L .48566 .62859 L F
.48079 .62758 m .48566 .62859 L .48014 .62733 L .038 .285 0 r
F
.4779 .62648 m .48014 .62733 L .47808 .62632 L .042 .291 0 r
F
.47875 .62573 m .47808 .62632 L .47891 .62572 L .074 .304 0 r
F
.47547 .62297 m .47274 .62628 L .47066 .62278 L 1 .424 0 r
F
.47547 .62297 m .47534 .62605 L .47274 .62628 L F
.47976 .62307 m .47971 .62567 L .47778 .62583 L 1 .389 0 r
F
.47976 .62307 m .47778 .62583 L .47547 .62297 L F
.47778 .62583 m .47534 .62605 L .47547 .62297 L F
.4577 .62764 m .4575 .62896 L .45498 .62789 L 1 .6 0 r
F
.4577 .62764 m .45498 .62789 L .4519 .62658 L F
.4519 .62658 m .4575 .62896 L .44907 .62856 L F
.44945 .6267 m .44939 .627 L .44555 .62692 L 1 .682 0 r
F
.44945 .6267 m .44555 .62692 L .44052 .62682 L F
.44555 .62692 m .45197 .62624 L .45269 .62652 L .207 .346 0 r
F
.44071 .62004 m .42665 .62631 L .42808 .61841 L 1 .763 0 r
F
.42665 .62631 m .42629 .6263 L .42808 .61841 L F
.42624 .62649 m .42524 .62645 L .42808 .61841 L F
.45061 .62116 m .44052 .62682 L .44071 .62004 L 1 .682 0 r
F
.44052 .62682 m .43885 .62676 L .44071 .62004 L F
.44071 .62004 m .43885 .62676 L .42624 .62649 L 1 .763 0 r
F
.41894 .62974 m .41495 .62631 L .42916 .6266 L .207 .346 0 r
F
.42665 .62631 m .42624 .62649 L .42629 .6263 L 1 .763 0 r
F
.41495 .62631 m .41483 .62621 L .44555 .62692 L .207 .346 0 r
F
.41519 .6262 m .42519 .62658 L .41465 .62622 L 1 .827 0 r
F
.42542 .62592 m .42529 .62629 L .41519 .6262 L F
.43541 .62669 m .41483 .62621 L .44132 .62682 L .207 .346 0 r
F
.42529 .62629 m .42519 .62658 L .41519 .6262 L 1 .827 0 r
F
.41846 .6262 m .45431 .62527 L .45197 .62624 L .182 .335 0 r
F
.41481 .62619 m .41601 .62617 L .41846 .6262 L F
.41601 .62617 m .45431 .62527 L .41846 .6262 L F
.42624 .62649 m .42503 .62703 L .42524 .62645 L 1 .763 0 r
F
.43938 .62698 m .42916 .6266 L .44052 .62682 L .207 .346 0 r
F
.41894 .62974 m .42916 .6266 L .43938 .62698 L F
.445 .62698 m .44052 .62682 L .44555 .62692 L F
.41894 .62974 m .44052 .62682 L .445 .62698 L F
.44052 .62682 m .43852 .62794 L .43885 .62676 L 1 .682 0 r
F
.42624 .62649 m .43852 .62794 L .42503 .62703 L 1 .763 0 r
F
.43885 .62676 m .43852 .62794 L .42624 .62649 L F
.44555 .62692 m .43541 .62669 L .44561 .62692 L .207 .346 0 r
F
.43541 .62669 m .44132 .62682 L .44561 .62692 L F
.44052 .62682 m .44907 .62856 L .43852 .62794 L 1 .682 0 r
F
.44939 .627 m .44907 .62856 L .44052 .62682 L F
.44561 .62692 m .41481 .62619 L .45197 .62624 L .207 .346 0 r
F
.41483 .62621 m .41481 .62619 L .44561 .62692 L F
.36963 .63331 m .41395 .62619 L .41465 .62622 L .293 .367 0 r
F
.41483 .62621 m .41437 .62623 L .41395 .62619 L 1 .827 0 r
F
.41483 .62621 m .41395 .62619 L .40744 .6257 L F
.41395 .62619 m .41714 .62247 L .41481 .62619 L .273 .359 0 r
F
.36239 .62619 m .36761 .62583 L .41181 .62619 L F
.36761 .62583 m .37199 .62553 L .4034 .62604 L F
.37199 .62553 m .37831 .62557 L .4034 .62604 L F
.36761 .62583 m .4034 .62604 L .41181 .62619 L F
.36963 .63331 m .41181 .62619 L .41361 .62625 L .293 .367 0 r
F
.37831 .62557 m .38183 .63494 L .34994 .63421 L .737 .778 0 r
F
.38412 .6238 m .38375 .6256 L .37831 .62557 L F
.40744 .6257 m .40738 .62606 L .40647 .62605 L .825 .777 0 r
F
.41395 .62619 m .40738 .62606 L .40744 .6257 L .913 .74 0 r
F
.37951 .6252 m .37831 .62557 L .36813 .6251 L .737 .778 0 r
F
.36239 .62619 m .3627 .62469 L .37292 .62547 L .273 .359 0 r
F
.36277 .62469 m .36813 .6251 L .35203 .62436 L .737 .778 0 r
F
.37951 .6252 m .36813 .6251 L .36277 .62469 L F
.37831 .62557 m .35188 .62508 L .35203 .62436 L F
.37951 .6252 m .35203 .62436 L .35273 .6211 L F
.37292 .62547 m .37387 .62541 L .41181 .62619 L .273 .359 0 r
F
.40744 .6257 m .40647 .62605 L .38412 .6238 L .825 .777 0 r
F
.40647 .62605 m .40044 .62593 L .38412 .6238 L F
.37387 .62541 m .41186 .62616 L .41181 .62619 L .273 .359 0 r
F
.40511 .62654 m .39389 .62692 L .38412 .6238 L .825 .777 0 r
F
.39389 .62692 m .3834 .62727 L .38364 .62614 L F
.39389 .62692 m .38364 .62614 L .38412 .6238 L F
.41164 .61609 m .40744 .6257 L .38412 .6238 L .899 .855 0 r
F
.42808 .61841 m .40744 .6257 L .41164 .61609 L 1 .827 0 r
F
.3898 .61279 m .38412 .6238 L .35273 .6211 L .787 .841 0 r
F
.41164 .61609 m .38412 .6238 L .3898 .61279 L .899 .855 0 r
F
.37387 .62541 m .36396 .61861 L .41714 .62247 L .273 .359 0 r
F
.37292 .62547 m .37272 .62532 L .37387 .62541 L F
.37272 .62532 m .36396 .61861 L .37387 .62541 L F
.37387 .62541 m .41714 .62247 L .41186 .62616 L F
.40647 .62605 m .40511 .62654 L .40044 .62593 L .825 .777 0 r
F
.3627 .62469 m .36396 .61861 L .37292 .62547 L .273 .359 0 r
F
.38375 .6256 m .38183 .63494 L .37831 .62557 L .737 .778 0 r
F
.37199 .62553 m .37292 .62547 L .37831 .62557 L .273 .359 0 r
F
.40647 .62605 m .40567 .63542 L .38183 .63494 L .825 .777 0 r
F
.40738 .62606 m .40567 .63542 L .40647 .62605 L F
.41361 .62625 m .41181 .62619 L .41395 .62619 L .293 .367 0 r
F
.41437 .62623 m .40731 .62644 L .40738 .62606 L .913 .74 0 r
F
.41181 .62619 m .41187 .62615 L .41395 .62619 L .273 .359 0 r
F
.41437 .62623 m .40738 .62606 L .41395 .62619 L .913 .74 0 r
F
.41187 .62615 m .41188 .62615 L .41395 .62619 L .273 .359 0 r
F
.41188 .62615 m .41714 .62247 L .41395 .62619 L F
.37831 .62557 m .34994 .63421 L .35188 .62508 L .737 .778 0 r
F
.41465 .62622 m .41395 .62619 L .41481 .62619 L .293 .367 0 r
F
.41465 .62622 m .42503 .62703 L .41437 .62623 L 1 .827 0 r
F
.42519 .62658 m .42503 .62703 L .41465 .62622 L F
.41465 .62622 m .41466 .62622 L .41466 .62622 L .293 .367 0 r
F
.40511 .62654 m .38183 .63494 L .3834 .62727 L .825 .777 0 r
F
.42503 .62703 m .40567 .63542 L .40731 .62644 L .913 .74 0 r
F
.42503 .62703 m .40731 .62644 L .41437 .62623 L F
.41466 .62622 m .41481 .62619 L .41483 .62621 L .293 .367 0 r
F
.47949 .49352 m .47715 .5001 L .4761 .49413 L .632 .231 0 r
F
.47872 .48754 m .47949 .49352 L .4761 .49413 L .67 .246 0 r
F
.49017 .46249 m .49046 .46836 L .48732 .46861 L .865 .291 0 r
F
.49321 .46227 m .49046 .46836 L .49017 .46249 L .862 .288 0 r
F
.48443 .47481 m .48154 .48111 L .48104 .47513 L .801 .279 0 r
F
.45104 .67409 m .44954 .68386 L .44207 .67675 L .389 .274 0 r
F
.45104 .67409 m .45655 .68094 L .44954 .68386 L F
.47812 .51838 m .47772 .52492 L .47601 .51935 L .332 .13 0 r
F
.47672 .51264 m .47812 .51838 L .47601 .51935 L .378 .15 0 r
F
.57067 .56995 m .55619 .57458 L .56086 .56734 L 1 1 0 r
F
.57615 .56176 m .57067 .56995 L .56086 .56734 L F
.49878 .45602 m .49905 .46183 L .49617 .46205 L .864 .284 0 r
F
.50158 .45581 m .49905 .46183 L .49878 .45602 L .854 .278 0 r
F
.45418 .43645 m .4524 .44332 L .44483 .44214 L 1 .68 0 r
F
.59091 .76602 m .56926 .76911 L .57997 .76203 L .675 .697 0 r
F
.60448 .75796 m .59091 .76602 L .57997 .76203 L .721 .819 0 r
F
.48732 .46861 m .48766 .47452 L .48443 .47481 L .84 .287 0 r
F
.49046 .46836 m .48766 .47452 L .48732 .46861 L .844 .285 0 r
F
.49321 .46227 m .4935 .46812 L .49046 .46836 L .862 .288 0 r
F
.49617 .46205 m .4935 .46812 L .49321 .46227 L .857 .284 0 r
F
.48211 .48708 m .47949 .49352 L .47872 .48754 L .711 .253 0 r
F
.48154 .48111 m .48211 .48708 L .47872 .48754 L .745 .265 0 r
F
.48917 .54445 m .49096 .54818 L .49873 .54888 L .68 .088 0 r
F
.48477 .54328 m .49096 .54818 L .48917 .54445 L .927 .163 0 r
F
.48443 .47481 m .48486 .48075 L .48154 .48111 L .801 .279 0 r
F
.48766 .47452 m .48486 .48075 L .48443 .47481 L .815 .279 0 r
F
.50158 .45581 m .50187 .4616 L .49905 .46183 L .854 .278 0 r
F
.50429 .4556 m .50187 .4616 L .50158 .45581 L .84 .272 0 r
F
.51143 .44929 m .5094 .45515 L .50912 .44948 L .798 .248 0 r
F
.48486 .48075 m .48211 .48708 L .48154 .48111 L .772 .269 0 r
F
.48032 .49946 m .47825 .506 L .47715 .5001 L .6 .218 0 r
F
.47949 .49352 m .48032 .49946 L .47715 .5001 L .632 .231 0 r
F
.68644 .33109 m .6465 .35452 L .64406 .33791 L .695 .732 0 r
F
.68644 .33109 m .68886 .35203 L .6465 .35452 L F
.49991 .37983 m .50859 .37501 L .51595 .37587 L .369 .401 0 r
F
.49991 .37983 m .49458 .38083 L .50859 .37501 L F
.46478 .41143 m .45826 .41488 L .46238 .40903 L 1 .975 0 r
F
.46478 .41143 m .46187 .41725 L .45826 .41488 L F
.49617 .46205 m .49646 .46788 L .4935 .46812 L .857 .284 0 r
F
.49905 .46183 m .49646 .46788 L .49617 .46205 L .85 .28 0 r
F
.49046 .46836 m .49079 .47425 L .48766 .47452 L .844 .285 0 r
F
.4935 .46812 m .49079 .47425 L .49046 .46836 L .845 .283 0 r
F
.47936 .51184 m .47812 .51838 L .47672 .51264 L .472 .176 0 r
F
.47825 .506 m .47936 .51184 L .47672 .51264 L .5 .188 0 r
F
.30924 .25094 m .24569 .26572 L .25418 .23742 L .773 .792 0 r
F
.63964 .75319 m .60448 .75796 L .61631 .74921 L .645 .737 0 r
F
.65315 .74273 m .63964 .75319 L .61631 .74921 L .653 .764 0 r
F
.68894 .74669 m .63964 .75319 L .65315 .74273 L .585 .653 0 r
F
.51143 .44929 m .51173 .45491 L .5094 .45515 L .798 .248 0 r
F
.51351 .44912 m .51173 .45491 L .51143 .44929 L .757 .231 0 r
F
.47017 .39863 m .46582 .40031 L .47112 .39561 L 1 .682 0 r
F
.47017 .39863 m .46641 .40362 L .46582 .40031 L F
.50429 .4556 m .5046 .46136 L .50187 .4616 L .84 .272 0 r
F
.44298 .27192 m .45114 .26623 L .47345 .27397 L .387 .406 0 r
F
.40792 .2657 m .45114 .26623 L .44298 .27192 L .461 .484 0 r
F
.48274 .49302 m .48032 .49946 L .47949 .49352 L .682 .242 0 r
F
.48211 .48708 m .48274 .49302 L .47949 .49352 L .711 .253 0 r
F
.48766 .47452 m .48806 .48043 L .48486 .48075 L .815 .279 0 r
F
.49079 .47425 m .48806 .48043 L .48766 .47452 L .825 .279 0 r
F
.49905 .46183 m .49936 .46764 L .49646 .46788 L .85 .28 0 r
F
.50187 .4616 m .49936 .46764 L .49905 .46183 L .839 .275 0 r
F
.4935 .46812 m .49382 .47399 L .49079 .47425 L .845 .283 0 r
F
.49646 .46788 m .49382 .47399 L .4935 .46812 L .843 .28 0 r
F
.45418 .43645 m .44483 .44214 L .44738 .43484 L 1 .68 0 r
F
.45644 .42979 m .45418 .43645 L .44738 .43484 L 1 .755 0 r
F
.51351 .44912 m .51382 .45466 L .51173 .45491 L .757 .231 0 r
F
.51528 .44895 m .51382 .45466 L .51351 .44912 L .69 .207 0 r
F
.47496 .69947 m .48257 .70769 L .47451 .70241 L 0 .058 0 r
F
.46875 .69363 m .47496 .69947 L .47451 .70241 L 0 .135 0 r
F
.48486 .48075 m .48535 .48668 L .48211 .48708 L .772 .269 0 r
F
.48806 .48043 m .48535 .48668 L .48486 .48075 L .792 .272 0 r
F
.48535 .48668 m .48274 .49302 L .48211 .48708 L .746 .26 0 r
F
.45349 .22107 m .43792 .21442 L .45363 .20915 L 1 1 0 r
F
.45349 .22107 m .44232 .22639 L .43792 .21442 L F
.47914 .53322 m .48014 .53656 L .4807 .53756 L .789 .216 0 r
F
.4807 .53756 m .48236 .54239 L .48477 .54328 L 1 .244 0 r
F
.48014 .53656 m .48236 .54239 L .4807 .53756 L 1 .287 0 r
F
.4808 .5383 m .4814 .54169 L .48236 .54239 L F
.48014 .53656 m .4814 .54169 L .4808 .5383 L F
.48163 .54185 m .4834 .54716 L .48236 .54239 L 1 .328 0 r
F
.4814 .54169 m .4817 .54251 L .48163 .54185 L F
.4817 .54251 m .4834 .54716 L .48163 .54185 L F
.4814 .54169 m .48222 .54678 L .4834 .54716 L F
.48201 .54509 m .48222 .54678 L .4814 .54169 L .725 .248 0 r
F
.48192 .54435 m .48217 .54645 L .48222 .54678 L F
.48151 .54113 m .48201 .54509 L .4814 .54169 L F
.48151 .54113 m .48202 .54522 L .48192 .54435 L F
.48202 .54522 m .48217 .54645 L .48192 .54435 L F
.48052 .53578 m .48114 .53992 L .48014 .53656 L 0 0 0 r
F
.48114 .53992 m .4814 .54169 L .48014 .53656 L F
.47847 .53136 m .48014 .53656 L .47914 .53322 L .789 .216 0 r
F
.47924 .53039 m .48014 .53656 L .47847 .53136 L 0 0 0 r
F
.47772 .52492 m .47924 .53039 L .47847 .53136 L 0 .023 0 r
F
.4886 .44902 m .50127 .45091 L .50055 .44871 L .183 0 0 r
F
.4886 .44902 m .4894 .44983 L .50127 .45091 L F
.48119 .50536 m .47936 .51184 L .47825 .506 L .575 .207 0 r
F
.48032 .49946 m .48119 .50536 L .47825 .506 L .6 .218 0 r
F
.70333 .73373 m .68894 .74669 L .65315 .74273 L .584 .663 0 r
F
.75701 .73677 m .68894 .74669 L .70333 .73373 L .538 .582 0 r
F
.51751 .29138 m .52491 .30154 L .51891 .29693 L .288 .254 0 r
F
.51003 .28807 m .51751 .29138 L .51891 .29693 L .178 .229 0 r
F
.51528 .44895 m .51561 .45439 L .51382 .45466 L .69 .207 0 r
F
.51662 .4488 m .51561 .45439 L .51528 .44895 L .577 .172 0 r
F
.50187 .4616 m .50219 .4674 L .49936 .46764 L .839 .275 0 r
F
.5046 .46136 m .50219 .4674 L .50187 .4616 L .823 .268 0 r
F
.46187 .41725 m .45426 .42116 L .45826 .41488 L 1 .915 0 r
F
.46187 .41725 m .45904 .42338 L .45426 .42116 L F
.49079 .47425 m .49116 .48013 L .48806 .48043 L .825 .279 0 r
F
.49382 .47399 m .49116 .48013 L .49079 .47425 L .83 .278 0 r
F
.47943 .52404 m .47924 .53039 L .47772 .52492 L .291 .111 0 r
F
.47812 .51838 m .47943 .52404 L .47772 .52492 L .332 .13 0 r
F
.49646 .46788 m .49679 .47373 L .49382 .47399 L .843 .28 0 r
F
.49936 .46764 m .49679 .47373 L .49646 .46788 L .837 .277 0 r
F
.45644 .42979 m .44738 .43484 L .45057 .42783 L 1 .755 0 r
F
.45904 .42338 m .45644 .42979 L .45057 .42783 L 1 .836 0 r
F
.48342 .49894 m .48119 .50536 L .48032 .49946 L .658 .232 0 r
F
.48274 .49302 m .48342 .49894 L .48032 .49946 L .682 .242 0 r
F
.48806 .48043 m .48849 .48634 L .48535 .48668 L .792 .272 0 r
F
.49116 .48013 m .48849 .48634 L .48806 .48043 L .807 .274 0 r
F
.45904 .42338 m .45057 .42783 L .45426 .42116 L 1 .836 0 r
F
.50055 .44871 m .50905 .45175 L .50842 .44855 L .46 0 0 r
F
.50055 .44871 m .50127 .45091 L .50905 .45175 L F
.5046 .46136 m .50495 .46714 L .50219 .4674 L .823 .268 0 r
F
.50724 .46111 m .50495 .46714 L .5046 .46136 L .801 .259 0 r
F
.48045 .51762 m .47943 .52404 L .47812 .51838 L .453 .166 0 r
F
.47936 .51184 m .48045 .51762 L .47812 .51838 L .472 .176 0 r
F
.51729 .44856 m .51775 .45376 L .51736 .44866 L 0 0 0 r
F
.48589 .4926 m .48342 .49894 L .48274 .49302 L .724 .251 0 r
F
.48535 .48668 m .48589 .4926 L .48274 .49302 L .746 .26 0 r
F
.48849 .48634 m .48589 .4926 L .48535 .48668 L .773 .265 0 r
F
.49382 .47399 m .49418 .47986 L .49116 .48013 L .83 .278 0 r
F
.49679 .47373 m .49418 .47986 L .49382 .47399 L .83 .277 0 r
F
.49936 .46764 m .4997 .47347 L .49679 .47373 L .837 .277 0 r
F
.50219 .4674 m .4997 .47347 L .49936 .46764 L .826 .272 0 r
F
.43132 .23315 m .40803 .23088 L .42245 .22171 L 1 1 0 r
F
.44232 .22639 m .43132 .23315 L .42245 .22171 L F
.44625 .66691 m .44207 .67675 L .43554 .66919 L .472 .329 0 r
F
.44625 .66691 m .45104 .67409 L .44207 .67675 L F
.51729 .44856 m .51771 .45339 L .51775 .45376 L 0 0 0 r
F
.51609 .44849 m .51771 .45339 L .51729 .44856 L 1 .274 0 r
F
.70066 .53265 m .69429 .54997 L .65374 .54771 L .651 .742 0 r
F
.75908 .53155 m .69429 .54997 L .70066 .53265 L .611 .702 0 r
F
.50842 .44855 m .51387 .45241 L .51333 .44848 L .669 .077 0 r
F
.50842 .44855 m .50905 .45175 L .51387 .45241 L F
.55842 .32178 m .55332 .33444 L .54874 .32668 L .63 .467 0 r
F
.55842 .32178 m .56462 .33039 L .55332 .33444 L F
.47576 .39147 m .47112 .39561 L .47354 .39132 L .723 .461 0 r
F
.51609 .44849 m .51657 .45294 L .51771 .45339 L 1 .274 0 r
F
.51333 .44848 m .51657 .45294 L .51609 .44849 L .986 .171 0 r
F
.51333 .44848 m .51387 .45241 L .51657 .45294 L F
.44738 .43484 m .44483 .44214 L .43543 .44041 L 1 .768 0 r
F
.48207 .51121 m .48045 .51762 L .47936 .51184 L .557 .199 0 r
F
.48119 .50536 m .48207 .51121 L .47936 .51184 L .575 .207 0 r
F
.49116 .48013 m .49156 .48602 L .48849 .48634 L .807 .274 0 r
F
.49418 .47986 m .49156 .48602 L .49116 .48013 L .817 .274 0 r
F
.50724 .46111 m .50762 .46686 L .50495 .46714 L .801 .259 0 r
F
.50976 .46084 m .50762 .46686 L .50724 .46111 L .77 .248 0 r
F
.50219 .4674 m .50254 .47321 L .4997 .47347 L .826 .272 0 r
F
.50495 .46714 m .50254 .47321 L .50219 .4674 L .81 .265 0 r
F
.49679 .47373 m .49715 .47958 L .49418 .47986 L .83 .277 0 r
F
.4997 .47347 m .49715 .47958 L .49679 .47373 L .826 .274 0 r
F
.54532 .58784 m .53776 .59132 L .54184 .58532 L 1 .963 0 r
F
.54532 .58784 m .53962 .59382 L .53776 .59132 L F
.55092 .58142 m .54532 .58784 L .54184 .58532 L 1 1 0 r
F
.48536 .38493 m .48718 .38256 L .49458 .38083 L .483 .421 0 r
F
.48536 .38493 m .48006 .38779 L .48718 .38256 L F
.44232 .22639 m .42245 .22171 L .43792 .21442 L 1 1 0 r
F
.48849 .48634 m .48896 .49224 L .48589 .4926 L .773 .265 0 r
F
.49156 .48602 m .48896 .49224 L .48849 .48634 L .793 .269 0 r
F
.48413 .50483 m .48207 .51121 L .48119 .50536 L .641 .224 0 r
F
.48342 .49894 m .48413 .50483 L .48119 .50536 L .658 .232 0 r
F
.55092 .58142 m .54184 .58532 L .54584 .57901 L 1 1 0 r
F
.55619 .57458 m .55092 .58142 L .54584 .57901 L F
.48589 .4926 m .48646 .49851 L .48342 .49894 L .724 .251 0 r
F
.48896 .49224 m .48646 .49851 L .48589 .4926 L .757 .259 0 r
F
.48646 .49851 m .48413 .50483 L .48342 .49894 L .707 .244 0 r
F
.50976 .46084 m .51018 .46656 L .50762 .46686 L .77 .248 0 r
F
.51212 .46055 m .51018 .46656 L .50976 .46084 L .725 .232 0 r
F
.48477 .54328 m .48612 .54761 L .49096 .54818 L .927 .163 0 r
F
.48236 .54239 m .48612 .54761 L .48477 .54328 L 1 .228 0 r
F
.49418 .47986 m .49456 .48573 L .49156 .48602 L .817 .274 0 r
F
.49715 .47958 m .49456 .48573 L .49418 .47986 L .82 .274 0 r
F
.50495 .46714 m .50533 .47293 L .50254 .47321 L .81 .265 0 r
F
.50762 .46686 m .50533 .47293 L .50495 .46714 L .786 .257 0 r
F
.4997 .47347 m .50006 .47931 L .49715 .47958 L .826 .274 0 r
F
.50254 .47321 m .50006 .47931 L .4997 .47347 L .817 .27 0 r
F
.46641 .40362 m .46014 .4056 L .46582 .40031 L 1 1 0 r
F
.46641 .40362 m .46238 .40903 L .46014 .4056 L F
.49156 .48602 m .49199 .49191 L .48896 .49224 L .793 .269 0 r
F
.49456 .48573 m .49199 .49191 L .49156 .48602 L .806 .271 0 r
F
.6075 .32962 m .58997 .34645 L .58577 .33537 L .722 .663 0 r
F
.6075 .32962 m .61302 .34285 L .58997 .34645 L F
.47924 .53039 m .48052 .53578 L .48014 .53656 L 0 0 0 r
F
.4806 .52963 m .48052 .53578 L .47924 .53039 L .268 .096 0 r
F
.47943 .52404 m .4806 .52963 L .47924 .53039 L .291 .111 0 r
F
.48147 .52335 m .4806 .52963 L .47943 .52404 L .447 .159 0 r
F
.48045 .51762 m .48147 .52335 L .47943 .52404 L .453 .166 0 r
F
.4264 .65294 m .41476 .66362 L .40946 .65453 L .622 .509 0 r
F
.4264 .65294 m .43024 .66123 L .41476 .66362 L F
.53962 .59382 m .53381 .59702 L .53776 .59132 L .857 .6 0 r
F
.53962 .59382 m .53407 .59939 L .53381 .59702 L F
.51212 .46055 m .5126 .46622 L .51018 .46656 L .725 .232 0 r
F
.51426 .46023 m .5126 .46622 L .51212 .46055 L .661 .212 0 r
F
.49715 .47958 m .49752 .48545 L .49456 .48573 L .82 .274 0 r
F
.50006 .47931 m .49752 .48545 L .49715 .47958 L .818 .272 0 r
F
.50254 .47321 m .50293 .47904 L .50006 .47931 L .817 .27 0 r
F
.50533 .47293 m .50293 .47904 L .50254 .47321 L .8 .264 0 r
F
.48293 .51702 m .48147 .52335 L .48045 .51762 L .55 .193 0 r
F
.48207 .51121 m .48293 .51702 L .48045 .51762 L .557 .199 0 r
F
.50762 .46686 m .50804 .47263 L .50533 .47293 L .786 .257 0 r
F
.51018 .46656 m .50804 .47263 L .50762 .46686 L .752 .245 0 r
F
.48896 .49224 m .48946 .49813 L .48646 .49851 L .757 .259 0 r
F
.49199 .49191 m .48946 .49813 L .48896 .49224 L .782 .265 0 r
F
.48484 .51069 m .48293 .51702 L .48207 .51121 L .632 .219 0 r
F
.48413 .50483 m .48484 .51069 L .48207 .51121 L .641 .224 0 r
F
.48646 .49851 m .48705 .50439 L .48413 .50483 L .707 .244 0 r
F
.48946 .49813 m .48705 .50439 L .48646 .49851 L .746 .254 0 r
F
.48705 .50439 m .48484 .51069 L .48413 .50483 L .696 .239 0 r
F
.49456 .48573 m .49497 .49161 L .49199 .49191 L .806 .271 0 r
F
.49752 .48545 m .49497 .49161 L .49456 .48573 L .812 .272 0 r
F
.55619 .57458 m .54584 .57901 L .54958 .57239 L 1 1 0 r
F
.56086 .56734 m .55619 .57458 L .54958 .57239 L F
.50006 .47931 m .50045 .48517 L .49752 .48545 L .818 .272 0 r
F
.50293 .47904 m .50045 .48517 L .50006 .47931 L .81 .269 0 r
F
.52575 .29559 m .53117 .30682 L .52491 .30154 L .373 .287 0 r
F
.51751 .29138 m .52575 .29559 L .52491 .30154 L .288 .254 0 r
F
.44738 .43484 m .43543 .44041 L .43902 .43252 L 1 .768 0 r
F
.45057 .42783 m .44738 .43484 L .43902 .43252 L 1 .857 0 r
F
.50533 .47293 m .50575 .47874 L .50293 .47904 L .8 .264 0 r
F
.50804 .47263 m .50575 .47874 L .50533 .47293 L .776 .255 0 r
F
.51426 .46023 m .51483 .46583 L .5126 .46622 L .661 .212 0 r
F
.51018 .46656 m .51066 .4723 L .50804 .47263 L .752 .245 0 r
F
.5126 .46622 m .51066 .4723 L .51018 .46656 L .704 .229 0 r
F
.57615 .56176 m .56086 .56734 L .56474 .55975 L 1 1 0 r
F
.5803 .55316 m .57615 .56176 L .56474 .55975 L 1 .922 0 r
F
.59658 .55502 m .57615 .56176 L .5803 .55316 L .978 .937 0 r
F
.57931 .32481 m .56942 .33955 L .56462 .33039 L .687 .571 0 r
F
.57931 .32481 m .58577 .33537 L .56942 .33955 L F
.49199 .49191 m .49243 .4978 L .48946 .49813 L .782 .265 0 r
F
.49497 .49161 m .49243 .4978 L .49199 .49191 L .798 .268 0 r
F
.30686 .63314 m .2545 .65061 L .24817 .63159 L .581 .658 0 r
F
.30686 .63314 m .31033 .6486 L .2545 .65061 L F
.49752 .48545 m .49792 .49132 L .49497 .49161 L .812 .272 0 r
F
.50045 .48517 m .49792 .49132 L .49752 .48545 L .812 .271 0 r
F
.48091 .705 m .48994 .7126 L .48257 .70769 L .594 .029 0 r
F
.47496 .69947 m .48091 .705 L .48257 .70769 L 0 .058 0 r
F
.55107 .3139 m .54874 .32668 L .54336 .31944 L .562 .417 0 r
F
.55107 .3139 m .55842 .32178 L .54874 .32668 L F
.48946 .49813 m .48997 .50402 L .48705 .50439 L .746 .254 0 r
F
.49243 .4978 m .48997 .50402 L .48946 .49813 L .774 .261 0 r
F
.74504 .32156 m .68886 .35203 L .68644 .33109 L .667 .728 0 r
F
.74504 .32156 m .74667 .34867 L .68886 .35203 L F
.50293 .47904 m .50334 .48488 L .50045 .48517 L .81 .269 0 r
F
.50575 .47874 m .50334 .48488 L .50293 .47904 L .794 .263 0 r
F
.48705 .50439 m .48764 .51026 L .48484 .51069 L .696 .239 0 r
F
.48997 .50402 m .48764 .51026 L .48705 .50439 L .739 .251 0 r
F
.50804 .47263 m .50851 .47842 L .50575 .47874 L .776 .255 0 r
F
.51066 .4723 m .50851 .47842 L .50804 .47263 L .741 .244 0 r
F
.5054 .61869 m .51101 .61963 L .51475 .61594 L .085 0 0 r
F
.5054 .61869 m .50009 .6215 L .51101 .61963 L F
.48484 .51069 m .48554 .51653 L .48293 .51702 L .632 .219 0 r
F
.48764 .51026 m .48554 .51653 L .48484 .51069 L .692 .235 0 r
F
.5126 .46622 m .51317 .47191 L .51066 .4723 L .704 .229 0 r
F
.51483 .46583 m .51317 .47191 L .5126 .46622 L .638 .209 0 r
F
.48293 .51702 m .48375 .5228 L .48147 .52335 L .55 .193 0 r
F
.48554 .51653 m .48375 .5228 L .48293 .51702 L .632 .216 0 r
F
.49497 .49161 m .49539 .49749 L .49243 .4978 L .798 .268 0 r
F
.49792 .49132 m .49539 .49749 L .49497 .49161 L .807 .27 0 r
F
.46238 .40903 m .45434 .4115 L .46014 .4056 L 1 1 0 r
F
.46238 .40903 m .45826 .41488 L .45434 .4115 L F
.48147 .52335 m .48239 .52903 L .4806 .52963 L .447 .159 0 r
F
.48375 .5228 m .48239 .52903 L .48147 .52335 L .556 .191 0 r
F
.48236 .54239 m .4834 .54716 L .48612 .54761 L 1 .228 0 r
F
.50045 .48517 m .50085 .49103 L .49792 .49132 L .812 .271 0 r
F
.50334 .48488 m .50085 .49103 L .50045 .48517 L .806 .269 0 r
F
.4806 .52963 m .4816 .53517 L .48052 .53578 L .268 .096 0 r
F
.48239 .52903 m .4816 .53517 L .4806 .52963 L .459 .159 0 r
F
.51657 .45294 m .51862 .45826 L .51771 .45339 L .943 .255 0 r
F
.50575 .47874 m .50619 .48458 L .50334 .48488 L .794 .263 0 r
F
.50851 .47842 m .50619 .48458 L .50575 .47874 L .77 .256 0 r
F
.49243 .4978 m .49289 .50368 L .48997 .50402 L .774 .261 0 r
F
.49539 .49749 m .49289 .50368 L .49243 .4978 L .794 .267 0 r
F
.40637 .64509 m .38735 .65664 L .38296 .64595 L .667 .626 0 r
F
.40637 .64509 m .40946 .65453 L .38735 .65664 L F
.50414 .2813 m .51751 .29138 L .51003 .28807 L .277 .29 0 r
F
.49539 .28 m .50414 .2813 L .51003 .28807 L .196 .274 0 r
F
.58081 .37066 m .62341 .35081 L .63199 .36504 L .498 .5 0 r
F
.58081 .37066 m .57374 .36224 L .62341 .35081 L F
.45057 .42783 m .43902 .43252 L .44351 .42502 L 1 .857 0 r
F
.45426 .42116 m .45057 .42783 L .44351 .42502 L 1 .951 0 r
F
.53407 .59939 m .53014 .60243 L .53381 .59702 L .671 .445 0 r
F
.53407 .59939 m .52894 .60457 L .53014 .60243 L F
.51066 .4723 m .5112 .47807 L .50851 .47842 L .741 .244 0 r
F
.51317 .47191 m .5112 .47807 L .51066 .4723 L .693 .229 0 r
F
.49792 .49132 m .49833 .4972 L .49539 .49749 L .807 .27 0 r
F
.50085 .49103 m .49833 .4972 L .49792 .49132 L .81 .271 0 r
F
.48997 .50402 m .49048 .5099 L .48764 .51026 L .739 .251 0 r
F
.49289 .50368 m .49048 .5099 L .48997 .50402 L .771 .259 0 r
F
.48052 .53578 m .48151 .54113 L .4814 .54169 L 0 0 0 r
F
.4816 .53517 m .48151 .54113 L .48052 .53578 L .287 .095 0 r
F
.43902 .43252 m .43543 .44041 L .42347 .43793 L 1 .848 0 r
F
.51483 .46583 m .51551 .47147 L .51317 .47191 L .638 .209 0 r
F
.5168 .46537 m .51551 .47147 L .51483 .46583 L .551 .184 0 r
F
.50334 .48488 m .50376 .49074 L .50085 .49103 L .806 .269 0 r
F
.50619 .48458 m .50376 .49074 L .50334 .48488 L .792 .264 0 r
F
.44236 .65945 m .43554 .66919 L .43024 .66123 L .555 .39 0 r
F
.44236 .65945 m .44625 .66691 L .43554 .66919 L F
.48764 .51026 m .48823 .51612 L .48554 .51653 L .692 .235 0 r
F
.49048 .5099 m .48823 .51612 L .48764 .51026 L .738 .249 0 r
F
.53435 .30074 m .53742 .3128 L .53117 .30682 L .439 .327 0 r
F
.52575 .29559 m .53435 .30074 L .53117 .30682 L .373 .287 0 r
F
.51989 .61194 m .51475 .61594 L .52079 .61396 L 0 0 0 r
F
.45826 .41488 m .4487 .41798 L .45434 .4115 L 1 1 0 r
F
.45826 .41488 m .45426 .42116 L .4487 .41798 L F
.50851 .47842 m .50901 .48424 L .50619 .48458 L .77 .256 0 r
F
.5112 .47807 m .50901 .48424 L .50851 .47842 L .736 .245 0 r
F
.49539 .49749 m .49581 .50338 L .49289 .50368 L .794 .267 0 r
F
.49833 .4972 m .49581 .50338 L .49539 .49749 L .805 .27 0 r
F
.48554 .51653 m .4862 .52234 L .48375 .5228 L .632 .216 0 r
F
.48823 .51612 m .4862 .52234 L .48554 .51653 L .696 .234 0 r
F
.54293 .30686 m .54336 .31944 L .53742 .3128 L .499 .371 0 r
F
.54293 .30686 m .55107 .3139 L .54336 .31944 L F
.45426 .42116 m .44351 .42502 L .4487 .41798 L 1 .951 0 r
F
.51387 .45241 m .51771 .45746 L .51657 .45294 L .941 .184 0 r
F
.56086 .56734 m .54958 .57239 L .55289 .56549 L 1 1 0 r
F
.56474 .55975 m .56086 .56734 L .55289 .56549 L 1 .957 0 r
F
.50085 .49103 m .50126 .49691 L .49833 .4972 L .81 .271 0 r
F
.50376 .49074 m .50126 .49691 L .50085 .49103 L .805 .269 0 r
F
.48375 .5228 m .48449 .52854 L .48239 .52903 L .556 .191 0 r
F
.4862 .52234 m .48449 .52854 L .48375 .5228 L .643 .216 0 r
F
.47112 .39561 m .4661 .39561 L .47354 .39132 L .905 .677 0 r
F
.47112 .39561 m .46582 .40031 L .4661 .39561 L F
.51317 .47191 m .5138 .47765 L .5112 .47807 L .693 .229 0 r
F
.51551 .47147 m .5138 .47765 L .51317 .47191 L .628 .211 0 r
F
.49289 .50368 m .49335 .50957 L .49048 .5099 L .771 .259 0 r
F
.49581 .50338 m .49335 .50957 L .49289 .50368 L .793 .266 0 r
F
.50619 .48458 m .50665 .49043 L .50376 .49074 L .792 .264 0 r
F
.50901 .48424 m .50665 .49043 L .50619 .48458 L .77 .258 0 r
F
.53435 .30074 m .54293 .30686 L .53742 .3128 L .439 .327 0 r
F
.48239 .52903 m .48318 .53467 L .4816 .53517 L .459 .159 0 r
F
.48449 .52854 m .48318 .53467 L .48239 .52903 L .579 .194 0 r
F
.49833 .4972 m .49874 .50309 L .49581 .50338 L .805 .27 0 r
F
.50126 .49691 m .49874 .50309 L .49833 .4972 L .81 .271 0 r
F
.60448 .75796 m .57997 .76203 L .58977 .75442 L .721 .819 0 r
F
.61631 .74921 m .60448 .75796 L .58977 .75442 L .753 .879 0 r
F
.49048 .5099 m .49099 .51576 L .48823 .51612 L .738 .249 0 r
F
.49335 .50957 m .49099 .51576 L .49048 .5099 L .772 .258 0 r
F
.5168 .46537 m .51764 .47093 L .51551 .47147 L .551 .184 0 r
F
.51841 .46481 m .51764 .47093 L .5168 .46537 L .443 .153 0 r
F
.5112 .47807 m .51178 .48387 L .50901 .48424 L .736 .245 0 r
F
.5138 .47765 m .51178 .48387 L .5112 .47807 L .69 .232 0 r
F
.5046 .71977 m .51159 .72343 L .52655 .72597 L .45 0 0 r
F
.49632 .71719 m .51159 .72343 L .5046 .71977 L .625 .036 0 r
F
.50376 .49074 m .50419 .49662 L .50126 .49691 L .805 .269 0 r
F
.50665 .49043 m .50419 .49662 L .50376 .49074 L .793 .266 0 r
F
.48823 .51612 m .48879 .52196 L .4862 .52234 L .696 .234 0 r
F
.49099 .51576 m .48879 .52196 L .48823 .51612 L .743 .248 0 r
F
.49581 .50338 m .49624 .50927 L .49335 .50957 L .793 .266 0 r
F
.49874 .50309 m .49624 .50927 L .49581 .50338 L .806 .27 0 r
F
.4816 .53517 m .48239 .54068 L .48151 .54113 L .287 .095 0 r
F
.48318 .53467 m .48239 .54068 L .4816 .53517 L .501 .166 0 r
F
.50901 .48424 m .50953 .49009 L .50665 .49043 L .77 .258 0 r
F
.51178 .48387 m .50953 .49009 L .50901 .48424 L .738 .248 0 r
F
.51387 .45241 m .51534 .45641 L .51771 .45746 L .941 .184 0 r
F
.50905 .45175 m .51534 .45641 L .51387 .45241 L .704 .082 0 r
F
.51551 .47147 m .51628 .47716 L .5138 .47765 L .628 .211 0 r
F
.51764 .47093 m .51628 .47716 L .51551 .47147 L .547 .188 0 r
F
.50126 .49691 m .50168 .5028 L .49874 .50309 L .81 .271 0 r
F
.50419 .49662 m .50168 .5028 L .50126 .49691 L .807 .271 0 r
F
.4862 .52234 m .48681 .52814 L .48449 .52854 L .643 .216 0 r
F
.48879 .52196 m .48681 .52814 L .4862 .52234 L .708 .235 0 r
F
.49335 .50957 m .4938 .51545 L .49099 .51576 L .772 .258 0 r
F
.49624 .50927 m .4938 .51545 L .49335 .50957 L .795 .266 0 r
F
.35049 .43708 m .34627 .45229 L .30411 .44962 L .75 .789 0 r
F
.65766 .5335 m .65374 .54771 L .62334 .54612 L .708 .778 0 r
F
.70066 .53265 m .65374 .54771 L .65766 .5335 L .651 .742 0 r
F
.50665 .49043 m .50712 .49631 L .50419 .49662 L .793 .266 0 r
F
.50953 .49009 m .50712 .49631 L .50665 .49043 L .774 .261 0 r
F
.51595 .37587 m .52944 .36672 L .5395 .37025 L .462 .428 0 r
F
.51595 .37587 m .50859 .37501 L .52944 .36672 L F
.5138 .47765 m .51449 .48343 L .51178 .48387 L .69 .232 0 r
F
.51628 .47716 m .51449 .48343 L .5138 .47765 L .63 .215 0 r
F
.47345 .27397 m .48272 .27233 L .49539 .28 L .284 .332 0 r
F
.45114 .26623 m .48272 .27233 L .47345 .27397 L .392 .407 0 r
F
.49874 .50309 m .49915 .50898 L .49624 .50927 L .806 .27 0 r
F
.50168 .5028 m .49915 .50898 L .49874 .50309 L .813 .272 0 r
F
.48449 .52854 m .48513 .53426 L .48318 .53467 L .579 .194 0 r
F
.48681 .52814 m .48513 .53426 L .48449 .52854 L .667 .22 0 r
F
.49099 .51576 m .49147 .52163 L .48879 .52196 L .743 .248 0 r
F
.4938 .51545 m .49147 .52163 L .49099 .51576 L .778 .259 0 r
F
.51841 .46481 m .51946 .47027 L .51764 .47093 L .443 .153 0 r
F
.51953 .46411 m .51946 .47027 L .51841 .46481 L .294 .106 0 r
F
.50419 .49662 m .50462 .50251 L .50168 .5028 L .807 .271 0 r
F
.50712 .49631 m .50462 .50251 L .50419 .49662 L .798 .268 0 r
F
.51178 .48387 m .51239 .48971 L .50953 .49009 L .738 .248 0 r
F
.51449 .48343 m .51239 .48971 L .51178 .48387 L .695 .237 0 r
F
.48239 .54068 m .48217 .54645 L .48151 .54113 L .386 .122 0 r
F
.49624 .50927 m .49666 .51516 L .4938 .51545 L .795 .266 0 r
F
.49915 .50898 m .49666 .51516 L .49624 .50927 L .811 .271 0 r
F
.48272 .27233 m .50414 .2813 L .49539 .28 L .321 .342 0 r
F
.48879 .52196 m .4893 .52779 L .48681 .52814 L .708 .235 0 r
F
.49147 .52163 m .4893 .52779 L .48879 .52196 L .755 .25 0 r
F
.48318 .53467 m .48382 .5403 L .48239 .54068 L .501 .166 0 r
F
.48513 .53426 m .48382 .5403 L .48318 .53467 L .625 .203 0 r
F
.50953 .49009 m .51006 .49597 L .50712 .49631 L .774 .261 0 r
F
.51239 .48971 m .51006 .49597 L .50953 .49009 L .745 .253 0 r
F
.39539 .24172 m .35888 .24413 L .37304 .22917 L .976 .901 0 r
F
.40803 .23088 m .39539 .24172 L .37304 .22917 L 1 .952 0 r
F
.50168 .5028 m .50209 .5087 L .49915 .50898 L .813 .272 0 r
F
.50462 .50251 m .50209 .5087 L .50168 .5028 L .813 .273 0 r
F
.51764 .47093 m .5186 .47656 L .51628 .47716 L .547 .188 0 r
F
.51946 .47027 m .5186 .47656 L .51764 .47093 L .453 .162 0 r
F
.4669 .68518 m .46875 .69363 L .46253 .68746 L .157 .162 0 r
F
.46248 .67877 m .46253 .68746 L .45655 .68094 L .301 .202 0 r
F
.46248 .67877 m .4669 .68518 L .46253 .68746 L F
.4938 .51545 m .49423 .52133 L .49147 .52163 L .778 .259 0 r
F
.49666 .51516 m .49423 .52133 L .4938 .51545 L .802 .267 0 r
F
.50905 .45175 m .51095 .45505 L .51534 .45641 L .704 .082 0 r
F
.50127 .45091 m .51095 .45505 L .50905 .45175 L .482 0 0 r
F
.50712 .49631 m .50759 .50221 L .50462 .50251 L .798 .268 0 r
F
.51006 .49597 m .50759 .50221 L .50712 .49631 L .782 .265 0 r
F
.48681 .52814 m .48735 .53391 L .48513 .53426 L .667 .22 0 r
F
.4893 .52779 m .48735 .53391 L .48681 .52814 L .73 .239 0 r
F
.51628 .47716 m .51713 .48291 L .51449 .48343 L .63 .215 0 r
F
.5186 .47656 m .51713 .48291 L .51628 .47716 L .556 .195 0 r
F
.49915 .50898 m .49955 .51488 L .49666 .51516 L .811 .271 0 r
F
.50209 .5087 m .49955 .51488 L .49915 .50898 L .819 .274 0 r
F
.43902 .43252 m .42347 .43793 L .42848 .42922 L 1 .848 0 r
F
.44351 .42502 m .43902 .43252 L .42848 .42922 L 1 .941 0 r
F
.54584 .57901 m .53849 .58353 L .54132 .5773 L 1 1 0 r
F
.54584 .57901 m .54184 .58532 L .53849 .58353 L F
.54958 .57239 m .54584 .57901 L .54132 .5773 L F
.45842 .6721 m .45655 .68094 L .45104 .67409 L .403 .244 0 r
F
.45842 .6721 m .46248 .67877 L .45655 .68094 L F
.51449 .48343 m .51522 .48926 L .51239 .48971 L .695 .237 0 r
F
.51713 .48291 m .51522 .48926 L .51449 .48343 L .641 .222 0 r
F
.50462 .50251 m .50505 .50842 L .50209 .5087 L .813 .273 0 r
F
.50759 .50221 m .50505 .50842 L .50462 .50251 L .806 .272 0 r
F
.49147 .52163 m .49193 .52748 L .4893 .52779 L .755 .25 0 r
F
.49423 .52133 m .49193 .52748 L .49147 .52163 L .789 .261 0 r
F
.54184 .58532 m .53561 .58954 L .53849 .58353 L 1 1 0 r
F
.54184 .58532 m .53776 .59132 L .53561 .58954 L F
.48006 .38779 m .47804 .38521 L .48718 .38256 L .685 .483 0 r
F
.48006 .38779 m .47354 .39132 L .47804 .38521 L F
.47151 .69135 m .47496 .69947 L .46875 .69363 L 0 .104 0 r
F
.4669 .68518 m .47151 .69135 L .46875 .69363 L .157 .162 0 r
F
.51239 .48971 m .513 .49559 L .51006 .49597 L .745 .253 0 r
F
.51522 .48926 m .513 .49559 L .51239 .48971 L .707 .243 0 r
F
.48239 .54068 m .48293 .54617 L .48217 .54645 L .386 .122 0 r
F
.48382 .5403 m .48293 .54617 L .48239 .54068 L .593 .187 0 r
F
.57085 .31502 m .56462 .33039 L .55842 .32178 L .625 .521 0 r
F
.57085 .31502 m .57931 .32481 L .56462 .33039 L F
.49666 .51516 m .49706 .52105 L .49423 .52133 L .802 .267 0 r
F
.49955 .51488 m .49706 .52105 L .49666 .51516 L .818 .272 0 r
F
.48513 .53426 m .48567 .53997 L .48382 .5403 L .625 .203 0 r
F
.48735 .53391 m .48567 .53997 L .48513 .53426 L .708 .228 0 r
F
.56474 .55975 m .55289 .56549 L .55561 .55833 L 1 .957 0 r
F
.56763 .55186 m .56474 .55975 L .55561 .55833 L 1 .86 0 r
F
.5803 .55316 m .56474 .55975 L .56763 .55186 L 1 .922 0 r
F
.51953 .46411 m .52088 .46942 L .51946 .47027 L .294 .106 0 r
F
.51006 .49597 m .51059 .50188 L .50759 .50221 L .782 .265 0 r
F
.513 .49559 m .51059 .50188 L .51006 .49597 L .757 .259 0 r
F
.50209 .5087 m .50249 .51462 L .49955 .51488 L .819 .274 0 r
F
.50505 .50842 m .50249 .51462 L .50209 .5087 L .821 .275 0 r
F
.4893 .52779 m .48977 .53361 L .48735 .53391 L .73 .239 0 r
F
.49193 .52748 m .48977 .53361 L .4893 .52779 L .774 .253 0 r
F
.46582 .40031 m .45811 .40072 L .4661 .39561 L 1 1 0 r
F
.46582 .40031 m .46014 .4056 L .45811 .40072 L F
.54958 .57239 m .54132 .5773 L .54396 .57084 L F
.55289 .56549 m .54958 .57239 L .54396 .57084 L 1 .951 0 r
F
.48635 .71024 m .49632 .71719 L .48994 .7126 L .727 .095 0 r
F
.48091 .705 m .48635 .71024 L .48994 .7126 L .594 .029 0 r
F
.63691 .32164 m .61302 .34285 L .6075 .32962 L .693 .687 0 r
F
.63691 .32164 m .64406 .33791 L .61302 .34285 L F
.50759 .50221 m .50805 .50813 L .50505 .50842 L .806 .272 0 r
F
.51059 .50188 m .50805 .50813 L .50759 .50221 L .793 .27 0 r
F
.49423 .52133 m .49464 .52721 L .49193 .52748 L .789 .261 0 r
F
.49706 .52105 m .49464 .52721 L .49423 .52133 L .812 .269 0 r
F
.48217 .54645 m .48257 .55186 L .48222 .54678 L 1 .347 0 r
F
.51946 .47027 m .5207 .47581 L .5186 .47656 L .453 .162 0 r
F
.52088 .46942 m .5207 .47581 L .51946 .47027 L .338 .129 0 r
F
.49955 .51488 m .49994 .52079 L .49706 .52105 L .818 .272 0 r
F
.50249 .51462 m .49994 .52079 L .49955 .51488 L .827 .276 0 r
F
.51771 .45746 m .51948 .46209 L .51997 .46323 L .688 .167 0 r
F
.51534 .45641 m .51948 .46209 L .51771 .45746 L .776 .145 0 r
F
.5186 .47656 m .51967 .48227 L .51713 .48291 L .556 .195 0 r
F
.5207 .47581 m .51967 .48227 L .5186 .47656 L .474 .174 0 r
F
.53776 .59132 m .5328 .59533 L .53561 .58954 L 1 .762 0 r
F
.53776 .59132 m .53381 .59702 L .5328 .59533 L F
.50505 .50842 m .50547 .51435 L .50249 .51462 L .821 .275 0 r
F
.50805 .50813 m .50547 .51435 L .50505 .50842 L .817 .276 0 r
F
.51713 .48291 m .51803 .48873 L .51522 .48926 L .641 .222 0 r
F
.51967 .48227 m .51803 .48873 L .51713 .48291 L .575 .206 0 r
F
.48382 .5403 m .48429 .54591 L .48293 .54617 L .593 .187 0 r
F
.48567 .53997 m .48429 .54591 L .48382 .5403 L .703 .219 0 r
F
.48735 .53391 m .48781 .53969 L .48567 .53997 L .708 .228 0 r
F
.48977 .53361 m .48781 .53969 L .48735 .53391 L .762 .246 0 r
F
.51522 .48926 m .51596 .49514 L .513 .49559 L .707 .243 0 r
F
.51803 .48873 m .51596 .49514 L .51522 .48926 L .659 .232 0 r
F
.49458 .38083 m .4983 .37513 L .50859 .37501 L .532 .444 0 r
F
.49458 .38083 m .48718 .38256 L .4983 .37513 L F
.49193 .52748 m .49234 .53334 L .48977 .53361 L .774 .253 0 r
F
.49464 .52721 m .49234 .53334 L .49193 .52748 L .804 .264 0 r
F
.513 .49559 m .51362 .5015 L .51059 .50188 L .757 .259 0 r
F
.51596 .49514 m .51362 .5015 L .513 .49559 L .724 .252 0 r
F
.50127 .45091 m .50375 .45324 L .51095 .45505 L .482 0 0 r
F
.4894 .44983 m .50375 .45324 L .50127 .45091 L .193 0 0 r
F
.49706 .52105 m .49744 .52695 L .49464 .52721 L .812 .269 0 r
F
.49994 .52079 m .49744 .52695 L .49706 .52105 L .828 .275 0 r
F
.34994 .63421 m .31033 .6486 L .30686 .63314 L .624 .695 0 r
F
.34994 .63421 m .35188 .64709 L .31033 .6486 L F
.51059 .50188 m .5111 .50781 L .50805 .50813 L .793 .27 0 r
F
.51362 .5015 m .5111 .50781 L .51059 .50188 L .774 .266 0 r
F
.45488 .6652 m .45104 .67409 L .44625 .66691 L .486 .292 0 r
F
.45488 .6652 m .45842 .6721 L .45104 .67409 L F
.51443 .28369 m .52575 .29559 L .51751 .29138 L .348 .316 0 r
F
.50414 .2813 m .51443 .28369 L .51751 .29138 L .277 .29 0 r
F
.50249 .51462 m .50287 .52054 L .49994 .52079 L .827 .276 0 r
F
.50547 .51435 m .50287 .52054 L .50249 .51462 L .831 .279 0 r
F
.48217 .54645 m .48249 .55178 L .48257 .55186 L 1 .347 0 r
F
.48293 .54617 m .48249 .55178 L .48217 .54645 L .638 .187 0 r
F
.50805 .50813 m .5085 .51407 L .50547 .51435 L .817 .276 0 r
F
.5111 .50781 m .5085 .51407 L .50805 .50813 L .808 .275 0 r
F
.40792 .2657 m .41854 .2554 L .45114 .26623 L .461 .484 0 r
F
.35755 .25706 m .41854 .2554 L .40792 .2657 L .505 .548 0 r
F
.43955 .65175 m .43024 .66123 L .4264 .65294 L .649 .455 0 r
F
.43955 .65175 m .44236 .65945 L .43024 .66123 L F
.42848 .42922 m .42347 .43793 L .40791 .4344 L 1 .903 0 r
F
.48977 .53361 m .49018 .53943 L .48781 .53969 L .762 .246 0 r
F
.49234 .53334 m .49018 .53943 L .48977 .53361 L .799 .259 0 r
F
.48567 .53997 m .48607 .54568 L .48429 .54591 L .703 .219 0 r
F
.48781 .53969 m .48607 .54568 L .48567 .53997 L .766 .241 0 r
F
.49464 .52721 m .49502 .53309 L .49234 .53334 L .804 .264 0 r
F
.49744 .52695 m .49502 .53309 L .49464 .52721 L .826 .272 0 r
F
.55289 .56549 m .54396 .57084 L .54627 .56418 L 1 .951 0 r
F
.55561 .55833 m .55289 .56549 L .54627 .56418 L 1 .857 0 r
F
.4761 .69728 m .48091 .705 L .47496 .69947 L 0 .016 0 r
F
.47151 .69135 m .4761 .69728 L .47496 .69947 L 0 .104 0 r
F
.49994 .52079 m .5003 .52671 L .49744 .52695 L .828 .275 0 r
F
.50287 .52054 m .5003 .52671 L .49994 .52079 L .838 .279 0 r
F
.44351 .42502 m .42848 .42922 L .43477 .42102 L 1 .941 0 r
F
.4487 .41798 m .44351 .42502 L .43477 .42102 L 1 1 0 r
F
.50547 .51435 m .50586 .52028 L .50287 .52054 L .831 .279 0 r
F
.5085 .51407 m .50586 .52028 L .50547 .51435 L .831 .281 0 r
F
.51596 .49514 m .5167 .50107 L .51362 .5015 L .724 .252 0 r
F
.51895 .4946 m .5167 .50107 L .51596 .49514 L .683 .243 0 r
F
.51803 .48873 m .51895 .4946 L .51596 .49514 L .659 .232 0 r
F
.51362 .5015 m .51421 .50745 L .5111 .50781 L .774 .266 0 r
F
.5167 .50107 m .51421 .50745 L .51362 .5015 L .747 .261 0 r
F
.5208 .48806 m .51895 .4946 L .51803 .48873 L .602 .218 0 r
F
.51967 .48227 m .5208 .48806 L .51803 .48873 L .575 .206 0 r
F
.48293 .54617 m .48323 .55166 L .48249 .55178 L .638 .187 0 r
F
.48429 .54591 m .48323 .55166 L .48293 .54617 L .763 .225 0 r
F
.62576 .53416 m .62334 .54612 L .60039 .545 L .781 .797 0 r
F
.65766 .5335 m .62334 .54612 L .62576 .53416 L .708 .778 0 r
F
.5111 .50781 m .51159 .51376 L .5085 .51407 L .808 .275 0 r
F
.51421 .50745 m .51159 .51376 L .5111 .50781 L .794 .274 0 r
F
.49234 .53334 m .49271 .5392 L .49018 .53943 L .799 .259 0 r
F
.49502 .53309 m .49271 .5392 L .49234 .53334 L .824 .268 0 r
F
.52207 .48146 m .5208 .48806 L .51967 .48227 L .503 .189 0 r
F
.5207 .47581 m .52207 .48146 L .51967 .48227 L .474 .174 0 r
F
.49744 .52695 m .49779 .53285 L .49502 .53309 L .826 .272 0 r
F
.5003 .52671 m .49779 .53285 L .49744 .52695 L .841 .278 0 r
F
.50287 .52054 m .50323 .52647 L .5003 .52671 L .838 .279 0 r
F
.50586 .52028 m .50323 .52647 L .50287 .52054 L .844 .283 0 r
F
.48781 .53969 m .48818 .54546 L .48607 .54568 L .766 .241 0 r
F
.49018 .53943 m .48818 .54546 L .48781 .53969 L .804 .256 0 r
F
.46014 .4056 m .44996 .40669 L .45811 .40072 L 1 1 0 r
F
.46014 .4056 m .45434 .4115 L .44996 .40669 L F
.5988 .31708 m .58577 .33537 L .57931 .32481 L .67 .615 0 r
F
.5988 .31708 m .6075 .32962 L .58577 .33537 L F
.52248 .47485 m .52207 .48146 L .5207 .47581 L .385 .152 0 r
F
.52088 .46942 m .52248 .47485 L .5207 .47581 L .338 .129 0 r
F
.52174 .46833 m .52248 .47485 L .52088 .46942 L .17 .088 0 r
F
.42419 .64441 m .40946 .65453 L .40637 .64509 L .713 .582 0 r
F
.42419 .64441 m .4264 .65294 L .40946 .65453 L F
.5085 .51407 m .50891 .52002 L .50586 .52028 L .831 .281 0 r
F
.51159 .51376 m .50891 .52002 L .5085 .51407 L .826 .282 0 r
F
.53381 .59702 m .53022 .60092 L .5328 .59533 L .838 .46 0 r
F
.53381 .59702 m .53014 .60243 L .53022 .60092 L F
.48429 .54591 m .48457 .55153 L .48323 .55166 L .763 .225 0 r
F
.48607 .54568 m .48457 .55153 L .48429 .54591 L .812 .245 0 r
F
.5003 .52671 m .50065 .53263 L .49779 .53285 L .841 .278 0 r
F
.50323 .52647 m .50065 .53263 L .5003 .52671 L .851 .283 0 r
F
.49502 .53309 m .49536 .53897 L .49271 .5392 L .824 .268 0 r
F
.49779 .53285 m .49536 .53897 L .49502 .53309 L .842 .276 0 r
F
.50586 .52028 m .50623 .52623 L .50323 .52647 L .844 .283 0 r
F
.50891 .52002 m .50623 .52623 L .50586 .52028 L .846 .286 0 r
F
.51534 .45641 m .51767 .46059 L .51948 .46209 L .776 .145 0 r
F
.51095 .45505 m .51767 .46059 L .51534 .45641 L .649 .048 0 r
F
.49018 .53943 m .49051 .54525 L .48818 .54546 L .804 .256 0 r
F
.49271 .5392 m .49051 .54525 L .49018 .53943 L .83 .266 0 r
F
.5167 .50107 m .51741 .50704 L .51421 .50745 L .747 .261 0 r
F
.51985 .50054 m .51741 .50704 L .5167 .50107 L .713 .255 0 r
F
.51895 .4946 m .51985 .50054 L .5167 .50107 L .683 .243 0 r
F
.51421 .50745 m .51477 .51343 L .51159 .51376 L .794 .274 0 r
F
.51741 .50704 m .51477 .51343 L .51421 .50745 L .773 .272 0 r
F
.4487 .41798 m .43477 .42102 L .44205 .41348 L 1 1 0 r
F
.45434 .4115 m .4487 .41798 L .44205 .41348 L F
.52196 .49394 m .51985 .50054 L .51895 .4946 L .635 .233 0 r
F
.5208 .48806 m .52196 .49394 L .51895 .4946 L .602 .218 0 r
F
.51159 .51376 m .51205 .51974 L .50891 .52002 L .826 .282 0 r
F
.51477 .51343 m .51205 .51974 L .51159 .51376 L .817 .282 0 r
F
.55811 .77565 m .54718 .77859 L .55526 .77248 L .625 .475 0 r
F
.55811 .77565 m .54697 .78168 L .54718 .77859 L F
.56926 .76911 m .55811 .77565 L .55526 .77248 L .715 .645 0 r
F
.48607 .54568 m .48635 .55139 L .48457 .55153 L .812 .245 0 r
F
.48818 .54546 m .48635 .55139 L .48607 .54568 L .838 .259 0 r
F
.51475 .61594 m .51818 .6183 L .52079 .61396 L .232 0 0 r
F
.51475 .61594 m .51101 .61963 L .51818 .6183 L F
.4894 .44983 m .49263 .45081 L .50375 .45324 L .193 0 0 r
F
.45434 .4115 m .44205 .41348 L .44996 .40669 L 1 1 0 r
F
.50323 .52647 m .50357 .53241 L .50065 .53263 L .851 .283 0 r
F
.50623 .52623 m .50357 .53241 L .50323 .52647 L .859 .287 0 r
F
.49779 .53285 m .49812 .53876 L .49536 .53897 L .842 .276 0 r
F
.50065 .53263 m .49812 .53876 L .49779 .53285 L .855 .282 0 r
F
.49271 .5392 m .49302 .54506 L .49051 .54525 L .83 .266 0 r
F
.49536 .53897 m .49302 .54506 L .49271 .5392 L .848 .274 0 r
F
.50891 .52002 m .5093 .52599 L .50623 .52623 L .846 .286 0 r
F
.51205 .51974 m .5093 .52599 L .50891 .52002 L .846 .288 0 r
F
.52353 .48722 m .52196 .49394 L .5208 .48806 L .54 .205 0 r
F
.52207 .48146 m .52353 .48722 L .5208 .48806 L .503 .189 0 r
F
.55561 .55833 m .54627 .56418 L .54816 .55734 L 1 .857 0 r
F
.5576 .55095 m .55561 .55833 L .54816 .55734 L 1 .769 0 r
F
.56763 .55186 m .55561 .55833 L .5576 .55095 L 1 .86 0 r
F
.52444 .60941 m .52439 .61257 L .52696 .6076 L .047 0 0 r
F
.52444 .60941 m .52079 .61396 L .52439 .61257 L F
.45201 .65811 m .44625 .66691 L .44236 .65945 L .574 .346 0 r
F
.45201 .65811 m .45488 .6652 L .44625 .66691 L F
.30923 .43064 m .30411 .44962 L .24641 .44582 L .694 .767 0 r
F
.35049 .43708 m .30411 .44962 L .30923 .43064 L .75 .789 0 r
F
.48818 .54546 m .48845 .55124 L .48635 .55139 L .838 .259 0 r
F
.49051 .54525 m .48845 .55124 L .48818 .54546 L .854 .268 0 r
F
.56078 .30622 m .55842 .32178 L .55107 .3139 L .567 .475 0 r
F
.56078 .30622 m .57085 .31502 L .55842 .32178 L F
.56926 .76911 m .55526 .77248 L .56333 .76599 L .715 .645 0 r
F
.57997 .76203 m .56926 .76911 L .56333 .76599 L .804 .861 0 r
F
.50065 .53263 m .50096 .53856 L .49812 .53876 L .855 .282 0 r
F
.50357 .53241 m .50096 .53856 L .50065 .53263 L .866 .287 0 r
F
.50623 .52623 m .50656 .5322 L .50357 .53241 L .859 .287 0 r
F
.5093 .52599 m .50656 .5322 L .50623 .52623 L .864 .291 0 r
F
.51477 .51343 m .51529 .51944 L .51205 .51974 L .817 .282 0 r
F
.51807 .51305 m .51529 .51944 L .51477 .51343 L .803 .283 0 r
F
.51741 .50704 m .51807 .51305 L .51477 .51343 L .773 .272 0 r
F
.52072 .50655 m .51807 .51305 L .51741 .50704 L .747 .269 0 r
F
.51985 .50054 m .52072 .50655 L .51741 .50704 L .713 .255 0 r
F
.52427 .48042 m .52353 .48722 L .52207 .48146 L .431 .172 0 r
F
.52248 .47485 m .52427 .48042 L .52207 .48146 L .385 .152 0 r
F
.49536 .53897 m .49566 .54487 L .49302 .54506 L .848 .274 0 r
F
.49812 .53876 m .49566 .54487 L .49536 .53897 L .861 .28 0 r
F
.54132 .5773 m .53524 .58227 L .53722 .57609 L 1 .957 0 r
F
.54132 .5773 m .53849 .58353 L .53524 .58227 L F
.54396 .57084 m .54132 .5773 L .53722 .57609 L 1 .891 0 r
F
.51205 .51974 m .51246 .52574 L .5093 .52599 L .846 .288 0 r
F
.51529 .51944 m .51246 .52574 L .51205 .51974 L .842 .291 0 r
F
.5231 .4999 m .52072 .50655 L .51985 .50054 L .673 .25 0 r
F
.52196 .49394 m .5231 .4999 L .51985 .50054 L .635 .233 0 r
F
.54396 .57084 m .53722 .57609 L .53906 .56976 L 1 .891 0 r
F
.54627 .56418 m .54396 .57084 L .53906 .56976 L 1 .815 0 r
F
.49051 .54525 m .49078 .55109 L .48845 .55124 L .854 .268 0 r
F
.49302 .54506 m .49078 .55109 L .49051 .54525 L .865 .275 0 r
F
.50357 .53241 m .50387 .53836 L .50096 .53856 L .866 .287 0 r
F
.50656 .5322 m .50387 .53836 L .50357 .53241 L .874 .291 0 r
F
.52385 .4736 m .52427 .48042 L .52248 .47485 L .276 .129 0 r
F
.52174 .46833 m .52385 .4736 L .52248 .47485 L .17 .088 0 r
F
.5093 .52599 m .50964 .53198 L .50656 .5322 L .864 .291 0 r
F
.51246 .52574 m .50964 .53198 L .5093 .52599 L .867 .295 0 r
F
.53849 .58353 m .53323 .58828 L .53524 .58227 L 1 .987 0 r
F
.53849 .58353 m .53561 .58954 L .53323 .58828 L F
.49812 .53876 m .4984 .54468 L .49566 .54487 L .861 .28 0 r
F
.50096 .53856 m .4984 .54468 L .49812 .53876 L .872 .286 0 r
F
.4805 .70298 m .48635 .71024 L .48091 .705 L .655 .089 0 r
F
.4761 .69728 m .4805 .70298 L .48091 .705 L 0 .016 0 r
F
.32272 .23016 m .30924 .25094 L .25418 .23742 L .796 .823 0 r
F
.35888 .24413 m .30924 .25094 L .32272 .23016 L .859 .84 0 r
F
.52502 .4931 m .5231 .4999 L .52196 .49394 L .582 .224 0 r
F
.52353 .48722 m .52502 .4931 L .52196 .49394 L .54 .205 0 r
F
.52181 .46691 m .52385 .4736 L .52174 .46833 L 0 .053 0 r
F
.49302 .54506 m .49328 .55093 L .49078 .55109 L .865 .275 0 r
F
.49566 .54487 m .49328 .55093 L .49302 .54506 L .874 .281 0 r
F
.51807 .51305 m .51867 .5191 L .51529 .51944 L .803 .283 0 r
F
.52153 .5126 m .51867 .5191 L .51807 .51305 L .785 .284 0 r
F
.52072 .50655 m .52153 .5126 L .51807 .51305 L .747 .269 0 r
F
.51529 .51944 m .51575 .52547 L .51246 .52574 L .842 .291 0 r
F
.51867 .5191 m .51575 .52547 L .51529 .51944 L .836 .295 0 r
F
.5258 .28733 m .53435 .30074 L .52575 .29559 L .409 .35 0 r
F
.51443 .28369 m .5258 .28733 L .52575 .29559 L .348 .316 0 r
F
.60188 .53469 m .60039 .545 L .58289 .54424 L .865 .789 0 r
F
.62576 .53416 m .60039 .545 L .60188 .53469 L .781 .797 0 r
F
.54627 .56418 m .53906 .56976 L .54066 .56328 L 1 .815 0 r
F
.54816 .55734 m .54627 .56418 L .54066 .56328 L 1 .74 0 r
F
.50656 .5322 m .50687 .53817 L .50387 .53836 L .874 .291 0 r
F
.50964 .53198 m .50687 .53817 L .50656 .5322 L .882 .296 0 r
F
.50096 .53856 m .50124 .5445 L .4984 .54468 L .872 .286 0 r
F
.50387 .53836 m .50124 .5445 L .50096 .53856 L .881 .291 0 r
F
.51246 .52574 m .51283 .53176 L .50964 .53198 L .867 .295 0 r
F
.51575 .52547 m .51283 .53176 L .51246 .52574 L .869 .3 0 r
F
.52419 .50594 m .52153 .5126 L .52072 .50655 L .717 .268 0 r
F
.5231 .4999 m .52419 .50594 L .52072 .50655 L .673 .25 0 r
F
.49566 .54487 m .49592 .55076 L .49328 .55093 L .874 .281 0 r
F
.4984 .54468 m .49592 .55076 L .49566 .54487 L .882 .286 0 r
F
.47354 .39132 m .46761 .38892 L .47804 .38521 L .821 .713 0 r
F
.47354 .39132 m .4661 .39561 L .46761 .38892 L F
.53014 .60243 m .52877 .60467 L .52798 .60633 L 0 0 0 r
F
.52877 .60467 m .52696 .6076 L .52798 .60633 L F
.52696 .6076 m .5262 .61159 L .52798 .60633 L F
.52798 .60633 m .5262 .61159 L .5267 .61093 L F
.52798 .60633 m .5267 .61093 L .5275 .60736 L F
.52798 .60633 m .5275 .60736 L .52792 .60544 L F
.53014 .60243 m .52798 .60633 L .53022 .60092 L F
.37304 .22917 m .35888 .24413 L .32272 .23016 L .884 .88 0 r
F
.77085 .72013 m .75701 .73677 L .70333 .73373 L .534 .583 0 r
F
.52618 .48614 m .52502 .4931 L .52353 .48722 L .478 .194 0 r
F
.52427 .48042 m .52618 .48614 L .52353 .48722 L .431 .172 0 r
F
.50964 .53198 m .50995 .53797 L .50687 .53817 L .882 .296 0 r
F
.51283 .53176 m .50995 .53797 L .50964 .53198 L .889 .302 0 r
F
.50387 .53836 m .50415 .54432 L .50124 .5445 L .881 .291 0 r
F
.50687 .53817 m .50415 .54432 L .50387 .53836 L .89 .296 0 r
F
.53561 .58954 m .53127 .59414 L .53323 .58828 L 1 .913 0 r
F
.53561 .58954 m .5328 .59533 L .53127 .59414 L F
.38183 .63494 m .35188 .64709 L .34994 .63421 L .68 .712 0 r
F
.38183 .63494 m .38296 .64595 L .35188 .64709 L F
.52649 .49909 m .52419 .50594 L .5231 .4999 L .63 .245 0 r
F
.52502 .4931 m .52649 .49909 L .5231 .4999 L .582 .224 0 r
F
.51867 .5191 m .51919 .52518 L .51575 .52547 L .836 .295 0 r
F
.52224 .5187 m .51919 .52518 L .51867 .5191 L .827 .3 0 r
F
.52153 .5126 m .52224 .5187 L .51867 .5191 L .785 .284 0 r
F
.4984 .54468 m .49866 .5506 L .49592 .55076 L .882 .286 0 r
F
.50124 .5445 m .49866 .5506 L .4984 .54468 L .889 .29 0 r
F
.51575 .52547 m .51614 .53152 L .51283 .53176 L .869 .3 0 r
F
.51919 .52518 m .51614 .53152 L .51575 .52547 L .87 .307 0 r
F
.51095 .45505 m .51406 .45858 L .51767 .46059 L .649 .048 0 r
F
.50375 .45324 m .51406 .45858 L .51095 .45505 L .417 0 0 r
F
.52519 .51206 m .52224 .5187 L .52153 .5126 L .764 .287 0 r
F
.52419 .50594 m .52519 .51206 L .52153 .5126 L .717 .268 0 r
F
.50687 .53817 m .50714 .54415 L .50415 .54432 L .89 .296 0 r
F
.50995 .53797 m .50714 .54415 L .50687 .53817 L .9 .302 0 r
F
.51283 .53176 m .51314 .53778 L .50995 .53797 L .889 .302 0 r
F
.51614 .53152 m .51314 .53778 L .51283 .53176 L .897 .309 0 r
F
.40803 .23088 m .37304 .22917 L .39068 .21607 L 1 .952 0 r
F
.42245 .22171 m .40803 .23088 L .39068 .21607 L 1 .995 0 r
F
.54816 .55734 m .54066 .56328 L .54194 .55667 L 1 .74 0 r
F
.50124 .5445 m .50148 .55044 L .49866 .5506 L .889 .29 0 r
F
.50415 .54432 m .50148 .55044 L .50124 .5445 L .897 .295 0 r
F
.42848 .42922 m .40791 .4344 L .41487 .42451 L 1 .903 0 r
F
.43477 .42102 m .42848 .42922 L .41487 .42451 L 1 .989 0 r
F
.44638 .44654 m .47603 .4475 L .47184 .44842 L .244 .343 0 r
F
.52622 .47905 m .52618 .48614 L .52427 .48042 L .357 .161 0 r
F
.52385 .4736 m .52622 .47905 L .52427 .48042 L .276 .129 0 r
F
.54954 .29861 m .55107 .3139 L .54293 .30686 L .512 .43 0 r
F
.54954 .29861 m .56078 .30622 L .55107 .3139 L F
.51919 .52518 m .51962 .53128 L .51614 .53152 L .87 .307 0 r
F
.52285 .52484 m .51962 .53128 L .51919 .52518 L .87 .315 0 r
F
.52224 .5187 m .52285 .52484 L .51919 .52518 L .827 .3 0 r
F
.48327 .55718 m .48208 .56254 L .48245 .55713 L 1 .447 0 r
F
.48327 .55718 m .48307 .56275 L .48208 .56254 L F
.48467 .55718 m .48307 .56275 L .48327 .55718 L 1 .347 0 r
F
.50995 .53797 m .51021 .54398 L .50714 .54415 L .9 .302 0 r
F
.51314 .53778 m .51021 .54398 L .50995 .53797 L .912 .309 0 r
F
.48467 .55718 m .48459 .56285 L .48307 .56275 L 1 .347 0 r
F
.48649 .55712 m .48459 .56285 L .48467 .55718 L 1 .316 0 r
F
.52789 .50518 m .52519 .51206 L .52419 .50594 L .683 .267 0 r
F
.52649 .49909 m .52789 .50518 L .52419 .50594 L .63 .245 0 r
F
.51614 .53152 m .51646 .53759 L .51314 .53778 L .897 .309 0 r
F
.51962 .53128 m .51646 .53759 L .51614 .53152 L .906 .319 0 r
F
.52814 .49201 m .52649 .49909 L .52502 .4931 L .53 .217 0 r
F
.52618 .48614 m .52814 .49201 L .52502 .4931 L .478 .194 0 r
F
.48245 .55713 m .48182 .56219 L .48243 .55699 L 1 .389 0 r
F
.48245 .55713 m .48208 .56254 L .48182 .56219 L F
.50415 .54432 m .50439 .55029 L .50148 .55044 L .897 .295 0 r
F
.50714 .54415 m .50439 .55029 L .50415 .54432 L .906 .3 0 r
F
.52607 .51823 m .52285 .52484 L .52224 .5187 L .816 .306 0 r
F
.52519 .51206 m .52607 .51823 L .52224 .5187 L .764 .287 0 r
F
.48649 .55712 m .4865 .56288 L .48459 .56285 L 1 .316 0 r
F
.48862 .55704 m .4865 .56288 L .48649 .55712 L 1 .304 0 r
F
.47091 .68348 m .47151 .69135 L .4669 .68518 L .216 .151 0 r
F
.46762 .67713 m .4669 .68518 L .46248 .67877 L .338 .188 0 r
F
.46762 .67713 m .47091 .68348 L .4669 .68518 L F
.57997 .76203 m .56333 .76599 L .57106 .75911 L .804 .861 0 r
F
.58977 .75442 m .57997 .76203 L .57106 .75911 L .884 .986 0 r
F
.46461 .67061 m .46248 .67877 L .45842 .6721 L .427 .225 0 r
F
.46461 .67061 m .46762 .67713 L .46248 .67877 L F
.61631 .74921 m .58977 .75442 L .59825 .74631 L .753 .879 0 r
F
.62587 .73984 m .61631 .74921 L .59825 .74631 L .762 .885 0 r
F
.65315 .74273 m .61631 .74921 L .62587 .73984 L .653 .764 0 r
F
.49632 .71719 m .50144 .72153 L .51159 .72343 L .625 .036 0 r
F
.49105 .71526 m .50144 .72153 L .49632 .71719 L .795 .125 0 r
F
.48635 .71024 m .49105 .71526 L .49632 .71719 L .727 .095 0 r
F
.58379 .53513 m .58289 .54424 L .56938 .54374 L .947 .751 0 r
F
.60188 .53469 m .58289 .54424 L .58379 .53513 L .865 .789 0 r
F
.48862 .55704 m .48869 .56286 L .4865 .56288 L 1 .304 0 r
F
.49097 .55693 m .48869 .56286 L .48862 .55704 L .962 .298 0 r
F
.51314 .53778 m .51339 .54382 L .51021 .54398 L .912 .309 0 r
F
.51646 .53759 m .51339 .54382 L .51314 .53778 L .925 .318 0 r
F
.48243 .55699 m .48257 .56164 L .4835 .55673 L .001 0 0 r
F
.48243 .55699 m .48182 .56219 L .48257 .56164 L F
.53769 .29229 m .54293 .30686 L .53435 .30074 L .461 .389 0 r
F
.5258 .28733 m .53769 .29229 L .53435 .30074 L .409 .35 0 r
F
.66304 .73152 m .65315 .74273 L .62587 .73984 L .65 .761 0 r
F
.70333 .73373 m .65315 .74273 L .66304 .73152 L .584 .663 0 r
F
.50714 .54415 m .50737 .55013 L .50439 .55029 L .906 .3 0 r
F
.51021 .54398 m .50737 .55013 L .50714 .54415 L .918 .307 0 r
F
.44992 .65084 m .44236 .65945 L .43955 .65175 L .672 .404 0 r
F
.44992 .65084 m .45201 .65811 L .44236 .65945 L F
.53906 .56976 m .53343 .57526 L .53469 .56902 L 1 .734 0 r
F
.53906 .56976 m .53722 .57609 L .53343 .57526 L F
.54066 .56328 m .53906 .56976 L .53469 .56902 L 1 .683 0 r
F
.49097 .55693 m .49109 .56279 L .48869 .56286 L .962 .298 0 r
F
.49348 .55681 m .49109 .56279 L .49097 .55693 L .94 .297 0 r
F
.38726 .42938 m .38069 .44161 L .35049 .43708 L .87 .854 0 r
F
.40791 .4344 m .38069 .44161 L .38726 .42938 L .969 .851 0 r
F
.51962 .53128 m .51995 .5374 L .51646 .53759 L .906 .319 0 r
F
.52333 .53101 m .51995 .5374 L .51962 .53128 L .916 .331 0 r
F
.52285 .52484 m .52333 .53101 L .51962 .53128 L .87 .315 0 r
F
.52916 .51138 m .52607 .51823 L .52519 .51206 L .741 .292 0 r
F
.52789 .50518 m .52916 .51138 L .52519 .51206 L .683 .267 0 r
F
.52462 .47194 m .52622 .47905 L .52385 .4736 L .156 .115 0 r
F
.52181 .46691 m .52462 .47194 L .52385 .4736 L 0 .053 0 r
F
.5328 .59533 m .52947 .59985 L .53127 .59414 L 1 .646 0 r
F
.5328 .59533 m .53022 .60092 L .52947 .59985 L F
.5268 .52445 m .52333 .53101 L .52285 .52484 L .87 .327 0 r
F
.52607 .51823 m .5268 .52445 L .52285 .52484 L .816 .306 0 r
F
.54066 .56328 m .53469 .56902 L .53577 .56267 L 1 .683 0 r
F
.54194 .55667 m .54066 .56328 L .53577 .56267 L 1 .631 0 r
F
.53722 .57609 m .53208 .5814 L .53343 .57526 L 1 .781 0 r
F
.53722 .57609 m .53524 .58227 L .53208 .5814 L F
.50144 .72153 m .51656 .72686 L .51159 .72343 L .614 .046 0 r
F
.43793 .64388 m .4264 .65294 L .42419 .64441 L .752 .525 0 r
F
.43793 .64388 m .43955 .65175 L .4264 .65294 L F
.49473 .27189 m .51443 .28369 L .50414 .2813 L .363 .361 0 r
F
.48272 .27233 m .49473 .27189 L .50414 .2813 L .321 .342 0 r
F
.51646 .53759 m .5167 .54366 L .51339 .54382 L .925 .318 0 r
F
.51995 .5374 m .5167 .54366 L .51646 .53759 L .942 .33 0 r
F
.49348 .55681 m .49364 .56271 L .49109 .56279 L .94 .297 0 r
F
.49613 .55668 m .49364 .56271 L .49348 .55681 L .928 .296 0 r
F
.55498 .55039 m .58907 .54422 L .59166 .54942 L .238 .36 0 r
F
.55498 .55039 m .55263 .54834 L .58907 .54422 L F
.51021 .54398 m .51043 .54999 L .50737 .55013 L .918 .307 0 r
F
.51339 .54382 m .51043 .54999 L .51021 .54398 L .933 .315 0 r
F
.47432 .68965 m .4761 .69728 L .47151 .69135 L .036 .097 0 r
F
.47091 .68348 m .47432 .68965 L .47151 .69135 L .216 .151 0 r
F
.53769 .29229 m .54954 .29861 L .54293 .30686 L .461 .389 0 r
F
.53007 .49804 m .52789 .50518 L .52649 .49909 L .586 .243 0 r
F
.52814 .49201 m .53007 .49804 L .52649 .49909 L .53 .217 0 r
F
.46197 .66392 m .45842 .6721 L .45488 .6652 L .507 .267 0 r
F
.46197 .66392 m .46461 .67061 L .45842 .6721 L F
.4835 .55673 m .48472 .56081 L .48609 .55631 L .264 .009 0 r
F
.4835 .55673 m .48257 .56164 L .48472 .56081 L F
.53026 .51765 m .5268 .52445 L .52607 .51823 L .803 .317 0 r
F
.52916 .51138 m .53026 .51765 L .52607 .51823 L .741 .292 0 r
F
.49613 .55668 m .4963 .5626 L .49364 .56271 L .928 .296 0 r
F
.49887 .55654 m .4963 .5626 L .49613 .55668 L .922 .297 0 r
F
.54194 .55667 m .53577 .56267 L .53662 .55623 L 1 .631 0 r
F
.52333 .53101 m .52368 .5372 L .51995 .5374 L .916 .331 0 r
F
.52736 .53071 m .52368 .5372 L .52333 .53101 L .927 .347 0 r
F
.5268 .52445 m .52736 .53071 L .52333 .53101 L .87 .327 0 r
F
.52875 .48471 m .52814 .49201 L .52618 .48614 L .423 .188 0 r
F
.52622 .47905 m .52875 .48471 L .52618 .48614 L .357 .161 0 r
F
.51339 .54382 m .51359 .54986 L .51043 .54999 L .933 .315 0 r
F
.5167 .54366 m .51359 .54986 L .51339 .54382 L .953 .326 0 r
F
.53524 .58227 m .53069 .58741 L .53208 .5814 L 1 .816 0 r
F
.53524 .58227 m .53323 .58828 L .53069 .58741 L F
.51995 .5374 m .52019 .54352 L .5167 .54366 L .942 .33 0 r
F
.52368 .5372 m .52019 .54352 L .51995 .5374 L .962 .346 0 r
F
.5699 .53549 m .56938 .54374 L .55877 .54342 L 1 .688 0 r
F
.58379 .53513 m .56938 .54374 L .5699 .53549 L .947 .751 0 r
F
.49887 .55654 m .49906 .56248 L .4963 .5626 L .922 .297 0 r
F
.5017 .5564 m .49906 .56248 L .49887 .55654 L .922 .299 0 r
F
.53116 .52399 m .52736 .53071 L .5268 .52445 L .869 .343 0 r
F
.53026 .51765 m .53116 .52399 L .5268 .52445 L .803 .317 0 r
F
.5167 .54366 m .51688 .54974 L .51359 .54986 L .953 .326 0 r
F
.52019 .54352 m .51688 .54974 L .5167 .54366 L .978 .34 0 r
F
.53189 .50421 m .52916 .51138 L .52789 .50518 L .648 .271 0 r
F
.53007 .49804 m .53189 .50421 L .52789 .50518 L .586 .243 0 r
F
.4865 .56288 m .48435 .56858 L .48459 .56285 L 1 .351 0 r
F
.4865 .56288 m .48639 .56868 L .48435 .56858 L F
.48869 .56286 m .48639 .56868 L .4865 .56288 L 1 .327 0 r
F
.48869 .56286 m .48868 .56871 L .48639 .56868 L F
.49109 .56279 m .48868 .56871 L .48869 .56286 L 1 .314 0 r
F
.48459 .56285 m .48264 .56838 L .48307 .56275 L 1 .404 0 r
F
.48459 .56285 m .48435 .56858 L .48264 .56838 L F
.52368 .5372 m .5239 .54339 L .52019 .54352 L .962 .346 0 r
F
.52774 .537 m .5239 .54339 L .52368 .5372 L .985 .367 0 r
F
.52736 .53071 m .52774 .537 L .52368 .5372 L .927 .347 0 r
F
.5017 .5564 m .50188 .56236 L .49906 .56248 L .922 .299 0 r
F
.5046 .55626 m .50188 .56236 L .5017 .5564 L .926 .303 0 r
F
.49109 .56279 m .49114 .56868 L .48868 .56871 L 1 .314 0 r
F
.49364 .56271 m .49114 .56868 L .49109 .56279 L .974 .307 0 r
F
.53182 .53038 m .52774 .537 L .52736 .53071 L .938 .37 0 r
F
.53116 .52399 m .53182 .53038 L .52736 .53071 L .869 .343 0 r
F
.52019 .54352 m .52032 .54964 L .51688 .54974 L .978 .34 0 r
F
.5239 .54339 m .52032 .54964 L .52019 .54352 L 1 .36 0 r
F
.48307 .56275 m .48139 .56804 L .48208 .56254 L 1 .522 0 r
F
.48307 .56275 m .48264 .56838 L .48139 .56804 L F
.48452 .70848 m .49105 .71526 L .48635 .71024 L .825 .164 0 r
F
.48225 .70516 m .48452 .70848 L .48635 .71024 L .655 .089 0 r
F
.48452 .70848 m .48801 .71382 L .49105 .71526 L .825 .164 0 r
F
.484 .70716 m .48681 .71183 L .48452 .70848 L .842 .202 0 r
F
.48681 .71183 m .48801 .71382 L .48452 .70848 L F
.4805 .70298 m .48452 .70848 L .48225 .70516 L .655 .089 0 r
F
.48609 .55631 m .48881 .5596 L .49079 .55565 L .302 0 0 r
F
.48609 .55631 m .48472 .56081 L .48881 .5596 L F
.49364 .56271 m .49374 .56862 L .49114 .56868 L .974 .307 0 r
F
.4963 .5626 m .49374 .56862 L .49364 .56271 L .952 .304 0 r
F
.52696 .6076 m .52439 .61257 L .5262 .61159 L 0 0 0 r
F
.53354 .51051 m .53026 .51765 L .52916 .51138 L .716 .301 0 r
F
.53189 .50421 m .53354 .51051 L .52916 .51138 L .648 .271 0 r
F
.41487 .42451 m .40791 .4344 L .38726 .42938 L 1 .923 0 r
F
.5395 .37025 m .56017 .35487 L .57374 .36224 L .509 .483 0 r
F
.5395 .37025 m .52944 .36672 L .56017 .35487 L F
.53577 .56267 m .53071 .56853 L .53142 .56228 L 1 .574 0 r
F
.53577 .56267 m .53469 .56902 L .53071 .56853 L F
.53662 .55623 m .53577 .56267 L .53142 .56228 L 1 .541 0 r
F
.5046 .55626 m .50478 .56224 L .50188 .56236 L .926 .303 0 r
F
.50756 .55613 m .50478 .56224 L .5046 .55626 L .935 .308 0 r
F
.55903 .53581 m .55877 .54342 L .55026 .54325 L 1 .615 0 r
F
.5699 .53549 m .55877 .54342 L .55903 .53581 L 1 .688 0 r
F
.52774 .537 m .52793 .54328 L .5239 .54339 L .985 .367 0 r
F
.53223 .53679 m .52793 .54328 L .52774 .537 L 1 .396 0 r
F
.53182 .53038 m .53223 .53679 L .52774 .537 L .938 .37 0 r
F
.53662 .55623 m .53142 .56228 L .53196 .55596 L 1 .541 0 r
F
.52079 .61396 m .52258 .61738 L .52439 .61257 L .318 0 0 r
F
.52079 .61396 m .51818 .6183 L .52258 .61738 L F
.5239 .54339 m .52398 .54958 L .52032 .54964 L 1 .36 0 r
F
.52793 .54328 m .52398 .54958 L .5239 .54339 L 1 .387 0 r
F
.53323 .58828 m .52934 .59332 L .53069 .58741 L 1 .828 0 r
F
.53323 .58828 m .53127 .59414 L .52934 .59332 L F
.53469 .56902 m .52988 .57471 L .53071 .56853 L 1 .604 0 r
F
.53469 .56902 m .53343 .57526 L .52988 .57471 L F
.4963 .5626 m .49643 .56854 L .49374 .56862 L .952 .304 0 r
F
.49906 .56248 m .49643 .56854 L .4963 .5626 L .94 .303 0 r
F
.53135 .49058 m .53007 .49804 L .52814 .49201 L .483 .216 0 r
F
.52875 .48471 m .53135 .49058 L .52814 .49201 L .423 .188 0 r
F
.53495 .51692 m .53116 .52399 L .53026 .51765 L .789 .332 0 r
F
.53354 .51051 m .53495 .51692 L .53026 .51765 L .716 .301 0 r
F
.45983 .65709 m .45488 .6652 L .45201 .65811 L .595 .313 0 r
F
.45983 .65709 m .46197 .66392 L .45488 .6652 L F
.53743 .54316 m .53719 .54972 L .53229 .5496 L 1 .47 0 r
F
.54329 .54317 m .53719 .54972 L .53743 .54316 L 1 .531 0 r
F
.40567 .63542 m .38296 .64595 L .38183 .63494 L .746 .701 0 r
F
.40567 .63542 m .40637 .64509 L .38296 .64595 L F
.47774 .69564 m .4805 .70298 L .4761 .69728 L 0 .015 0 r
F
.47432 .68965 m .47774 .69564 L .4761 .69728 L .036 .097 0 r
F
.48208 .56254 m .48077 .5675 L .48182 .56219 L 1 .52 0 r
F
.48208 .56254 m .48139 .56804 L .48077 .5675 L F
.50756 .55613 m .50773 .56212 L .50478 .56224 L .935 .308 0 r
F
.51061 .556 m .50773 .56212 L .50756 .55613 L .95 .314 0 r
F
.52793 .54328 m .52794 .54956 L .52398 .54958 L 1 .387 0 r
F
.53239 .5432 m .52794 .54956 L .52793 .54328 L 1 .423 0 r
F
.53223 .53679 m .53239 .5432 L .52793 .54328 L 1 .396 0 r
F
.55035 .53608 m .55026 .54325 L .54329 .54317 L 1 .545 0 r
F
.55903 .53581 m .55026 .54325 L .55035 .53608 L 1 .615 0 r
F
.53608 .52342 m .53182 .53038 L .53116 .52399 L .866 .365 0 r
F
.53495 .51692 m .53608 .52342 L .53116 .52399 L .789 .332 0 r
F
.67736 .31044 m .64406 .33791 L .63691 .32164 L .669 .699 0 r
F
.67736 .31044 m .68644 .33109 L .64406 .33791 L F
.49906 .56248 m .49921 .56844 L .49643 .56854 L .94 .303 0 r
F
.50188 .56236 m .49921 .56844 L .49906 .56248 L .936 .304 0 r
F
.52779 .47723 m .52875 .48471 L .52622 .47905 L .284 .157 0 r
F
.52462 .47194 m .52779 .47723 L .52622 .47905 L .156 .115 0 r
F
.53688 .52998 m .53223 .53679 L .53182 .53038 L .949 .399 0 r
F
.53608 .52342 m .53688 .52998 L .53182 .53038 L .866 .365 0 r
F
.53733 .53657 m .53239 .5432 L .53223 .53679 L 1 .434 0 r
F
.53688 .52998 m .53733 .53657 L .53223 .53679 L .949 .399 0 r
F
.53239 .5432 m .53229 .5496 L .52794 .54956 L 1 .423 0 r
F
.53743 .54316 m .53229 .5496 L .53239 .5432 L 1 .47 0 r
F
.53733 .53657 m .53743 .54316 L .53239 .5432 L 1 .434 0 r
F
.4661 .39561 m .45639 .3938 L .46761 .38892 L 1 .992 0 r
F
.4661 .39561 m .45811 .40072 L .45639 .3938 L F
.53343 .57526 m .52897 .58081 L .52988 .57471 L 1 .628 0 r
F
.53343 .57526 m .53208 .5814 L .52897 .58081 L F
.51061 .556 m .51075 .56202 L .50773 .56212 L .95 .314 0 r
F
.51374 .5559 m .51075 .56202 L .51061 .556 L .972 .324 0 r
F
.54327 .53634 m .54329 .54317 L .53743 .54316 L 1 .484 0 r
F
.55035 .53608 m .54329 .54317 L .54327 .53634 L 1 .545 0 r
F
.53022 .60092 m .52792 .60544 L .52947 .59985 L .866 .423 0 r
F
.53022 .60092 m .52798 .60633 L .52792 .60544 L F
.54327 .53634 m .53743 .54316 L .53733 .53657 L 1 .484 0 r
F
.53196 .55596 m .52746 .56204 L .52777 .55582 L 1 .471 0 r
F
.53196 .55596 m .53142 .56228 L .52746 .56204 L F
.50188 .56236 m .50204 .56833 L .49921 .56844 L .936 .304 0 r
F
.50478 .56224 m .50204 .56833 L .50188 .56236 L .938 .306 0 r
F
.50375 .45324 m .50791 .45587 L .51406 .45858 L .417 0 0 r
F
.51374 .5559 m .51384 .56194 L .51075 .56202 L .972 .324 0 r
F
.51698 .55581 m .51384 .56194 L .51374 .5559 L 1 .337 0 r
F
.58724 .30558 m .57931 .32481 L .57085 .31502 L .62 .57 0 r
F
.58724 .30558 m .5988 .31708 L .57931 .32481 L F
.48718 .38256 m .48552 .37652 L .4983 .37513 L .657 .54 0 r
F
.48718 .38256 m .47804 .38521 L .48552 .37652 L F
.48868 .56871 m .48617 .57452 L .48639 .56868 L 1 .347 0 r
F
.48868 .56871 m .48859 .57459 L .48617 .57452 L F
.49114 .56868 m .48859 .57459 L .48868 .56871 L 1 .328 0 r
F
.53142 .56228 m .52702 .56822 L .52746 .56204 L 1 .491 0 r
F
.53142 .56228 m .53071 .56853 L .52702 .56822 L F
.49114 .56868 m .49114 .5746 L .48859 .57459 L 1 .328 0 r
F
.49374 .56862 m .49114 .5746 L .49114 .56868 L 1 .317 0 r
F
.48639 .56868 m .48396 .57436 L .48435 .56858 L 1 .381 0 r
F
.48639 .56868 m .48617 .57452 L .48396 .57436 L F
.59166 .54942 m .64144 .53835 L .64364 .548 L .335 .383 0 r
F
.59166 .54942 m .58907 .54422 L .64144 .53835 L F
.54276 .5295 m .53733 .53657 L .53688 .52998 L .956 .439 0 r
F
.54276 .5295 m .54327 .53634 L .53733 .53657 L F
.43477 .42102 m .41487 .42451 L .42365 .41533 L 1 .989 0 r
F
.44205 .41348 m .43477 .42102 L .42365 .41533 L 1 1 0 r
F
.50478 .56224 m .50493 .56823 L .50204 .56833 L .938 .306 0 r
F
.50773 .56212 m .50493 .56823 L .50478 .56224 L .947 .31 0 r
F
.52777 .55582 m .52379 .56191 L .52394 .55576 L 1 .42 0 r
F
.52777 .55582 m .52746 .56204 L .52379 .56191 L F
.53391 .49666 m .53189 .50421 L .53007 .49804 L .547 .246 0 r
F
.53135 .49058 m .53391 .49666 L .53007 .49804 L .483 .216 0 r
F
.51698 .55581 m .51702 .56188 L .51384 .56194 L 1 .337 0 r
F
.52037 .55576 m .51702 .56188 L .51698 .55581 L 1 .356 0 r
F
.45363 .20915 m .43276 .19724 L .45496 .19206 L .944 1 0 r
F
.45363 .20915 m .43792 .21442 L .43276 .19724 L F
.49374 .56862 m .4938 .57456 L .49114 .5746 L 1 .317 0 r
F
.49643 .56854 m .4938 .57456 L .49374 .56862 L .973 .311 0 r
F
.48182 .56219 m .48103 .56669 L .48257 .56164 L 0 0 0 r
F
.48182 .56219 m .48077 .5675 L .48103 .56669 L F
.52037 .55576 m .52033 .56187 L .51702 .56188 L 1 .356 0 r
F
.52394 .55576 m .52033 .56187 L .52037 .55576 L 1 .383 0 r
F
.52394 .55576 m .52379 .56191 L .52033 .56187 L F
.48435 .56858 m .48201 .57408 L .48264 .56838 L 1 .446 0 r
F
.48435 .56858 m .48396 .57436 L .48201 .57408 L F
.53208 .5814 m .52804 .58683 L .52897 .58081 L 1 .643 0 r
F
.53208 .5814 m .53069 .58741 L .52804 .58683 L F
.50773 .56212 m .50787 .56812 L .50493 .56823 L .947 .31 0 r
F
.51075 .56202 m .50787 .56812 L .50773 .56212 L .962 .317 0 r
F
.44638 .44654 m .45171 .44295 L .47603 .4475 L .244 .343 0 r
F
.4099 .44401 m .45171 .44295 L .44638 .44654 L .352 .382 0 r
F
.49643 .56854 m .49654 .57449 L .4938 .57456 L .973 .311 0 r
F
.49921 .56844 m .49654 .57449 L .49643 .56854 L .956 .308 0 r
F
.53071 .56853 m .52649 .57435 L .52702 .56822 L 1 .507 0 r
F
.53071 .56853 m .52988 .57471 L .52649 .57435 L F
.54177 .52271 m .53688 .52998 L .53608 .52342 L .862 .396 0 r
F
.54177 .52271 m .54276 .5295 L .53688 .52998 L F
.49079 .55565 m .49561 .55785 L .4984 .55468 L .257 0 0 r
F
.49079 .55565 m .48881 .5596 L .49561 .55785 L F
.42245 .22171 m .39068 .21607 L .41094 .20531 L 1 .995 0 r
F
.43792 .21442 m .42245 .22171 L .41094 .20531 L .99 1 0 r
F
.52746 .56204 m .52355 .56804 L .52379 .56191 L 1 .432 0 r
F
.52746 .56204 m .52702 .56822 L .52355 .56804 L F
.53127 .59414 m .52811 .59913 L .52934 .59332 L 1 .797 0 r
F
.53127 .59414 m .52947 .59985 L .52811 .59913 L F
.54977 .52891 m .54327 .53634 L .54276 .5295 L .955 .489 0 r
F
.54977 .52891 m .55035 .53608 L .54327 .53634 L F
.51075 .56202 m .51086 .56804 L .50787 .56812 L .962 .317 0 r
F
.51384 .56194 m .51086 .56804 L .51075 .56202 L .986 .327 0 r
F
.49921 .56844 m .49933 .57441 L .49654 .57449 L .956 .308 0 r
F
.50204 .56833 m .49933 .57441 L .49921 .56844 L .948 .307 0 r
F
.53632 .50294 m .53354 .51051 L .53189 .50421 L .616 .28 0 r
F
.53391 .49666 m .53632 .50294 L .53189 .50421 L .547 .246 0 r
F
.54033 .51599 m .53608 .52342 L .53495 .51692 L .774 .355 0 r
F
.54033 .51599 m .54177 .52271 L .53608 .52342 L F
.48264 .56838 m .48042 .57363 L .48139 .56804 L 1 .564 0 r
F
.48264 .56838 m .48201 .57408 L .48042 .57363 L F
.51384 .56194 m .5139 .56797 L .51086 .56804 L .986 .327 0 r
F
.51702 .56188 m .5139 .56797 L .51384 .56194 L 1 .341 0 r
F
.52379 .56191 m .52022 .56796 L .52033 .56187 L 1 .39 0 r
F
.52379 .56191 m .52355 .56804 L .52022 .56796 L F
.50204 .56833 m .50218 .57432 L .49933 .57441 L .948 .307 0 r
F
.50493 .56823 m .50218 .57432 L .50204 .56833 L .948 .308 0 r
F
.53849 .50939 m .53495 .51692 L .53354 .51051 L .692 .316 0 r
F
.53632 .50294 m .53849 .50939 L .53354 .51051 L .616 .28 0 r
F
.53849 .50939 m .54033 .51599 L .53495 .51692 L .692 .316 0 r
F
.51702 .56188 m .51702 .56794 L .5139 .56797 L 1 .341 0 r
F
.52033 .56187 m .51702 .56794 L .51702 .56188 L 1 .361 0 r
F
.52457 .46972 m .52779 .47723 L .52462 .47194 L .067 .123 0 r
F
.52033 .56187 m .52022 .56796 L .51702 .56794 L 1 .361 0 r
F
.52988 .57471 m .52591 .58042 L .52649 .57435 L 1 .517 0 r
F
.52988 .57471 m .52897 .58081 L .52591 .58042 L F
.53119 .48281 m .53135 .49058 L .52875 .48471 L .375 .19 0 r
F
.52779 .47723 m .53119 .48281 L .52875 .48471 L .284 .157 0 r
F
.44871 .64346 m .43955 .65175 L .43793 .64388 L .781 .466 0 r
F
.44871 .64346 m .44992 .65084 L .43955 .65175 L F
.50493 .56823 m .50506 .57422 L .50218 .57432 L .948 .308 0 r
F
.50787 .56812 m .50506 .57422 L .50493 .56823 L .956 .312 0 r
F
.52702 .56822 m .52323 .57413 L .52355 .56804 L 1 .44 0 r
F
.52702 .56822 m .52649 .57435 L .52323 .57413 L F
.55836 .52817 m .55035 .53608 L .54977 .52891 L .94 .549 0 r
F
.55836 .52817 m .55903 .53581 L .55035 .53608 L F
.45114 .26623 m .46371 .26162 L .48272 .27233 L .392 .407 0 r
F
.41854 .2554 m .46371 .26162 L .45114 .26623 L .459 .482 0 r
F
.49114 .5746 m .48843 .58051 L .48859 .57459 L 1 .339 0 r
F
.49114 .5746 m .49109 .58054 L .48843 .58051 L F
.4938 .57456 m .49109 .58054 L .49114 .5746 L 1 .325 0 r
F
.48859 .57459 m .48587 .58041 L .48617 .57452 L 1 .363 0 r
F
.48859 .57459 m .48843 .58051 L .48587 .58041 L F
.45827 .65014 m .45201 .65811 L .44992 .65084 L .693 .363 0 r
F
.45827 .65014 m .45983 .65709 L .45201 .65811 L F
.53069 .58741 m .52714 .59277 L .52804 .58683 L 1 .645 0 r
F
.53069 .58741 m .52934 .59332 L .52714 .59277 L F
.4938 .57456 m .49383 .58052 L .49109 .58054 L 1 .325 0 r
F
.49654 .57449 m .49383 .58052 L .4938 .57456 L .988 .316 0 r
F
.50787 .56812 m .50799 .57413 L .50506 .57422 L .956 .312 0 r
F
.51086 .56804 m .50799 .57413 L .50787 .56812 L .971 .318 0 r
F
.48617 .57452 m .48345 .58021 L .48396 .57436 L 1 .403 0 r
F
.48617 .57452 m .48587 .58041 L .48345 .58021 L F
.49654 .57449 m .49661 .58047 L .49383 .58052 L .988 .316 0 r
F
.49933 .57441 m .49661 .58047 L .49654 .57449 L .967 .312 0 r
F
.48257 .56164 m .48251 .56551 L .48472 .56081 L 0 0 0 r
F
.48257 .56164 m .48103 .56669 L .48251 .56551 L F
.54852 .52179 m .54276 .5295 L .54177 .52271 L .853 .436 0 r
F
.54852 .52179 m .54977 .52891 L .54276 .5295 L F
.52355 .56804 m .52007 .57402 L .52022 .56796 L 1 .394 0 r
F
.52355 .56804 m .52323 .57413 L .52007 .57402 L F
.51086 .56804 m .51094 .57405 L .50799 .57413 L .971 .318 0 r
F
.5139 .56797 m .51094 .57405 L .51086 .56804 L .997 .328 0 r
F
.48139 .56804 m .47935 .57295 L .48077 .5675 L 1 .643 0 r
F
.48139 .56804 m .48042 .57363 L .47935 .57295 L F
.58977 .75442 m .57106 .75911 L .5781 .75184 L .884 .986 0 r
F
.59825 .74631 m .58977 .75442 L .5781 .75184 L .923 1 0 r
F
.48101 .70147 m .48452 .70848 L .4805 .70298 L 0 0 0 r
F
.47774 .69564 m .48101 .70147 L .4805 .70298 L 0 .015 0 r
F
.46371 .26162 m .49473 .27189 L .48272 .27233 L .407 .417 0 r
F
.49933 .57441 m .49944 .5804 L .49661 .58047 L .967 .312 0 r
F
.50218 .57432 m .49944 .5804 L .49933 .57441 L .956 .309 0 r
F
.5139 .56797 m .51394 .574 L .51094 .57405 L .997 .328 0 r
F
.51702 .56794 m .51394 .574 L .5139 .56797 L 1 .342 0 r
F
.43792 .21442 m .41094 .20531 L .43276 .19724 L .99 1 0 r
F
.52022 .56796 m .51698 .57399 L .51702 .56794 L 1 .363 0 r
F
.52022 .56796 m .52007 .57402 L .51698 .57399 L F
.30923 .43064 m .24641 .44582 L .25204 .42146 L .694 .767 0 r
F
.52897 .58081 m .52531 .58645 L .52591 .58042 L 1 .517 0 r
F
.52897 .58081 m .52804 .58683 L .52531 .58645 L F
.42372 .63573 m .40637 .64509 L .40567 .63542 L .811 .659 0 r
F
.42372 .63573 m .42419 .64441 L .40637 .64509 L F
.56912 .52721 m .55903 .53581 L .55836 .52817 L .909 .614 0 r
F
.56912 .52721 m .5699 .53549 L .55903 .53581 L F
.51702 .56794 m .51698 .57399 L .51394 .574 L 1 .342 0 r
F
.48396 .57436 m .48122 .57987 L .48201 .57408 L 1 .472 0 r
F
.48396 .57436 m .48345 .58021 L .48122 .57987 L F
.52649 .57435 m .52288 .58019 L .52323 .57413 L 1 .442 0 r
F
.52649 .57435 m .52591 .58042 L .52288 .58019 L F
.50218 .57432 m .5023 .58031 L .49944 .5804 L .956 .309 0 r
F
.50506 .57422 m .5023 .58031 L .50218 .57432 L .954 .31 0 r
F
.45811 .40072 m .44494 .39985 L .45639 .3938 L 1 1 0 r
F
.45811 .40072 m .44996 .40669 L .44494 .39985 L F
.50859 .37501 m .51517 .36452 L .52944 .36672 L .557 .489 0 r
F
.50859 .37501 m .4983 .37513 L .51517 .36452 L F
.47218 .67591 m .47091 .68348 L .46762 .67713 L .386 .185 0 r
F
.46992 .66949 m .46762 .67713 L .46461 .67061 L .46 .217 0 r
F
.46992 .66949 m .47218 .67591 L .46762 .67713 L F
.44205 .41348 m .42365 .41533 L .43384 .40707 L 1 1 0 r
F
.44996 .40669 m .44205 .41348 L .43384 .40707 L F
.50506 .57422 m .50518 .58022 L .5023 .58031 L .954 .31 0 r
F
.50799 .57413 m .50518 .58022 L .50506 .57422 L .961 .313 0 r
F
.53468 .48867 m .53391 .49666 L .53135 .49058 L .447 .222 0 r
F
.53119 .48281 m .53468 .48867 L .53135 .49058 L .375 .19 0 r
F
.47463 .6822 m .47432 .68965 L .47091 .68348 L .294 .153 0 r
F
.47218 .67591 m .47463 .6822 L .47091 .68348 L .386 .185 0 r
F
.54665 .51477 m .54177 .52271 L .54033 .51599 L .758 .387 0 r
F
.54665 .51477 m .54852 .52179 L .54177 .52271 L F
.46795 .66295 m .46461 .67061 L .46197 .66392 L .536 .252 0 r
F
.46795 .66295 m .46992 .66949 L .46461 .67061 L F
.52323 .57413 m .51988 .58007 L .52007 .57402 L 1 .394 0 r
F
.52323 .57413 m .52288 .58019 L .51988 .58007 L F
.52947 .59985 m .52706 .60484 L .52811 .59913 L 1 .697 0 r
F
.52947 .59985 m .52792 .60544 L .52706 .60484 L F
.50799 .57413 m .50809 .58014 L .50518 .58022 L .961 .313 0 r
F
.51094 .57405 m .50809 .58014 L .50799 .57413 L .976 .318 0 r
F
.49109 .58054 m .48824 .58647 L .48843 .58051 L 1 .348 0 r
F
.49109 .58054 m .49101 .58652 L .48824 .58647 L F
.49383 .58052 m .49101 .58652 L .49109 .58054 L 1 .331 0 r
F
.49383 .58052 m .49383 .58651 L .49101 .58652 L F
.49661 .58047 m .49383 .58651 L .49383 .58052 L .998 .321 0 r
F
.58292 .52595 m .5699 .53549 L .56912 .52721 L .859 .674 0 r
F
.58292 .52595 m .58379 .53513 L .5699 .53549 L F
.48201 .57408 m .47924 .57934 L .48042 .57363 L 1 .586 0 r
F
.48201 .57408 m .48122 .57987 L .47924 .57934 L F
.48843 .58051 m .48552 .58635 L .48587 .58041 L 1 .375 0 r
F
.48843 .58051 m .48824 .58647 L .48552 .58635 L F
.51094 .57405 m .51101 .58007 L .50809 .58014 L .976 .318 0 r
F
.51394 .574 m .51101 .58007 L .51094 .57405 L 1 .327 0 r
F
.6252 .30624 m .6075 .32962 L .5988 .31708 L .654 .647 0 r
F
.6252 .30624 m .63691 .32164 L .6075 .32962 L F
.49661 .58047 m .49667 .58646 L .49383 .58651 L .998 .321 0 r
F
.49944 .5804 m .49667 .58646 L .49661 .58047 L .974 .314 0 r
F
.52934 .59332 m .52632 .59864 L .52714 .59277 L 1 .629 0 r
F
.52934 .59332 m .52811 .59913 L .52632 .59864 L F
.52007 .57402 m .51691 .58002 L .51698 .57399 L 1 .362 0 r
F
.52007 .57402 m .51988 .58007 L .51691 .58002 L F
.51394 .574 m .51395 .58003 L .51101 .58007 L 1 .327 0 r
F
.51698 .57399 m .51395 .58003 L .51394 .574 L 1 .341 0 r
F
.52591 .58042 m .52252 .58621 L .52288 .58019 L 1 .438 0 r
F
.52591 .58042 m .52531 .58645 L .52252 .58621 L F
.51698 .57399 m .51691 .58002 L .51395 .58003 L 1 .341 0 r
F
.4984 .55468 m .50619 .55535 L .51006 .55327 L .139 0 0 r
F
.4984 .55468 m .49561 .55785 L .50619 .55535 L F
.48587 .58041 m .48287 .58613 L .48345 .58021 L 1 .417 0 r
F
.48587 .58041 m .48552 .58635 L .48287 .58613 L F
.52439 .61257 m .52497 .61675 L .5262 .61159 L .324 .003 0 r
F
.52439 .61257 m .52258 .61738 L .52497 .61675 L F
.49944 .5804 m .49953 .5864 L .49667 .58646 L .974 .314 0 r
F
.5023 .58031 m .49953 .5864 L .49944 .5804 L .961 .311 0 r
F
.52804 .58683 m .52472 .59241 L .52531 .58645 L 1 .507 0 r
F
.52804 .58683 m .52714 .59277 L .52472 .59241 L F
.44996 .40669 m .43384 .40707 L .44494 .39985 L 1 1 0 r
F
.55677 .52059 m .54977 .52891 L .54852 .52179 L .836 .487 0 r
F
.55677 .52059 m .55836 .52817 L .54977 .52891 L F
.48077 .5675 m .47897 .57193 L .48103 .56669 L .947 .415 0 r
F
.48077 .5675 m .47935 .57295 L .47897 .57193 L F
.54423 .50791 m .54033 .51599 L .53849 .50939 L .67 .341 0 r
F
.54423 .50791 m .54665 .51477 L .54033 .51599 L F
.5023 .58031 m .50241 .58632 L .49953 .5864 L .961 .311 0 r
F
.50518 .58022 m .50241 .58632 L .5023 .58031 L .957 .31 0 r
F
.53811 .49482 m .53632 .50294 L .53391 .49666 L .515 .258 0 r
F
.53468 .48867 m .53811 .49482 L .53391 .49666 L .447 .222 0 r
F
.46633 .65631 m .46197 .66392 L .45983 .65709 L .62 .291 0 r
F
.46633 .65631 m .46795 .66295 L .46197 .66392 L F
.47719 .68837 m .47774 .69564 L .47432 .68965 L .167 .112 0 r
F
.47463 .6822 m .47719 .68837 L .47432 .68965 L .294 .153 0 r
F
.50518 .58022 m .5053 .58623 L .50241 .58632 L .957 .31 0 r
F
.50809 .58014 m .5053 .58623 L .50518 .58022 L .962 .312 0 r
F
.48345 .58021 m .48032 .58576 L .48122 .57987 L 1 .486 0 r
F
.48345 .58021 m .48287 .58613 L .48032 .58576 L F
.52886 .47478 m .53119 .48281 L .52779 .47723 L .23 .169 0 r
F
.52457 .46972 m .52886 .47478 L .52779 .47723 L .067 .123 0 r
F
.52288 .58019 m .51969 .58609 L .51988 .58007 L 1 .388 0 r
F
.52288 .58019 m .52252 .58621 L .51969 .58609 L F
.54134 .50124 m .53849 .50939 L .53632 .50294 L .589 .298 0 r
F
.54134 .50124 m .54423 .50791 L .53849 .50939 L F
.60092 .52428 m .58379 .53513 L .58292 .52595 L .798 .718 0 r
F
.60092 .52428 m .60188 .53469 L .58379 .53513 L F
.53811 .49482 m .54134 .50124 L .53632 .50294 L .515 .258 0 r
F
.50809 .58014 m .50819 .58615 L .5053 .58623 L .962 .312 0 r
F
.51101 .58007 m .50819 .58615 L .50809 .58014 L .976 .317 0 r
F
.48472 .56081 m .48567 .56381 L .48881 .5596 L 0 0 0 r
F
.48472 .56081 m .48251 .56551 L .48567 .56381 L F
.49105 .71526 m .49482 .7201 L .50144 .72153 L .795 .125 0 r
F
.48801 .71382 m .49482 .7201 L .49105 .71526 L 1 .192 0 r
F
.49101 .58652 m .48802 .59248 L .48824 .58647 L 1 .353 0 r
F
.49101 .58652 m .49092 .59252 L .48802 .59248 L F
.49383 .58651 m .49092 .59252 L .49101 .58652 L 1 .335 0 r
F
.49383 .58651 m .49382 .59252 L .49092 .59252 L F
.49667 .58646 m .49382 .59252 L .49383 .58651 L 1 .323 0 r
F
.51101 .58007 m .51107 .58608 L .50819 .58615 L .976 .317 0 r
F
.51395 .58003 m .51107 .58608 L .51101 .58007 L 1 .324 0 r
F
.48042 .57363 m .47762 .57855 L .47935 .57295 L 1 .71 0 r
F
.48042 .57363 m .47924 .57934 L .47762 .57855 L F
.51988 .58007 m .51683 .58604 L .51691 .58002 L 1 .357 0 r
F
.51988 .58007 m .51969 .58609 L .51683 .58604 L F
.43758 .63592 m .42419 .64441 L .42372 .63573 L .864 .598 0 r
F
.43758 .63592 m .43793 .64388 L .42419 .64441 L F
.48824 .58647 m .48513 .59235 L .48552 .58635 L 1 .381 0 r
F
.48824 .58647 m .48802 .59248 L .48513 .59235 L F
.49667 .58646 m .49672 .59248 L .49382 .59252 L 1 .323 0 r
F
.49953 .5864 m .49672 .59248 L .49667 .58646 L .976 .316 0 r
F
.51395 .58003 m .51396 .58604 L .51107 .58608 L 1 .324 0 r
F
.51691 .58002 m .51396 .58604 L .51395 .58003 L 1 .337 0 r
F
.45734 .64311 m .44992 .65084 L .44871 .64346 L .801 .416 0 r
F
.45734 .64311 m .45827 .65014 L .44992 .65084 L F
.51691 .58002 m .51683 .58604 L .51396 .58604 L 1 .337 0 r
F
.52531 .58645 m .52217 .5922 L .52252 .58621 L 1 .425 0 r
F
.52531 .58645 m .52472 .59241 L .52217 .5922 L F
.49953 .5864 m .49962 .59241 L .49672 .59248 L .976 .316 0 r
F
.50241 .58632 m .49962 .59241 L .49953 .5864 L .962 .312 0 r
F
.48552 .58635 m .48223 .59212 L .48287 .58613 L 1 .423 0 r
F
.48552 .58635 m .48513 .59235 L .48223 .59212 L F
.50896 .27294 m .5258 .28733 L .51443 .28369 L .406 .387 0 r
F
.49473 .27189 m .50896 .27294 L .51443 .28369 L .363 .361 0 r
F
.52714 .59277 m .5242 .59833 L .52472 .59241 L 1 .483 0 r
F
.52714 .59277 m .52632 .59864 L .5242 .59833 L F
.50241 .58632 m .50252 .59233 L .49962 .59241 L .962 .312 0 r
F
.5053 .58623 m .50252 .59233 L .50241 .58632 L .957 .31 0 r
F
.48122 .57987 m .4779 .58518 L .47924 .57934 L 1 .592 0 r
F
.48122 .57987 m .48032 .58576 L .4779 .58518 L F
.50144 .72153 m .50506 .72571 L .51656 .72686 L .614 .046 0 r
F
.49482 .7201 m .50506 .72571 L .50144 .72153 L .808 .128 0 r
F
.52811 .59913 m .52563 .60445 L .52632 .59864 L 1 .59 0 r
F
.52811 .59913 m .52706 .60484 L .52563 .60445 L F
.46513 .64959 m .45983 .65709 L .45827 .65014 L .713 .333 0 r
F
.46513 .64959 m .46633 .65631 L .45983 .65709 L F
.5053 .58623 m .50541 .59225 L .50252 .59233 L .957 .31 0 r
F
.50819 .58615 m .50541 .59225 L .5053 .58623 L .96 .311 0 r
F
.6248 .52203 m .60188 .53469 L .60092 .52428 L .734 .737 0 r
F
.6248 .52203 m .62576 .53416 L .60188 .53469 L F
.52252 .58621 m .5195 .59209 L .51969 .58609 L 1 .377 0 r
F
.52252 .58621 m .52217 .5922 L .5195 .59209 L F
.55431 .51315 m .54852 .52179 L .54665 .51477 L .74 .43 0 r
F
.55431 .51315 m .55677 .52059 L .54852 .52179 L F
.50819 .58615 m .50828 .59217 L .50541 .59225 L .96 .311 0 r
F
.51107 .58608 m .50828 .59217 L .50819 .58615 L .972 .314 0 r
F
.56707 .519 m .55836 .52817 L .55677 .52059 L .81 .546 0 r
F
.56707 .519 m .56912 .52721 L .55836 .52817 L F
.48287 .58613 m .47935 .59174 L .48032 .58576 L 1 .488 0 r
F
.48287 .58613 m .48223 .59212 L .47935 .59174 L F
.47974 .69441 m .48101 .70147 L .47774 .69564 L 0 .051 0 r
F
.47719 .68837 m .47974 .69441 L .47774 .69564 L .167 .112 0 r
F
.52792 .60544 m .52626 .61049 L .52706 .60484 L 1 .528 0 r
F
.52792 .60544 m .5267 .61093 L .52626 .61049 L F
.51969 .58609 m .51676 .59204 L .51683 .58604 L 1 .348 0 r
F
.51969 .58609 m .5195 .59209 L .51676 .59204 L F
.51107 .58608 m .51114 .5921 L .50828 .59217 L .972 .314 0 r
F
.51396 .58604 m .51114 .5921 L .51107 .58608 L .996 .32 0 r
F
.49092 .59252 m .4878 .59852 L .48802 .59248 L 1 .355 0 r
F
.49092 .59252 m .49082 .59857 L .4878 .59852 L F
.49382 .59252 m .49082 .59857 L .49092 .59252 L 1 .337 0 r
F
.49382 .59252 m .49381 .59856 L .49082 .59857 L F
.49672 .59248 m .49381 .59856 L .49382 .59252 L 1 .324 0 r
F
.48101 .70147 m .484 .70716 L .48452 .70848 L 0 0 0 r
F
.51396 .58604 m .51397 .59205 L .51114 .5921 L .996 .32 0 r
F
.51683 .58604 m .51397 .59205 L .51396 .58604 L 1 .331 0 r
F
.51683 .58604 m .51676 .59204 L .51397 .59205 L F
.49672 .59248 m .49678 .59851 L .49381 .59856 L 1 .324 0 r
F
.49962 .59241 m .49678 .59851 L .49672 .59248 L .974 .316 0 r
F
.48802 .59248 m .48473 .5984 L .48513 .59235 L 1 .383 0 r
F
.48802 .59248 m .4878 .59852 L .48473 .5984 L F
.48103 .56669 m .47957 .57046 L .48251 .56551 L 0 0 0 r
F
.48103 .56669 m .47947 .57068 L .47957 .57046 L F
.47957 .57046 m .47653 .57331 L .47972 .57014 L .793 .444 0 r
F
.48251 .56551 m .48005 .56965 L .48152 .56836 L 0 0 0 r
F
.48005 .56965 m .47957 .57046 L .48152 .56836 L F
.48251 .56551 m .48152 .56836 L .48567 .56381 L F
.48567 .56381 m .48199 .56784 L .48536 .56535 L F
.48199 .56784 m .48152 .56836 L .48536 .56535 L F
.48881 .5596 m .48567 .56381 L .4912 .56137 L F
.48567 .56381 m .48536 .56535 L .4912 .56137 L F
.48536 .56535 m .48205 .56504 L .49028 .56173 L .623 .454 0 r
F
.49561 .55785 m .4912 .56137 L .50005 .5579 L 0 0 0 r
F
.4912 .56137 m .49187 .56109 L .50005 .5579 L F
.4912 .56137 m .48536 .56535 L .49187 .56109 L F
.48536 .56535 m .49028 .56173 L .49187 .56109 L .623 .454 0 r
F
.48152 .56836 m .47835 .56989 L .48369 .56644 L .686 .448 0 r
F
.48152 .56836 m .48369 .56644 L .48536 .56535 L F
.47957 .57046 m .47972 .57014 L .48152 .56836 L .793 .444 0 r
F
.47947 .57068 m .47897 .57193 L .47957 .57046 L 0 0 0 r
F
.52472 .59241 m .52186 .59815 L .52217 .5922 L 1 .403 0 r
F
.52472 .59241 m .5242 .59833 L .52186 .59815 L F
.49962 .59241 m .49971 .59844 L .49678 .59851 L .974 .316 0 r
F
.50252 .59233 m .49971 .59844 L .49962 .59241 L .959 .311 0 r
F
.53347 .48024 m .53468 .48867 L .53119 .48281 L .341 .204 0 r
F
.52886 .47478 m .53347 .48024 L .53119 .48281 L .23 .169 0 r
F
.48513 .59235 m .4816 .59818 L .48223 .59212 L 1 .423 0 r
F
.48513 .59235 m .48473 .5984 L .4816 .59818 L F
.50252 .59233 m .50263 .59836 L .49971 .59844 L .959 .311 0 r
F
.50541 .59225 m .50263 .59836 L .50252 .59233 L .952 .308 0 r
F
.44842 .63601 m .43793 .64388 L .43758 .63592 L .9 .533 0 r
F
.44842 .63601 m .44871 .64346 L .43793 .64388 L F
.47935 .57295 m .47649 .57739 L .47897 .57193 L 1 .644 0 r
F
.47935 .57295 m .47762 .57855 L .47649 .57739 L F
.4099 .44401 m .41645 .43666 L .45171 .44295 L .352 .382 0 r
F
.35797 .44057 m .41645 .43666 L .4099 .44401 L .417 .43 0 r
F
.35755 .25706 m .37098 .2401 L .41854 .2554 L .505 .548 0 r
F
.5262 .61159 m .52589 .61634 L .5267 .61093 L .158 0 0 r
F
.5262 .61159 m .52497 .61675 L .52589 .61634 L F
.50541 .59225 m .50552 .59828 L .50263 .59836 L .952 .308 0 r
F
.50828 .59217 m .50552 .59828 L .50541 .59225 L .954 .308 0 r
F
.47924 .57934 m .47567 .58432 L .47762 .57855 L 1 .728 0 r
F
.47924 .57934 m .4779 .58518 L .47567 .58432 L F
.57334 .29548 m .57085 .31502 L .56078 .30622 L .573 .528 0 r
F
.57334 .29548 m .58724 .30558 L .57085 .31502 L F
.52339 .4667 m .52886 .47478 L .52457 .46972 L .05 .159 0 r
F
.48032 .58576 m .47647 .59115 L .4779 .58518 L 1 .585 0 r
F
.48032 .58576 m .47935 .59174 L .47647 .59115 L F
.52217 .5922 m .51935 .59806 L .5195 .59209 L 1 .361 0 r
F
.52217 .5922 m .52186 .59815 L .51935 .59806 L F
.52632 .59864 m .52378 .60421 L .5242 .59833 L 1 .442 0 r
F
.52632 .59864 m .52563 .60445 L .52378 .60421 L F
.65692 .51896 m .62576 .53416 L .6248 .52203 L .677 .732 0 r
F
.65692 .51896 m .65766 .5335 L .62576 .53416 L F
.50828 .59217 m .50839 .59819 L .50552 .59828 L .954 .308 0 r
F
.51114 .5921 m .50839 .59819 L .50828 .59217 L .963 .31 0 r
F
.41487 .42451 m .38726 .42938 L .39687 .41782 L 1 .923 0 r
F
.42365 .41533 m .41487 .42451 L .39687 .41782 L 1 .993 0 r
F
.55107 .50592 m .54665 .51477 L .54423 .50791 L .65 .377 0 r
F
.55107 .50592 m .55431 .51315 L .54665 .51477 L F
.48223 .59212 m .47838 .59782 L .47935 .59174 L 1 .483 0 r
F
.48223 .59212 m .4816 .59818 L .47838 .59782 L F
.49082 .59857 m .4876 .60461 L .4878 .59852 L 1 .354 0 r
F
.49082 .59857 m .49074 .60464 L .4876 .60461 L F
.49381 .59856 m .49074 .60464 L .49082 .59857 L 1 .336 0 r
F
.4746 .66863 m .47218 .67591 L .46992 .66949 L .503 .217 0 r
F
.47309 .6622 m .46992 .66949 L .46795 .66295 L .572 .246 0 r
F
.47309 .6622 m .4746 .66863 L .46992 .66949 L F
.49381 .59856 m .49382 .60462 L .49074 .60464 L 1 .336 0 r
F
.49678 .59851 m .49382 .60462 L .49381 .59856 L .992 .324 0 r
F
.4644 .64281 m .45827 .65014 L .45734 .64311 L .814 .378 0 r
F
.4644 .64281 m .46513 .64959 L .45827 .65014 L F
.51114 .5921 m .51122 .59812 L .50839 .59819 L .963 .31 0 r
F
.51397 .59205 m .51122 .59812 L .51114 .5921 L .983 .314 0 r
F
.5195 .59209 m .51672 .59804 L .51676 .59204 L 1 .337 0 r
F
.5195 .59209 m .51935 .59806 L .51672 .59804 L F
.47631 .67497 m .47463 .6822 L .47218 .67591 L .439 .19 0 r
F
.4746 .66863 m .47631 .67497 L .47218 .67591 L .503 .217 0 r
F
.4878 .59852 m .48436 .60451 L .48473 .5984 L 1 .38 0 r
F
.4878 .59852 m .4876 .60461 L .48436 .60451 L F
.49678 .59851 m .49684 .60457 L .49382 .60462 L .992 .324 0 r
F
.49971 .59844 m .49684 .60457 L .49678 .59851 L .968 .315 0 r
F
.51397 .59205 m .514 .59806 L .51122 .59812 L .983 .314 0 r
F
.51676 .59204 m .514 .59806 L .51397 .59205 L 1 .323 0 r
F
.51676 .59204 m .51672 .59804 L .514 .59806 L F
.47185 .6557 m .46795 .66295 L .46633 .65631 L .649 .278 0 r
F
.47185 .6557 m .47309 .6622 L .46795 .66295 L F
.49971 .59844 m .49981 .60449 L .49684 .60457 L .968 .315 0 r
F
.50263 .59836 m .49981 .60449 L .49971 .59844 L .952 .309 0 r
F
.51006 .55327 m .52209 .55179 L .52738 .55123 L 0 0 0 r
F
.51006 .55327 m .50619 .55535 L .52209 .55179 L F
.48473 .5984 m .481 .60432 L .4816 .59818 L 1 .418 0 r
F
.48473 .5984 m .48436 .60451 L .481 .60432 L F
.52706 .60484 m .52512 .61021 L .52563 .60445 L 1 .52 0 r
F
.52706 .60484 m .52626 .61049 L .52512 .61021 L F
.50263 .59836 m .50275 .6044 L .49981 .60449 L .952 .309 0 r
F
.50552 .59828 m .50275 .6044 L .50263 .59836 L .944 .306 0 r
F
.35935 .42225 m .35049 .43708 L .30923 .43064 L .784 .833 0 r
F
.38726 .42938 m .35049 .43708 L .35935 .42225 L .87 .854 0 r
F
.47816 .68123 m .47719 .68837 L .47463 .6822 L .374 .164 0 r
F
.47631 .67497 m .47816 .68123 L .47463 .6822 L .439 .19 0 r
F
.5382 .48609 m .53811 .49482 L .53468 .48867 L .422 .24 0 r
F
.53347 .48024 m .5382 .48609 L .53468 .48867 L .341 .204 0 r
F
.5242 .59833 m .52162 .60408 L .52186 .59815 L 1 .373 0 r
F
.5242 .59833 m .52378 .60421 L .52162 .60408 L F
.48881 .5596 m .4912 .56137 L .49561 .55785 L 0 0 0 r
F
.45708 .63603 m .44871 .64346 L .44842 .63601 L .918 .473 0 r
F
.45708 .63603 m .45734 .64311 L .44871 .64346 L F
.55526 .77248 m .54653 .77635 L .55233 .77018 L .734 .519 0 r
F
.55526 .77248 m .54718 .77859 L .54653 .77635 L F
.56333 .76599 m .55526 .77248 L .55233 .77018 L .865 .805 0 r
F
.50552 .59828 m .50565 .60431 L .50275 .6044 L .944 .306 0 r
F
.50839 .59819 m .50565 .60431 L .50552 .59828 L .944 .304 0 r
F
.47092 .64915 m .46633 .65631 L .46513 .64959 L .733 .313 0 r
F
.47092 .64915 m .47185 .6557 L .46633 .65631 L F
.54719 .49897 m .54423 .50791 L .54134 .50124 L .569 .328 0 r
F
.54719 .49897 m .55107 .50592 L .54423 .50791 L F
.48218 .70034 m .484 .70716 L .48101 .70147 L 0 0 0 r
F
.47974 .69441 m .48218 .70034 L .48101 .70147 L 0 .051 0 r
F
.56333 .76599 m .55233 .77018 L .55814 .76372 L .865 .805 0 r
F
.57106 .75911 m .56333 .76599 L .55814 .76372 L 1 1 0 r
F
.71215 .71987 m .70333 .73373 L .66304 .73152 L .576 .655 0 r
F
.77085 .72013 m .70333 .73373 L .71215 .71987 L .534 .583 0 r
F
.47935 .59174 m .47504 .59726 L .47647 .59115 L 1 .568 0 r
F
.47935 .59174 m .47838 .59782 L .47504 .59726 L F
.58026 .51687 m .56912 .52721 L .56707 .519 L .774 .604 0 r
F
.58026 .51687 m .58292 .52595 L .56912 .52721 L F
.50839 .59819 m .50851 .60422 L .50565 .60431 L .944 .304 0 r
F
.51122 .59812 m .50851 .60422 L .50839 .59819 L .95 .305 0 r
F
.49074 .60464 m .48744 .61074 L .4876 .60461 L 1 .351 0 r
F
.49074 .60464 m .49069 .61074 L .48744 .61074 L F
.49382 .60462 m .49069 .61074 L .49074 .60464 L 1 .333 0 r
F
.4816 .59818 m .47745 .60399 L .47838 .59782 L 1 .471 0 r
F
.4816 .59818 m .481 .60432 L .47745 .60399 L F
.49382 .60462 m .49384 .61071 L .49069 .61074 L 1 .333 0 r
F
.49684 .60457 m .49384 .61071 L .49382 .60462 L .98 .321 0 r
F
.47804 .38521 m .47087 .3794 L .48552 .37652 L .757 .746 0 r
F
.47804 .38521 m .46761 .38892 L .47087 .3794 L F
.4876 .60461 m .48404 .61067 L .48436 .60451 L 1 .375 0 r
F
.4876 .60461 m .48744 .61074 L .48404 .61067 L F
.52186 .59815 m .51925 .60402 L .51935 .59806 L 1 .339 0 r
F
.52186 .59815 m .52162 .60408 L .51925 .60402 L F
.51122 .59812 m .51131 .60413 L .50851 .60422 L .95 .305 0 r
F
.514 .59806 m .51131 .60413 L .51122 .59812 L .966 .307 0 r
F
.49684 .60457 m .49692 .61064 L .49384 .61071 L .98 .321 0 r
F
.49981 .60449 m .49692 .61064 L .49684 .60457 L .957 .313 0 r
F
.4779 .58518 m .47361 .59028 L .47567 .58432 L 1 .715 0 r
F
.4779 .58518 m .47647 .59115 L .47361 .59028 L F
.54284 .49234 m .54134 .50124 L .53811 .49482 L .494 .282 0 r
F
.5382 .48609 m .54284 .49234 L .53811 .49482 L .422 .24 0 r
F
.51935 .59806 m .51671 .60403 L .51672 .59804 L 1 .322 0 r
F
.51935 .59806 m .51925 .60402 L .51671 .60403 L F
.514 .59806 m .51405 .60407 L .51131 .60413 L .966 .307 0 r
F
.51672 .59804 m .51405 .60407 L .514 .59806 L .993 .312 0 r
F
.54284 .49234 m .54719 .49897 L .54134 .50124 L .494 .282 0 r
F
.48436 .60451 m .48047 .61052 L .481 .60432 L 1 .408 0 r
F
.48436 .60451 m .48404 .61067 L .48047 .61052 L F
.56381 .51098 m .55677 .52059 L .55431 .51315 L .718 .483 0 r
F
.56381 .51098 m .56707 .519 L .55677 .52059 L F
.70066 .51475 m .65766 .5335 L .65692 .51896 L .632 .711 0 r
F
.70066 .51475 m .70066 .53265 L .65766 .5335 L F
.51672 .59804 m .51671 .60403 L .51405 .60407 L .993 .312 0 r
F
.49981 .60449 m .49993 .61056 L .49692 .61064 L .957 .313 0 r
F
.50275 .6044 m .49993 .61056 L .49981 .60449 L .942 .307 0 r
F
.5267 .61093 m .52575 .61609 L .52626 .61049 L .963 .387 0 r
F
.5267 .61093 m .52589 .61634 L .52575 .61609 L F
.52563 .60445 m .52348 .61006 L .52378 .60421 L 1 .384 0 r
F
.52563 .60445 m .52512 .61021 L .52348 .61006 L F
.48008 .6874 m .47974 .69441 L .47719 .68837 L .297 .136 0 r
F
.47816 .68123 m .48008 .6874 L .47719 .68837 L .374 .164 0 r
F
.50275 .6044 m .50289 .61046 L .49993 .61056 L .942 .307 0 r
F
.50565 .60431 m .50289 .61046 L .50275 .6044 L .934 .303 0 r
F
.47033 .64256 m .46513 .64959 L .4644 .64281 L .824 .35 0 r
F
.47033 .64256 m .47092 .64915 L .46513 .64959 L F
.47762 .57855 m .4737 .58307 L .47649 .57739 L 1 .822 0 r
F
.47762 .57855 m .47567 .58432 L .4737 .58307 L F
.46416 .63601 m .45734 .64311 L .45708 .63603 L .924 .425 0 r
F
.46416 .63601 m .4644 .64281 L .45734 .64311 L F
.481 .60432 m .47663 .61025 L .47745 .60399 L 1 .455 0 r
F
.481 .60432 m .48047 .61052 L .47663 .61025 L F
.50565 .60431 m .5058 .61036 L .50289 .61046 L .934 .303 0 r
F
.50851 .60422 m .5058 .61036 L .50565 .60431 L .931 .3 0 r
F
.49069 .61074 m .48733 .61689 L .48744 .61074 L 1 .345 0 r
F
.49069 .61074 m .49068 .61687 L .48733 .61689 L F
.49384 .61071 m .49068 .61687 L .49069 .61074 L .992 .329 0 r
F
.48744 .61074 m .48381 .61687 L .48404 .61067 L 1 .366 0 r
F
.48744 .61074 m .48733 .61689 L .48381 .61687 L F
.47838 .59782 m .47367 .60348 L .47504 .59726 L 1 .545 0 r
F
.47838 .59782 m .47745 .60399 L .47367 .60348 L F
.49384 .61071 m .4939 .61682 L .49068 .61687 L .992 .329 0 r
F
.49692 .61064 m .4939 .61682 L .49384 .61071 L .964 .318 0 r
F
.59825 .74631 m .5781 .75184 L .58415 .7442 L .923 1 0 r
F
.60501 .73775 m .59825 .74631 L .58415 .7442 L .919 .975 0 r
F
.62587 .73984 m .59825 .74631 L .60501 .73775 L .762 .885 0 r
F
.47897 .57193 m .47603 .57571 L .47957 .57046 L .934 .464 0 r
F
.47897 .57193 m .47649 .57739 L .47603 .57571 L F
.50851 .60422 m .50865 .61025 L .5058 .61036 L .931 .3 0 r
F
.51131 .60413 m .50865 .61025 L .50851 .60422 L .934 .299 0 r
F
.52378 .60421 m .52148 .60999 L .52162 .60408 L 1 .335 0 r
F
.52378 .60421 m .52348 .61006 L .52148 .60999 L F
.48404 .61067 m .48004 .61677 L .48047 .61052 L 1 .395 0 r
F
.48404 .61067 m .48381 .61687 L .48004 .61677 L F
.49692 .61064 m .49703 .61673 L .4939 .61682 L .964 .318 0 r
F
.49993 .61056 m .49703 .61673 L .49692 .61064 L .944 .309 0 r
F
.51131 .60413 m .51144 .61016 L .50865 .61025 L .934 .299 0 r
F
.51405 .60407 m .51144 .61016 L .51131 .60413 L .943 .299 0 r
F
.50506 .72571 m .51926 .73018 L .51656 .72686 L .565 .036 0 r
F
.49993 .61056 m .50008 .61664 L .49703 .61673 L .944 .309 0 r
F
.50289 .61046 m .50008 .61664 L .49993 .61056 L .93 .303 0 r
F
.52162 .60408 m .51921 .60998 L .51925 .60402 L 1 .315 0 r
F
.52162 .60408 m .52148 .60999 L .51921 .60998 L F
.47647 .59115 m .47153 .59641 L .47361 .59028 L 1 .684 0 r
F
.47647 .59115 m .47504 .59726 L .47153 .59641 L F
.51405 .60407 m .51415 .61007 L .51144 .61016 L .943 .299 0 r
F
.51671 .60403 m .51415 .61007 L .51405 .60407 L .962 .301 0 r
F
.48047 .61052 m .47596 .61658 L .47663 .61025 L 1 .435 0 r
F
.48047 .61052 m .48004 .61677 L .47596 .61658 L F
.47764 .66162 m .4746 .66863 L .47309 .6622 L .612 .246 0 r
F
.47667 .65522 m .47309 .6622 L .47185 .6557 L .68 .272 0 r
F
.47667 .65522 m .47764 .66162 L .47309 .6622 L F
.57106 .75911 m .55814 .76372 L .56368 .75699 L 1 1 0 r
F
.5781 .75184 m .57106 .75911 L .56368 .75699 L F
.47009 .63595 m .4644 .64281 L .46416 .63601 L .922 .388 0 r
F
.47009 .63595 m .47033 .64256 L .4644 .64281 L F
.52626 .61049 m .52482 .61594 L .52512 .61021 L 1 .403 0 r
F
.52626 .61049 m .52575 .61609 L .52482 .61594 L F
.51671 .60403 m .51675 .61001 L .51415 .61007 L .962 .301 0 r
F
.51925 .60402 m .51675 .61001 L .51671 .60403 L .994 .305 0 r
F
.51925 .60402 m .51921 .60998 L .51675 .61001 L F
.4788 .66797 m .47631 .67497 L .4746 .66863 L .551 .222 0 r
F
.47764 .66162 m .4788 .66797 L .4746 .66863 L .612 .246 0 r
F
.47593 .64879 m .47185 .6557 L .47092 .64915 L .753 .301 0 r
F
.47593 .64879 m .47667 .65522 L .47185 .6557 L F
.52922 .47145 m .53347 .48024 L .52886 .47478 L .214 .197 0 r
F
.52339 .4667 m .52922 .47145 L .52886 .47478 L .05 .159 0 r
F
.50289 .61046 m .50305 .61653 L .50008 .61664 L .93 .303 0 r
F
.5058 .61036 m .50305 .61653 L .50289 .61046 L .921 .299 0 r
F
.47745 .60399 m .47244 .60982 L .47367 .60348 L 1 .518 0 r
F
.47745 .60399 m .47663 .61025 L .47244 .60982 L F
.48733 .61689 m .48367 .6231 L .48381 .61687 L 1 .355 0 r
F
.48733 .61689 m .4873 .62308 L .48367 .6231 L F
.49068 .61687 m .4873 .62308 L .48733 .61689 L .998 .337 0 r
F
.48801 .71382 m .49081 .71903 L .49482 .7201 L 1 .192 0 r
F
.4866 .71273 m .49081 .71903 L .48801 .71382 L 1 .246 0 r
F
.4852 .70915 m .4866 .71273 L .48801 .71382 L .842 .202 0 r
F
.4866 .71273 m .4887 .71822 L .49081 .71903 L 1 .246 0 r
F
.48639 .7119 m .48801 .71633 L .4866 .71273 L .903 .264 0 r
F
.48801 .71633 m .4887 .71822 L .4866 .71273 L F
.484 .70716 m .4866 .71273 L .4852 .70915 L .842 .202 0 r
F
.52474 .27575 m .53769 .29229 L .5258 .28733 L .447 .417 0 r
F
.50896 .27294 m .52474 .27575 L .5258 .28733 L .406 .387 0 r
F
.37304 .22917 m .32272 .23016 L .3422 .21111 L .884 .88 0 r
F
.39068 .21607 m .37304 .22917 L .3422 .21111 L .898 .915 0 r
F
.49068 .61687 m .49073 .62303 L .4873 .62308 L .998 .337 0 r
F
.4939 .61682 m .49073 .62303 L .49068 .61687 L .968 .323 0 r
F
.48381 .61687 m .47976 .62307 L .48004 .61677 L 1 .38 0 r
F
.48381 .61687 m .48367 .6231 L .47976 .62307 L F
.48201 .69347 m .48218 .70034 L .47974 .69441 L .199 .1 0 r
F
.48008 .6874 m .48201 .69347 L .47974 .69441 L .297 .136 0 r
F
.47543 .64233 m .47092 .64915 L .47033 .64256 L .832 .33 0 r
F
.47543 .64233 m .47593 .64879 L .47092 .64915 L F
.5058 .61036 m .50597 .61641 L .50305 .61653 L .921 .299 0 r
F
.50865 .61025 m .50597 .61641 L .5058 .61036 L .916 .295 0 r
F
.4939 .61682 m .49401 .62294 L .49073 .62303 L .968 .323 0 r
F
.49703 .61673 m .49401 .62294 L .4939 .61682 L .945 .313 0 r
F
.48011 .67426 m .47816 .68123 L .47631 .67497 L .497 .199 0 r
F
.4788 .66797 m .48011 .67426 L .47631 .67497 L .551 .222 0 r
F
.39687 .41782 m .38726 .42938 L .35935 .42225 L .91 .909 0 r
F
.48004 .61677 m .47547 .62297 L .47596 .61658 L 1 .413 0 r
F
.48004 .61677 m .47976 .62307 L .47547 .62297 L F
.52497 .61675 m .52553 .62171 L .52589 .61634 L .578 .129 0 r
F
.49703 .61673 m .49717 .62284 L .49401 .62294 L .945 .313 0 r
F
.50008 .61664 m .49717 .62284 L .49703 .61673 L .928 .306 0 r
F
.50865 .61025 m .50882 .6163 L .50597 .61641 L .916 .295 0 r
F
.51144 .61016 m .50882 .6163 L .50865 .61025 L .915 .293 0 r
F
.47663 .61025 m .47142 .61626 L .47244 .60982 L 1 .488 0 r
F
.47663 .61025 m .47596 .61658 L .47142 .61626 L F
.47519 .63587 m .47033 .64256 L .47009 .63595 L .917 .361 0 r
F
.47519 .63587 m .47543 .64233 L .47033 .64256 L F
.7609 .50891 m .70066 .53265 L .70066 .51475 L .598 .682 0 r
F
.7609 .50891 m .75908 .53155 L .70066 .53265 L F
.52512 .61021 m .52334 .61588 L .52348 .61006 L 1 .315 0 r
F
.52512 .61021 m .52482 .61594 L .52334 .61588 L F
.49482 .7201 m .4975 .72484 L .50506 .72571 L .808 .128 0 r
F
.49081 .71903 m .4975 .72484 L .49482 .7201 L 1 .19 0 r
F
.47504 .59726 m .46955 .60272 L .47153 .59641 L 1 .645 0 r
F
.47504 .59726 m .47367 .60348 L .46955 .60272 L F
.48443 .70616 m .4866 .71273 L .484 .70716 L 0 0 0 r
F
.48218 .70034 m .48443 .70616 L .484 .70716 L F
.47567 .58432 m .47075 .58901 L .4737 .58307 L 1 .859 0 r
F
.47567 .58432 m .47361 .59028 L .47075 .58901 L F
.4575 .62896 m .45708 .63603 L .44842 .63601 L 1 .534 0 r
F
.4644 .62921 m .45708 .63603 L .4575 .62896 L 1 .476 0 r
F
.4644 .62921 m .46416 .63601 L .45708 .63603 L F
.50008 .61664 m .50025 .62273 L .49717 .62284 L .928 .306 0 r
F
.50305 .61653 m .50025 .62273 L .50008 .61664 L .915 .3 0 r
F
.51144 .61016 m .5116 .61618 L .50882 .6163 L .915 .293 0 r
F
.51415 .61007 m .5116 .61618 L .51144 .61016 L .918 .291 0 r
F
.4702 .62935 m .46416 .63601 L .4644 .62921 L 1 .429 0 r
F
.4702 .62935 m .47009 .63595 L .46416 .63601 L F
.44907 .62856 m .44842 .63601 L .43758 .63592 L 1 .604 0 r
F
.4575 .62896 m .44842 .63601 L .44907 .62856 L 1 .534 0 r
F
.55946 .50324 m .55431 .51315 L .55107 .50592 L .633 .424 0 r
F
.55946 .50324 m .56381 .51098 L .55431 .51315 L F
.55776 .28704 m .56078 .30622 L .54954 .29861 L .528 .489 0 r
F
.55776 .28704 m .57334 .29548 L .56078 .30622 L F
.47596 .61658 m .47066 .62278 L .47142 .61626 L 1 .456 0 r
F
.47596 .61658 m .47547 .62297 L .47066 .62278 L F
.48153 .68048 m .48008 .6874 L .47816 .68123 L .447 .179 0 r
F
.48011 .67426 m .48153 .68048 L .47816 .68123 L .497 .199 0 r
F
.47521 .62941 m .47009 .63595 L .4702 .62935 L 1 .392 0 r
F
.47521 .62941 m .47519 .63587 L .47009 .63595 L F
.51415 .61007 m .51429 .61608 L .5116 .61618 L .918 .291 0 r
F
.51675 .61001 m .51429 .61608 L .51415 .61007 L .926 .289 0 r
F
.50305 .61653 m .50324 .62261 L .50025 .62273 L .915 .3 0 r
F
.50597 .61641 m .50324 .62261 L .50305 .61653 L .906 .295 0 r
F
.52348 .61006 m .52145 .61588 L .52148 .60999 L 1 .294 0 r
F
.52348 .61006 m .52334 .61588 L .52145 .61588 L F
.43852 .62794 m .43758 .63592 L .42372 .63573 L .983 .677 0 r
F
.44907 .62856 m .43758 .63592 L .43852 .62794 L 1 .604 0 r
F
.59748 .51397 m .58292 .52595 L .58026 .51687 L .729 .651 0 r
F
.59748 .51397 m .60092 .52428 L .58292 .52595 L F
.51675 .61001 m .51685 .61599 L .51429 .61608 L .926 .289 0 r
F
.51921 .60998 m .51685 .61599 L .51675 .61001 L .942 .288 0 r
F
.47964 .62941 m .47519 .63587 L .47521 .62941 L .983 .365 0 r
F
.47964 .62941 m .47969 .63576 L .47519 .63587 L F
.48365 .62937 m .47969 .63576 L .47964 .62941 L .962 .345 0 r
F
.47969 .63576 m .47543 .64233 L .47519 .63587 L .91 .341 0 r
F
.47994 .64213 m .47593 .64879 L .47543 .64233 L .84 .317 0 r
F
.47969 .63576 m .47994 .64213 L .47543 .64233 L .91 .341 0 r
F
.52148 .60999 m .51926 .61592 L .51921 .60998 L .971 .289 0 r
F
.52148 .60999 m .52145 .61588 L .51926 .61592 L F
.48037 .64849 m .47667 .65522 L .47593 .64879 L .773 .293 0 r
F
.47994 .64213 m .48037 .64849 L .47593 .64879 L .84 .317 0 r
F
.51921 .60998 m .51926 .61592 L .51685 .61599 L .942 .288 0 r
F
.48365 .62937 m .48376 .63565 L .47969 .63576 L .962 .345 0 r
F
.48736 .62929 m .48376 .63565 L .48365 .62937 L .943 .329 0 r
F
.47367 .60348 m .46776 .60917 L .46955 .60272 L 1 .602 0 r
F
.47367 .60348 m .47244 .60982 L .46776 .60917 L F
.48098 .65483 m .47764 .66162 L .47667 .65522 L .711 .271 0 r
F
.48037 .64849 m .48098 .65483 L .47667 .65522 L .773 .293 0 r
F
.50597 .61641 m .50617 .62248 L .50324 .62261 L .906 .295 0 r
F
.50882 .6163 m .50617 .62248 L .50597 .61641 L .899 .291 0 r
F
.48376 .63565 m .47994 .64213 L .47969 .63576 L .903 .326 0 r
F
.48736 .62929 m .48751 .63552 L .48376 .63565 L .943 .329 0 r
F
.52589 .61634 m .52553 .62171 L .52556 .62165 L 0 0 0 r
F
.52589 .61634 m .52556 .62165 L .52575 .61609 L F
.48175 .66115 m .4788 .66797 L .47764 .66162 L .654 .249 0 r
F
.48098 .65483 m .48175 .66115 L .47764 .66162 L .711 .271 0 r
F
.42503 .62703 m .42372 .63573 L .40567 .63542 L .913 .74 0 r
F
.43852 .62794 m .42372 .63573 L .42503 .62703 L .983 .677 0 r
F
.47142 .61626 m .47066 .62278 L .46511 .62245 L 1 .513 0 r
F
.50882 .6163 m .50903 .62235 L .50617 .62248 L .899 .291 0 r
F
.5116 .61618 m .50903 .62235 L .50882 .6163 L .894 .286 0 r
F
.47244 .60982 m .46625 .61576 L .46776 .60917 L 1 .557 0 r
F
.47244 .60982 m .47142 .61626 L .46625 .61576 L F
.47142 .61626 m .46511 .62245 L .46625 .61576 L 1 .513 0 r
F
.48401 .64193 m .48037 .64849 L .47994 .64213 L .846 .307 0 r
F
.48376 .63565 m .48401 .64193 L .47994 .64213 L .903 .326 0 r
F
.48751 .63552 m .48401 .64193 L .48376 .63565 L .896 .315 0 r
F
.483 .68665 m .48201 .69347 L .48008 .6874 L .401 .16 0 r
F
.48153 .68048 m .483 .68665 L .48008 .6874 L .447 .179 0 r
F
.48386 .69947 m .48443 .70616 L .48218 .70034 L .071 .052 0 r
F
.48201 .69347 m .48386 .69947 L .48218 .70034 L .199 .1 0 r
F
.47649 .57739 m .47208 .58127 L .47603 .57571 L 1 .776 0 r
F
.47649 .57739 m .4737 .58307 L .47208 .58127 L F
.48267 .66744 m .48011 .67426 L .4788 .66797 L .603 .23 0 r
F
.48175 .66115 m .48267 .66744 L .4788 .66797 L .654 .249 0 r
F
.5116 .61618 m .5118 .62222 L .50903 .62235 L .894 .286 0 r
F
.51429 .61608 m .5118 .62222 L .5116 .61618 L .89 .282 0 r
F
.47361 .59028 m .46778 .59519 L .47075 .58901 L 1 .827 0 r
F
.47361 .59028 m .47153 .59641 L .46778 .59519 L F
.53551 .47674 m .5382 .48609 L .53347 .48024 L .328 .232 0 r
F
.52922 .47145 m .53551 .47674 L .53347 .48024 L .214 .197 0 r
F
.48439 .64823 m .48098 .65483 L .48037 .64849 L .792 .289 0 r
F
.48401 .64193 m .48439 .64823 L .48037 .64849 L .846 .307 0 r
F
.48751 .63552 m .48776 .64175 L .48401 .64193 L .896 .315 0 r
F
.49102 .63538 m .48776 .64175 L .48751 .63552 L .89 .307 0 r
F
.49561 .55785 m .50005 .5579 L .50619 .55535 L 0 0 0 r
F
.57591 .50802 m .56707 .519 L .56381 .51098 L .692 .538 0 r
F
.57591 .50802 m .58026 .51687 L .56707 .519 L F
.52575 .61609 m .52477 .62165 L .52482 .61594 L .98 .247 0 r
F
.52575 .61609 m .52556 .62165 L .52477 .62165 L F
.51429 .61608 m .51448 .62209 L .5118 .62222 L .89 .282 0 r
F
.51685 .61599 m .51448 .62209 L .51429 .61608 L .888 .277 0 r
F
.48776 .64175 m .48439 .64823 L .48401 .64193 L .851 .301 0 r
F
.42365 .41533 m .39687 .41782 L .4091 .40724 L 1 .993 0 r
F
.43384 .40707 m .42365 .41533 L .4091 .40724 L 1 1 0 r
F
.48369 .67369 m .48153 .68048 L .48011 .67426 L .558 .212 0 r
F
.48267 .66744 m .48369 .67369 L .48011 .67426 L .603 .23 0 r
F
.51685 .61599 m .51702 .62197 L .51448 .62209 L .888 .277 0 r
F
.51926 .61592 m .51702 .62197 L .51685 .61599 L .887 .272 0 r
F
.48491 .65451 m .48175 .66115 L .48098 .65483 L .741 .271 0 r
F
.48439 .64823 m .48491 .65451 L .48098 .65483 L .792 .289 0 r
F
.54128 .28043 m .54954 .29861 L .53769 .29229 L .486 .452 0 r
F
.52474 .27575 m .54128 .28043 L .53769 .29229 L .447 .417 0 r
F
.55422 .49587 m .55107 .50592 L .54719 .49897 L .554 .37 0 r
F
.55422 .49587 m .55946 .50324 L .55107 .50592 L F
.52738 .55123 m .54554 .54672 L .55263 .54834 L .194 .347 0 r
F
.52738 .55123 m .52209 .55179 L .54554 .54672 L F
.46625 .61576 m .46511 .62245 L .45856 .62194 L 1 .585 0 r
F
.49102 .63538 m .49128 .64158 L .48776 .64175 L .89 .307 0 r
F
.49437 .63524 m .49128 .64158 L .49102 .63538 L .885 .301 0 r
F
.73395 .29454 m .68644 .33109 L .67736 .31044 L .648 .702 0 r
F
.73395 .29454 m .74504 .32156 L .68644 .33109 L F
.52482 .61594 m .52337 .6217 L .52334 .61588 L .906 .247 0 r
F
.52482 .61594 m .52477 .62165 L .52337 .6217 L F
.51926 .61592 m .5194 .62186 L .51702 .62197 L .887 .272 0 r
F
.52145 .61588 m .5194 .62186 L .51926 .61592 L .887 .264 0 r
F
.54128 .28043 m .55776 .28704 L .54954 .29861 L .486 .452 0 r
F
.52334 .61588 m .52154 .62177 L .52145 .61588 L .891 .256 0 r
F
.52334 .61588 m .52337 .6217 L .52154 .62177 L F
.52145 .61588 m .52154 .62177 L .5194 .62186 L .887 .264 0 r
F
.47603 .4475 m .48352 .44706 L .49822 .45216 L .091 .289 0 r
F
.45171 .44295 m .48352 .44706 L .47603 .4475 L .249 .336 0 r
F
.48776 .64175 m .48811 .64799 L .48439 .64823 L .851 .301 0 r
F
.49128 .64158 m .48811 .64799 L .48776 .64175 L .855 .296 0 r
F
.48811 .64799 m .48491 .65451 L .48439 .64823 L .808 .287 0 r
F
.5781 .75184 m .56368 .75699 L .56871 .74997 L 1 1 0 r
F
.58415 .7442 m .5781 .75184 L .56871 .74997 L F
.47153 .59641 m .46495 .60159 L .46778 .59519 L 1 .771 0 r
F
.47153 .59641 m .46955 .60272 L .46495 .60159 L F
.48554 .66078 m .48267 .66744 L .48175 .66115 L .695 .255 0 r
F
.48491 .65451 m .48554 .66078 L .48175 .66115 L .741 .271 0 r
F
.49437 .63524 m .49463 .64141 L .49128 .64158 L .885 .301 0 r
F
.49758 .6351 m .49463 .64141 L .49437 .63524 L .879 .295 0 r
F
.47957 .57046 m .47603 .57571 L .47653 .57331 L .793 .444 0 r
F
.46625 .61576 m .45856 .62194 L .46022 .615 L 1 .585 0 r
F
.46776 .60917 m .46625 .61576 L .46022 .615 L 1 .645 0 r
F
.48447 .69276 m .48386 .69947 L .48201 .69347 L .356 .141 0 r
F
.483 .68665 m .48447 .69276 L .48201 .69347 L .401 .16 0 r
F
.48479 .6799 m .483 .68665 L .48153 .68048 L .519 .196 0 r
F
.48369 .67369 m .48479 .6799 L .48153 .68048 L .558 .212 0 r
F
.5206 .46256 m .52922 .47145 L .52339 .4667 L .102 .21 0 r
F
.5136 .45893 m .5206 .46256 L .52339 .4667 L 0 .174 0 r
F
.46955 .60272 m .46238 .60821 L .46495 .60159 L 1 .708 0 r
F
.46955 .60272 m .46776 .60917 L .46238 .60821 L F
.49128 .64158 m .49161 .64778 L .48811 .64799 L .855 .296 0 r
F
.49463 .64141 m .49161 .64778 L .49128 .64158 L .857 .292 0 r
F
.49758 .6351 m .49785 .64125 L .49463 .64141 L .879 .295 0 r
F
.50069 .63495 m .49785 .64125 L .49758 .6351 L .874 .291 0 r
F
.46761 .38892 m .45508 .38391 L .47087 .3794 L .882 .948 0 r
F
.46761 .38892 m .45639 .3938 L .45508 .38391 L F
.54196 .48258 m .54284 .49234 L .5382 .48609 L .412 .272 0 r
F
.53551 .47674 m .54196 .48258 L .5382 .48609 L .328 .232 0 r
F
.46776 .60917 m .46022 .615 L .46238 .60821 L 1 .645 0 r
F
.48856 .65423 m .48554 .66078 L .48491 .65451 L .768 .273 0 r
F
.48811 .64799 m .48856 .65423 L .48491 .65451 L .808 .287 0 r
F
.48628 .66702 m .48369 .67369 L .48267 .66744 L .653 .239 0 r
F
.48554 .66078 m .48628 .66702 L .48267 .66744 L .695 .255 0 r
F
.49161 .64778 m .48856 .65423 L .48811 .64799 L .821 .285 0 r
F
.54829 .48897 m .54719 .49897 L .54284 .49234 L .482 .319 0 r
F
.54829 .48897 m .55422 .49587 L .54719 .49897 L F
.50506 .72571 m .50702 .72982 L .51926 .73018 L .565 .036 0 r
F
.4975 .72484 m .50702 .72982 L .50506 .72571 L .719 .113 0 r
F
.35797 .44057 m .36552 .42786 L .41645 .43666 L .417 .43 0 r
F
.48443 .70616 m .48639 .7119 L .4866 .71273 L 0 0 0 r
F
.50069 .63495 m .50097 .64108 L .49785 .64125 L .874 .291 0 r
F
.50372 .6348 m .50097 .64108 L .50069 .63495 L .867 .287 0 r
F
.49463 .64141 m .49495 .64759 L .49161 .64778 L .857 .292 0 r
F
.49785 .64125 m .49495 .64759 L .49463 .64141 L .858 .289 0 r
F
.54196 .48258 m .54829 .48897 L .54284 .49234 L .412 .272 0 r
F
.4737 .58307 m .4679 .58718 L .47208 .58127 L 1 .965 0 r
F
.4737 .58307 m .47075 .58901 L .4679 .58718 L F
.46022 .615 m .45856 .62194 L .45061 .62116 L 1 .672 0 r
F
.51205 .62826 m .50954 .63448 L .50927 .62841 L .853 .275 0 r
F
.48556 .7054 m .48639 .7119 L .48443 .70616 L 0 0 0 r
F
.48386 .69947 m .48556 .7054 L .48443 .70616 L .071 .052 0 r
F
.48024 .25863 m .50896 .27294 L .49473 .27189 L .429 .433 0 r
F
.46371 .26162 m .48024 .25863 L .49473 .27189 L .407 .417 0 r
F
.4891 .66046 m .48628 .66702 L .48554 .66078 L .731 .26 0 r
F
.48856 .65423 m .4891 .66046 L .48554 .66078 L .768 .273 0 r
F
.49161 .64778 m .49202 .65399 L .48856 .65423 L .821 .285 0 r
F
.49495 .64759 m .49202 .65399 L .49161 .64778 L .831 .284 0 r
F
.50372 .6348 m .50401 .64091 L .50097 .64108 L .867 .287 0 r
F
.50667 .63464 m .50401 .64091 L .50372 .6348 L .859 .282 0 r
F
.4871 .67325 m .48479 .6799 L .48369 .67369 L .617 .225 0 r
F
.48628 .66702 m .4871 .67325 L .48369 .67369 L .653 .239 0 r
F
.48593 .68607 m .48447 .69276 L .483 .68665 L .487 .182 0 r
F
.48479 .6799 m .48593 .68607 L .483 .68665 L .519 .196 0 r
F
.49202 .65399 m .4891 .66046 L .48856 .65423 L .789 .275 0 r
F
.49785 .64125 m .49817 .6474 L .49495 .64759 L .858 .289 0 r
F
.50097 .64108 m .49817 .6474 L .49785 .64125 L .856 .286 0 r
F
.60936 .29229 m .5988 .31708 L .58724 .30558 L .616 .608 0 r
F
.60936 .29229 m .6252 .30624 L .5988 .31708 L F
.49081 .71903 m .49281 .72417 L .4975 .72484 L 1 .19 0 r
F
.4887 .71822 m .49281 .72417 L .49081 .71903 L 1 .258 0 r
F
.51205 .62826 m .51234 .63432 L .50954 .63448 L .853 .275 0 r
F
.51472 .62812 m .51234 .63432 L .51205 .62826 L .838 .268 0 r
F
.50667 .63464 m .50697 .64075 L .50401 .64091 L .859 .282 0 r
F
.48588 .69881 m .48556 .7054 L .48386 .69947 L .311 .121 0 r
F
.48447 .69276 m .48588 .69881 L .48386 .69947 L .356 .141 0 r
F
.57374 .36224 m .60544 .33776 L .62341 .35081 L .533 .544 0 r
F
.57374 .36224 m .56017 .35487 L .60544 .33776 L F
.49495 .64759 m .49533 .65377 L .49202 .65399 L .831 .284 0 r
F
.49817 .6474 m .49533 .65377 L .49495 .64759 L .837 .283 0 r
F
.51472 .62812 m .51503 .63415 L .51234 .63432 L .838 .268 0 r
F
.51727 .62797 m .51503 .63415 L .51472 .62812 L .816 .258 0 r
F
.48971 .66668 m .4871 .67325 L .48628 .66702 L .699 .248 0 r
F
.4891 .66046 m .48971 .66668 L .48628 .66702 L .731 .26 0 r
F
.50097 .64108 m .50128 .64722 L .49817 .6474 L .856 .286 0 r
F
.50401 .64091 m .50128 .64722 L .50097 .64108 L .852 .283 0 r
F
.4983 .37513 m .49729 .36407 L .51517 .36452 L .634 .605 0 r
F
.4983 .37513 m .48552 .37652 L .49729 .36407 L F
.62039 .50999 m .60092 .52428 L .59748 .51397 L .683 .679 0 r
F
.62039 .50999 m .6248 .52203 L .60092 .52428 L F
.49202 .65399 m .49249 .66019 L .4891 .66046 L .789 .275 0 r
F
.49533 .65377 m .49249 .66019 L .49202 .65399 L .806 .276 0 r
F
.49249 .66019 m .48971 .66668 L .4891 .66046 L .761 .265 0 r
F
.48797 .67944 m .48593 .68607 L .48479 .6799 L .588 .213 0 r
F
.4871 .67325 m .48797 .67944 L .48479 .6799 L .617 .225 0 r
F
.46022 .615 m .45061 .62116 L .45298 .6139 L 1 .672 0 r
F
.46238 .60821 m .46022 .615 L .45298 .6139 L 1 .749 0 r
F
.51727 .62797 m .51759 .63397 L .51503 .63415 L .816 .258 0 r
F
.51964 .62782 m .51759 .63397 L .51727 .62797 L .786 .245 0 r
F
.50401 .64091 m .50433 .64704 L .50128 .64722 L .852 .283 0 r
F
.50697 .64075 m .50433 .64704 L .50401 .64091 L .845 .279 0 r
F
.49817 .6474 m .49852 .65356 L .49533 .65377 L .837 .283 0 r
F
.50128 .64722 m .49852 .65356 L .49817 .6474 L .839 .281 0 r
F
.47075 .58901 m .4637 .59342 L .4679 .58718 L 1 .975 0 r
F
.47075 .58901 m .46778 .59519 L .4637 .59342 L F
.48707 .6922 m .48588 .69881 L .48447 .69276 L .462 .171 0 r
F
.48593 .68607 m .48707 .6922 L .48447 .69276 L .487 .182 0 r
F
.49038 .67288 m .48797 .67944 L .4871 .67325 L .671 .238 0 r
F
.48971 .66668 m .49038 .67288 L .4871 .67325 L .699 .248 0 r
F
.51964 .62782 m .51998 .63378 L .51759 .63397 L .786 .245 0 r
F
.52178 .62767 m .51998 .63378 L .51964 .62782 L .74 .228 0 r
F
.49533 .65377 m .49575 .65995 L .49249 .66019 L .806 .276 0 r
F
.49852 .65356 m .49575 .65995 L .49533 .65377 L .818 .277 0 r
F
.57004 .49956 m .56381 .51098 L .55946 .50324 L .615 .478 0 r
F
.57004 .49956 m .57591 .50802 L .56381 .51098 L F
.50697 .64075 m .5073 .64686 L .50433 .64704 L .845 .279 0 r
F
.50986 .64057 m .5073 .64686 L .50697 .64075 L .835 .274 0 r
F
.50128 .64722 m .50163 .65337 L .49852 .65356 L .839 .281 0 r
F
.50433 .64704 m .50163 .65337 L .50128 .64722 L .838 .279 0 r
F
.43384 .40707 m .4091 .40724 L .42337 .39793 L 1 1 0 r
F
.44494 .39985 m .43384 .40707 L .42337 .39793 L F
.49249 .66019 m .49301 .66639 L .48971 .66668 L .761 .265 0 r
F
.49575 .65995 m .49301 .66639 L .49249 .66019 L .785 .269 0 r
F
.49301 .66639 m .49038 .67288 L .48971 .66668 L .736 .256 0 r
F
.35273 .6211 m .34994 .63421 L .30686 .63314 L .663 .747 0 r
F
.50596 .45411 m .5206 .46256 L .5136 .45893 L .075 .244 0 r
F
.49822 .45216 m .50596 .45411 L .5136 .45893 L 0 .224 0 r
F
.46238 .60821 m .45298 .6139 L .45605 .60682 L 1 .749 0 r
F
.46495 .60159 m .46238 .60821 L .45605 .60682 L 1 .832 0 r
F
.52178 .62767 m .52215 .63358 L .51998 .63378 L .74 .228 0 r
F
.52359 .62752 m .52215 .63358 L .52178 .62767 L .667 .203 0 r
F
.45298 .6139 m .45061 .62116 L .44071 .62004 L 1 .767 0 r
F
.71215 .71987 m .66304 .73152 L .66873 .71972 L .576 .655 0 r
F
.48888 .68561 m .48707 .6922 L .48593 .68607 L .566 .203 0 r
F
.48797 .67944 m .48888 .68561 L .48593 .68607 L .588 .213 0 r
F
.46778 .59519 m .45969 .59997 L .4637 .59342 L 1 .913 0 r
F
.46778 .59519 m .46495 .60159 L .45969 .59997 L F
.47603 .57571 m .47096 .57871 L .47653 .57331 L 1 .665 0 r
F
.47603 .57571 m .47208 .58127 L .47096 .57871 L F
.49852 .65356 m .49892 .65973 L .49575 .65995 L .818 .277 0 r
F
.50163 .65337 m .49892 .65973 L .49852 .65356 L .825 .277 0 r
F
.50986 .64057 m .51021 .64667 L .5073 .64686 L .835 .274 0 r
F
.51267 .64039 m .51021 .64667 L .50986 .64057 L .819 .267 0 r
F
.46495 .60159 m .45605 .60682 L .45969 .59997 L 1 .832 0 r
F
.50433 .64704 m .50468 .65318 L .50163 .65337 L .838 .279 0 r
F
.5073 .64686 m .50468 .65318 L .50433 .64704 L .833 .276 0 r
F
.45639 .3938 m .43896 .3901 L .45508 .38391 L 1 1 0 r
F
.45639 .3938 m .44494 .39985 L .43896 .3901 L F
.52359 .62752 m .524 .63335 L .52215 .63358 L .667 .203 0 r
F
.52496 .62737 m .524 .63335 L .52359 .62752 L .549 .168 0 r
F
.48352 .44706 m .50596 .45411 L .49822 .45216 L .141 .291 0 r
F
.4911 .67907 m .48888 .68561 L .48797 .67944 L .65 .229 0 r
F
.49038 .67288 m .4911 .67907 L .48797 .67944 L .671 .238 0 r
F
.48708 .71379 m .48799 .71759 L .4887 .71822 L .903 .264 0 r
F
.48799 .71759 m .49022 .72365 L .4887 .71822 L 1 .325 0 r
F
.48865 .7194 m .48915 .72324 L .49022 .72365 L F
.48799 .71759 m .48915 .72324 L .48865 .7194 L F
.48939 .72333 m .49109 .72907 L .49022 .72365 L 1 .318 0 r
F
.48915 .72324 m .48943 .72408 L .48939 .72333 L F
.48943 .72408 m .49109 .72907 L .48939 .72333 L F
.48956 .72619 m .48978 .72871 L .48985 .72888 L .829 .288 0 r
F
.48915 .72324 m .48985 .72888 L .49109 .72907 L 1 .318 0 r
F
.4892 .72291 m .48966 .72709 L .48915 .72324 L .829 .288 0 r
F
.48966 .72709 m .48985 .72888 L .48915 .72324 L F
.4892 .72291 m .48961 .72701 L .48956 .72619 L F
.48961 .72701 m .48978 .72871 L .48956 .72619 L F
.48828 .7171 m .48889 .7214 L .48799 .71759 L 0 0 0 r
F
.48889 .7214 m .48915 .72324 L .48799 .71759 L F
.48639 .7119 m .48799 .71759 L .48708 .71379 L .903 .264 0 r
F
.48705 .71127 m .48799 .71759 L .48639 .7119 L 0 0 0 r
F
.48556 .7054 m .48705 .71127 L .48639 .7119 L F
.49575 .65995 m .49621 .66613 L .49301 .66639 L .785 .269 0 r
F
.49892 .65973 m .49621 .66613 L .49575 .65995 L .802 .272 0 r
F
.48719 .70481 m .48705 .71127 L .48556 .7054 L .277 .103 0 r
F
.48588 .69881 m .48719 .70481 L .48556 .7054 L .311 .121 0 r
F
.49358 .67258 m .4911 .67907 L .49038 .67288 L .717 .248 0 r
F
.49301 .66639 m .49358 .67258 L .49038 .67288 L .736 .256 0 r
F
.49621 .66613 m .49358 .67258 L .49301 .66639 L .766 .262 0 r
F
.4975 .72484 m .49895 .72953 L .50702 .72982 L .719 .113 0 r
F
.49281 .72417 m .49895 .72953 L .4975 .72484 L .913 .169 0 r
F
.51267 .64039 m .51305 .64648 L .51021 .64667 L .819 .267 0 r
F
.51539 .6402 m .51305 .64648 L .51267 .64039 L .797 .259 0 r
F
.50163 .65337 m .50201 .65952 L .49892 .65973 L .825 .277 0 r
F
.50468 .65318 m .50201 .65952 L .50163 .65337 L .826 .276 0 r
F
.5073 .64686 m .50766 .65298 L .50468 .65318 L .833 .276 0 r
F
.51021 .64667 m .50766 .65298 L .5073 .64686 L .823 .271 0 r
F
.5286 .46687 m .53551 .47674 L .52922 .47145 L .237 .238 0 r
F
.5206 .46256 m .5286 .46687 L .52922 .47145 L .102 .21 0 r
F
.48818 .69829 m .48719 .70481 L .48588 .69881 L .448 .163 0 r
F
.48707 .6922 m .48818 .69829 L .48588 .69881 L .462 .171 0 r
F
.60501 .73775 m .58415 .7442 L .58892 .73625 L .919 .975 0 r
F
.59167 .50397 m .58026 .51687 L .57591 .50802 L .662 .588 0 r
F
.59167 .50397 m .59748 .51397 L .58026 .51687 L F
.55814 .76372 m .54937 .76851 L .55351 .76209 L 1 .994 0 r
F
.55814 .76372 m .55233 .77018 L .54937 .76851 L F
.56368 .75699 m .55814 .76372 L .55351 .76209 L 1 1 0 r
F
.44494 .39985 m .42337 .39793 L .43896 .3901 L F
.32272 .23016 m .25418 .23742 L .27193 .21 L .796 .823 0 r
F
.4887 .71822 m .49022 .72365 L .49281 .72417 L 1 .258 0 r
F
.58415 .7442 m .56871 .74997 L .573 .7427 L 1 1 0 r
F
.58892 .73625 m .58415 .7442 L .573 .7427 L 1 .996 0 r
F
.49892 .65973 m .49934 .6659 L .49621 .66613 L .802 .272 0 r
F
.50201 .65952 m .49934 .6659 L .49892 .65973 L .812 .273 0 r
F
.55233 .77018 m .54522 .77473 L .54937 .76851 L .881 .641 0 r
F
.55233 .77018 m .54653 .77635 L .54522 .77473 L F
.48978 .69175 m .48818 .69829 L .48707 .6922 L .552 .196 0 r
F
.48888 .68561 m .48978 .69175 L .48707 .6922 L .566 .203 0 r
F
.52442 .62693 m .52517 .63204 L .52603 .63237 L 1 .291 0 r
F
.52601 .63166 m .52603 .63237 L .52627 .63246 L F
.52442 .62693 m .52603 .63237 L .52601 .63166 L F
.52565 .62707 m .52594 .62983 L .52573 .62722 L 0 0 0 r
F
.52594 .62983 m .52626 .63281 L .52593 .6293 L F
.52594 .62983 m .52593 .6293 L .52573 .62722 L F
.51539 .6402 m .5158 .64627 L .51305 .64648 L .797 .259 0 r
F
.51798 .63999 m .5158 .64627 L .51539 .6402 L .764 .247 0 r
F
.50468 .65318 m .50506 .65932 L .50201 .65952 L .826 .276 0 r
F
.50766 .65298 m .50506 .65932 L .50468 .65318 L .823 .273 0 r
F
.51021 .64667 m .51059 .65279 L .50766 .65298 L .823 .271 0 r
F
.51305 .64648 m .51059 .65279 L .51021 .64667 L .807 .265 0 r
F
.49621 .66613 m .49671 .67231 L .49358 .67258 L .766 .262 0 r
F
.49934 .6659 m .49671 .67231 L .49621 .66613 L .788 .267 0 r
F
.49183 .68524 m .48978 .69175 L .48888 .68561 L .636 .222 0 r
F
.4911 .67907 m .49183 .68524 L .48888 .68561 L .65 .229 0 r
F
.66169 .29089 m .63691 .32164 L .6252 .30624 L .64 .667 0 r
F
.66169 .29089 m .67736 .31044 L .63691 .32164 L F
.49358 .67258 m .49418 .67876 L .4911 .67907 L .717 .248 0 r
F
.49671 .67231 m .49418 .67876 L .49358 .67258 L .752 .257 0 r
F
.52517 .63204 m .52672 .63615 L .52627 .63246 L .906 .252 0 r
F
.52672 .63615 m .52738 .6379 L .52627 .63246 L F
.52583 .62879 m .52627 .63246 L .52626 .63281 L 0 0 0 r
F
.52565 .62707 m .52627 .63246 L .52583 .62879 L F
.52442 .62693 m .52627 .63246 L .52565 .62707 L 1 .291 0 r
F
.49418 .67876 m .49183 .68524 L .4911 .67907 L .702 .242 0 r
F
.50201 .65952 m .50242 .66568 L .49934 .6659 L .812 .273 0 r
F
.50506 .65932 m .50242 .66568 L .50201 .65952 L .817 .273 0 r
F
.51798 .63999 m .51845 .64604 L .5158 .64627 L .764 .247 0 r
F
.50766 .65298 m .50805 .65912 L .50506 .65932 L .823 .273 0 r
F
.51059 .65279 m .50805 .65912 L .50766 .65298 L .814 .269 0 r
F
.51305 .64648 m .51346 .65258 L .51059 .65279 L .807 .265 0 r
F
.5158 .64627 m .51346 .65258 L .51305 .64648 L .783 .256 0 r
F
.56368 .75699 m .55351 .76209 L .55746 .75547 L 1 1 0 r
F
.56871 .74997 m .56368 .75699 L .55746 .75547 L F
.52159 .62679 m .52517 .63204 L .52442 .62693 L 1 .196 0 r
F
.45298 .6139 m .44071 .62004 L .44405 .6123 L 1 .767 0 r
F
.45605 .60682 m .45298 .6139 L .44405 .6123 L 1 .86 0 r
F
.49934 .6659 m .4998 .67207 L .49671 .67231 L .788 .267 0 r
F
.50242 .66568 m .4998 .67207 L .49934 .6659 L .803 .27 0 r
F
.48152 .56836 m .47653 .57331 L .47835 .56989 L .686 .448 0 r
F
.50619 .55535 m .51359 .55297 L .52209 .55179 L 0 0 0 r
F
.50619 .55535 m .50005 .5579 L .51359 .55297 L F
.52542 .6331 m .52459 .63921 L .524 .63335 L .479 .154 0 r
F
.3422 .21111 m .32272 .23016 L .27193 .21 L .813 .851 0 r
F
.52944 .36672 m .54046 .34925 L .56017 .35487 L .566 .554 0 r
F
.52944 .36672 m .51517 .36452 L .54046 .34925 L F
.50506 .65932 m .50546 .66548 L .50242 .66568 L .817 .273 0 r
F
.50805 .65912 m .50546 .66548 L .50506 .65932 L .816 .272 0 r
F
.56289 .49163 m .55946 .50324 L .55422 .49587 L .544 .42 0 r
F
.56289 .49163 m .57004 .49956 L .55946 .50324 L F
.47208 .58127 m .46507 .58457 L .47096 .57871 L 1 .995 0 r
F
.47208 .58127 m .4679 .58718 L .46507 .58457 L F
.52159 .62679 m .5225 .63151 L .52517 .63204 L 1 .196 0 r
F
.51655 .62666 m .5225 .63151 L .52159 .62679 L .78 .119 0 r
F
.49671 .67231 m .49723 .67849 L .49418 .67876 L .752 .257 0 r
F
.4998 .67207 m .49723 .67849 L .49671 .67231 L .778 .263 0 r
F
.51059 .65279 m .511 .65892 L .50805 .65912 L .814 .269 0 r
F
.51346 .65258 m .511 .65892 L .51059 .65279 L .798 .264 0 r
F
.48719 .70481 m .48835 .71077 L .48705 .71127 L .277 .103 0 r
F
.4892 .70434 m .48835 .71077 L .48719 .70481 L .448 .158 0 r
F
.48818 .69829 m .4892 .70434 L .48719 .70481 L .448 .163 0 r
F
.5158 .64627 m .51626 .65236 L .51346 .65258 L .783 .256 0 r
F
.51845 .64604 m .51626 .65236 L .5158 .64627 L .748 .245 0 r
F
.49066 .69787 m .4892 .70434 L .48818 .69829 L .55 .192 0 r
F
.48978 .69175 m .49066 .69787 L .48818 .69829 L .552 .196 0 r
F
.49418 .67876 m .49479 .68493 L .49183 .68524 L .702 .242 0 r
F
.49723 .67849 m .49479 .68493 L .49418 .67876 L .742 .253 0 r
F
.49257 .69139 m .49066 .69787 L .48978 .69175 L .63 .217 0 r
F
.49183 .68524 m .49257 .69139 L .48978 .69175 L .636 .222 0 r
F
.48705 .71127 m .48828 .7171 L .48799 .71759 L 0 0 0 r
F
.48835 .71077 m .48828 .7171 L .48705 .71127 L .268 .093 0 r
F
.49479 .68493 m .49257 .69139 L .49183 .68524 L .694 .237 0 r
F
.51655 .62666 m .51768 .63085 L .5225 .63151 L .78 .119 0 r
F
.50847 .62653 m .51768 .63085 L .51655 .62666 L .576 .02 0 r
F
.50242 .66568 m .50285 .67185 L .4998 .67207 L .803 .27 0 r
F
.50546 .66548 m .50285 .67185 L .50242 .66568 L .81 .271 0 r
F
.30993 .61725 m .30686 .63314 L .24817 .63159 L .608 .698 0 r
F
.35273 .6211 m .30686 .63314 L .30993 .61725 L .663 .747 0 r
F
.52542 .6331 m .52614 .63886 L .52459 .63921 L .479 .154 0 r
F
.50805 .65912 m .50846 .66527 L .50546 .66548 L .816 .272 0 r
F
.511 .65892 m .50846 .66527 L .50805 .65912 L .808 .269 0 r
F
.49281 .72417 m .49392 .72928 L .49895 .72953 L .913 .169 0 r
F
.49022 .72365 m .49392 .72928 L .49281 .72417 L 1 .224 0 r
F
.51346 .65258 m .5139 .6587 L .511 .65892 L .798 .264 0 r
F
.51626 .65236 m .5139 .6587 L .51346 .65258 L .774 .256 0 r
F
.44405 .6123 m .44071 .62004 L .42808 .61841 L 1 .856 0 r
F
.50847 .62653 m .50986 .62999 L .51768 .63085 L .576 .02 0 r
F
.49618 .62642 m .50986 .62999 L .50847 .62653 L .382 0 0 r
F
.4998 .67207 m .50027 .67825 L .49723 .67849 L .778 .263 0 r
F
.50285 .67185 m .50027 .67825 L .4998 .67207 L .796 .267 0 r
F
.51845 .64604 m .51897 .6521 L .51626 .65236 L .748 .245 0 r
F
.52096 .64578 m .51897 .6521 L .51845 .64604 L .7 .23 0 r
F
.55263 .54834 m .57979 .53951 L .58907 .54422 L .309 .383 0 r
F
.55263 .54834 m .54554 .54672 L .57979 .53951 L F
.53723 .47191 m .54196 .48258 L .53551 .47674 L .338 .273 0 r
F
.5286 .46687 m .53723 .47191 L .53551 .47674 L .237 .238 0 r
F
.50546 .66548 m .50587 .67164 L .50285 .67185 L .81 .271 0 r
F
.50846 .66527 m .50587 .67164 L .50546 .66548 L .811 .271 0 r
F
.49618 .62642 m .49789 .62885 L .50986 .62999 L .382 0 0 r
F
.47808 .62632 m .49789 .62885 L .49618 .62642 L .155 0 0 r
F
.49723 .67849 m .49776 .68466 L .49479 .68493 L .742 .253 0 r
F
.50027 .67825 m .49776 .68466 L .49723 .67849 L .772 .26 0 r
F
.41854 .2554 m .43551 .24647 L .46371 .26162 L .459 .482 0 r
F
.37098 .2401 m .43551 .24647 L .41854 .2554 L .502 .543 0 r
F
.511 .65892 m .51143 .66506 L .50846 .66527 L .808 .269 0 r
F
.5139 .6587 m .51143 .66506 L .511 .65892 L .793 .264 0 r
F
.45605 .60682 m .44405 .6123 L .44838 .60482 L 1 .86 0 r
F
.45969 .59997 m .45605 .60682 L .44838 .60482 L 1 .957 0 r
F
.49479 .68493 m .49541 .69109 L .49257 .69139 L .694 .237 0 r
F
.49776 .68466 m .49541 .69109 L .49479 .68493 L .738 .25 0 r
F
.47808 .62632 m .48014 .62733 L .49789 .62885 L .155 0 0 r
F
.51626 .65236 m .51676 .65847 L .5139 .6587 L .774 .256 0 r
F
.51897 .6521 m .51676 .65847 L .51626 .65236 L .739 .245 0 r
F
.49257 .69139 m .49328 .69753 L .49066 .69787 L .63 .217 0 r
F
.49541 .69109 m .49328 .69753 L .49257 .69139 L .692 .235 0 r
F
.50285 .67185 m .50329 .67803 L .50027 .67825 L .796 .267 0 r
F
.50587 .67164 m .50329 .67803 L .50285 .67185 L .806 .27 0 r
F
.39068 .21607 m .3422 .21111 L .36686 .19464 L .898 .915 0 r
F
.41094 .20531 m .39068 .21607 L .36686 .19464 L .898 .942 0 r
F
.56871 .74997 m .55746 .75547 L .56103 .74864 L 1 1 0 r
F
.573 .7427 m .56871 .74997 L .56103 .74864 L F
.43551 .24647 m .48024 .25863 L .46371 .26162 L .465 .487 0 r
F
.49066 .69787 m .49148 .70397 L .4892 .70434 L .55 .192 0 r
F
.49328 .69753 m .49148 .70397 L .49066 .69787 L .634 .216 0 r
F
.4679 .58718 m .45915 .59089 L .46507 .58457 L 1 1 0 r
F
.4679 .58718 m .4637 .59342 L .45915 .59089 L F
.52096 .64578 m .52157 .65182 L .51897 .6521 L .7 .23 0 r
F
.52328 .64548 m .52157 .65182 L .52096 .64578 L .635 .21 0 r
F
.65135 .50449 m .6248 .52203 L .62039 .50999 L .642 .685 0 r
F
.65135 .50449 m .65692 .51896 L .6248 .52203 L F
.39687 .41782 m .35935 .42225 L .37256 .40828 L .91 .909 0 r
F
.4091 .40724 m .39687 .41782 L .37256 .40828 L .934 .959 0 r
F
.50846 .66527 m .50888 .67144 L .50587 .67164 L .811 .271 0 r
F
.51143 .66506 m .50888 .67144 L .50846 .66527 L .805 .269 0 r
F
.4892 .70434 m .49011 .71037 L .48835 .71077 L .448 .158 0 r
F
.49148 .70397 m .49011 .71037 L .4892 .70434 L .562 .192 0 r
F
.41481 .62619 m .41714 .62247 L .45431 .62527 L .182 .335 0 r
F
.50027 .67825 m .50074 .68442 L .49776 .68466 L .772 .26 0 r
F
.50329 .67803 m .50074 .68442 L .50027 .67825 L .793 .266 0 r
F
.5139 .6587 m .51437 .66484 L .51143 .66506 L .793 .264 0 r
F
.51676 .65847 m .51437 .66484 L .5139 .6587 L .77 .256 0 r
F
.55478 .48432 m .55422 .49587 L .54829 .48897 L .479 .367 0 r
F
.55478 .48432 m .56289 .49163 L .55422 .49587 L F
.48835 .71077 m .48932 .71671 L .48828 .7171 L .268 .093 0 r
F
.49011 .71037 m .48932 .71671 L .48835 .71077 L .471 .161 0 r
F
.32094 .41205 m .30923 .43064 L .25204 .42146 L .717 .8 0 r
F
.35935 .42225 m .30923 .43064 L .32094 .41205 L .784 .833 0 r
F
.51897 .6521 m .51955 .6582 L .51676 .65847 L .739 .245 0 r
F
.52157 .65182 m .51955 .6582 L .51897 .6521 L .691 .23 0 r
F
.50587 .67164 m .5063 .67782 L .50329 .67803 L .806 .27 0 r
F
.50888 .67144 m .5063 .67782 L .50587 .67164 L .809 .271 0 r
F
.49776 .68466 m .4983 .69083 L .49541 .69109 L .738 .25 0 r
F
.50074 .68442 m .4983 .69083 L .49776 .68466 L .77 .259 0 r
F
.45969 .59997 m .44838 .60482 L .45349 .59766 L 1 .957 0 r
F
.4637 .59342 m .45969 .59997 L .45349 .59766 L 1 1 0 r
F
.4637 .59342 m .45349 .59766 L .45915 .59089 L F
.51143 .66506 m .51187 .67122 L .50888 .67144 L .805 .269 0 r
F
.51437 .66484 m .51187 .67122 L .51143 .66506 L .792 .264 0 r
F
.49541 .69109 m .49601 .69725 L .49328 .69753 L .692 .235 0 r
F
.4983 .69083 m .49601 .69725 L .49541 .69109 L .739 .248 0 r
F
.52328 .64548 m .52403 .65148 L .52157 .65182 L .635 .21 0 r
F
.52536 .64512 m .52403 .65148 L .52328 .64548 L .55 .186 0 r
F
.54609 .47774 m .54829 .48897 L .54196 .48258 L .415 .317 0 r
F
.53723 .47191 m .54609 .47774 L .54196 .48258 L .338 .273 0 r
F
.49022 .72365 m .49109 .72907 L .49392 .72928 L 1 .224 0 r
F
.50329 .67803 m .50373 .68421 L .50074 .68442 L .793 .266 0 r
F
.5063 .67782 m .50373 .68421 L .50329 .67803 L .805 .269 0 r
F
.51676 .65847 m .51728 .6646 L .51437 .66484 L .77 .256 0 r
F
.51955 .6582 m .51728 .6646 L .51676 .65847 L .736 .246 0 r
F
.48828 .7171 m .4892 .72291 L .48915 .72324 L 0 0 0 r
F
.48932 .71671 m .4892 .72291 L .48828 .7171 L .314 .102 0 r
F
.49328 .69753 m .49395 .70366 L .49148 .70397 L .634 .216 0 r
F
.49601 .69725 m .49395 .70366 L .49328 .69753 L .699 .234 0 r
F
.54609 .47774 m .55478 .48432 L .54829 .48897 L .415 .317 0 r
F
.50888 .67144 m .50931 .67761 L .5063 .67782 L .809 .271 0 r
F
.51187 .67122 m .50931 .67761 L .50888 .67144 L .805 .269 0 r
F
.50074 .68442 m .50122 .6906 L .4983 .69083 L .77 .259 0 r
F
.50373 .68421 m .50122 .6906 L .50074 .68442 L .793 .265 0 r
F
.49148 .70397 m .49221 .71005 L .49011 .71037 L .562 .192 0 r
F
.49395 .70366 m .49221 .71005 L .49148 .70397 L .65 .217 0 r
F
.52157 .65182 m .52226 .65789 L .51955 .6582 L .691 .23 0 r
F
.52403 .65148 m .52226 .65789 L .52157 .65182 L .628 .212 0 r
F
.51437 .66484 m .51485 .671 L .51187 .67122 L .792 .264 0 r
F
.51728 .6646 m .51485 .671 L .51437 .66484 L .77 .258 0 r
F
.5063 .67782 m .50673 .684 L .50373 .68421 L .805 .269 0 r
F
.50931 .67761 m .50673 .684 L .5063 .67782 L .81 .271 0 r
F
.4983 .69083 m .49881 .697 L .49601 .69725 L .739 .248 0 r
F
.50122 .6906 m .49881 .697 L .4983 .69083 L .773 .258 0 r
F
.49011 .71037 m .49089 .71639 L .48932 .71671 L .471 .161 0 r
F
.49221 .71005 m .49089 .71639 L .49011 .71037 L .593 .197 0 r
F
.51955 .6582 m .52016 .66432 L .51728 .6646 L .736 .246 0 r
F
.52226 .65789 m .52016 .66432 L .51955 .6582 L .691 .233 0 r
F
.51187 .67122 m .51232 .6774 L .50931 .67761 L .805 .269 0 r
F
.51485 .671 m .51232 .6774 L .51187 .67122 L .794 .266 0 r
F
.51555 .45684 m .5286 .46687 L .5206 .46256 L .188 .262 0 r
F
.50596 .45411 m .51555 .45684 L .5206 .46256 L .075 .244 0 r
F
.52536 .64512 m .52627 .65107 L .52403 .65148 L .55 .186 0 r
F
.52709 .64468 m .52627 .65107 L .52536 .64512 L .446 .156 0 r
F
.45171 .44295 m .46171 .43997 L .48352 .44706 L .249 .336 0 r
F
.41645 .43666 m .46171 .43997 L .45171 .44295 L .349 .379 0 r
F
.5225 .63151 m .52658 .63722 L .52517 .63204 L .978 .2 0 r
F
.50373 .68421 m .50417 .69039 L .50122 .6906 L .793 .265 0 r
F
.50673 .684 m .50417 .69039 L .50373 .68421 L .807 .27 0 r
F
.49601 .69725 m .49657 .7034 L .49395 .70366 L .699 .234 0 r
F
.49881 .697 m .49657 .7034 L .49601 .69725 L .747 .249 0 r
F
.47653 .57331 m .47052 .57505 L .47835 .56989 L .866 .602 0 r
F
.47653 .57331 m .47096 .57871 L .47052 .57505 L F
.51728 .6646 m .51783 .67076 L .51485 .671 L .77 .258 0 r
F
.52016 .66432 m .51783 .67076 L .51728 .6646 L .74 .25 0 r
F
.50931 .67761 m .50974 .6838 L .50673 .684 L .81 .271 0 r
F
.51232 .6774 m .50974 .6838 L .50931 .67761 L .808 .271 0 r
F
.58369 .4945 m .57591 .50802 L .57004 .49956 L .598 .528 0 r
F
.58369 .4945 m .59167 .50397 L .57591 .50802 L F
.52403 .65148 m .52486 .65753 L .52226 .65789 L .628 .212 0 r
F
.52627 .65107 m .52486 .65753 L .52403 .65148 L .549 .19 0 r
F
.48932 .71671 m .49005 .72263 L .4892 .72291 L .314 .102 0 r
F
.49089 .71639 m .49005 .72263 L .48932 .71671 L .529 .173 0 r
F
.49395 .70366 m .49456 .70978 L .49221 .71005 L .65 .217 0 r
F
.49657 .7034 m .49456 .70978 L .49395 .70366 L .715 .236 0 r
F
.50122 .6906 m .50168 .69678 L .49881 .697 L .773 .258 0 r
F
.50417 .69039 m .50168 .69678 L .50122 .6906 L .797 .266 0 r
F
.58892 .73625 m .573 .7427 L .57635 .73519 L 1 .996 0 r
F
.44405 .6123 m .42808 .61841 L .43275 .61002 L 1 .856 0 r
F
.44838 .60482 m .44405 .6123 L .43275 .61002 L 1 .955 0 r
F
.51485 .671 m .51534 .67718 L .51232 .6774 L .794 .266 0 r
F
.51783 .67076 m .51534 .67718 L .51485 .671 L .775 .262 0 r
F
.59009 .28027 m .58724 .30558 L .57334 .29548 L .578 .572 0 r
F
.59009 .28027 m .60936 .29229 L .58724 .30558 L F
.50001 .25774 m .52474 .27575 L .50896 .27294 L .454 .454 0 r
F
.48024 .25863 m .50001 .25774 L .50896 .27294 L .429 .433 0 r
F
.50673 .684 m .50715 .69019 L .50417 .69039 L .807 .27 0 r
F
.50974 .6838 m .50715 .69019 L .50673 .684 L .814 .272 0 r
F
.52226 .65789 m .52299 .66401 L .52016 .66432 L .691 .233 0 r
F
.52486 .65753 m .52299 .66401 L .52226 .65789 L .632 .217 0 r
F
.573 .7427 m .56103 .74864 L .56404 .74163 L 1 1 0 r
F
.57635 .73519 m .573 .7427 L .56404 .74163 L 1 .938 0 r
F
.49881 .697 m .49931 .70317 L .49657 .7034 L .747 .249 0 r
F
.50168 .69678 m .49931 .70317 L .49881 .697 L .781 .259 0 r
F
.49221 .71005 m .49285 .71612 L .49089 .71639 L .593 .197 0 r
F
.49456 .70978 m .49285 .71612 L .49221 .71005 L .681 .223 0 r
F
.51232 .6774 m .51277 .68359 L .50974 .6838 L .808 .271 0 r
F
.51534 .67718 m .51277 .68359 L .51232 .6774 L .8 .269 0 r
F
.52016 .66432 m .52079 .67048 L .51783 .67076 L .74 .25 0 r
F
.52299 .66401 m .52079 .67048 L .52016 .66432 L .698 .239 0 r
F
.50417 .69039 m .5046 .69658 L .50168 .69678 L .797 .266 0 r
F
.50715 .69019 m .5046 .69658 L .50417 .69039 L .812 .271 0 r
F
.52709 .64468 m .52824 .65056 L .52627 .65107 L .446 .156 0 r
F
.49657 .7034 m .4971 .70955 L .49456 .70978 L .715 .236 0 r
F
.49931 .70317 m .4971 .70955 L .49657 .7034 L .761 .251 0 r
F
.30993 .61725 m .24817 .63159 L .25083 .61177 L .608 .698 0 r
F
.51783 .67076 m .51838 .67694 L .51534 .67718 L .775 .262 0 r
F
.52079 .67048 m .51838 .67694 L .51783 .67076 L .748 .255 0 r
F
.50974 .6838 m .51017 .69 L .50715 .69019 L .814 .272 0 r
F
.51277 .68359 m .51017 .69 L .50974 .6838 L .815 .273 0 r
F
.55351 .76209 m .54638 .76733 L .54931 .76093 L 1 1 0 r
F
.55351 .76209 m .54937 .76851 L .54638 .76733 L F
.55746 .75547 m .55351 .76209 L .54931 .76093 L F
.49089 .71639 m .49149 .7224 L .49005 .72263 L .529 .173 0 r
F
.49285 .71612 m .49149 .7224 L .49089 .71639 L .651 .209 0 r
F
.5225 .63151 m .52434 .63633 L .52658 .63722 L .978 .2 0 r
F
.51768 .63085 m .52434 .63633 L .5225 .63151 L .777 .119 0 r
F
.49005 .72263 m .48978 .72871 L .4892 .72291 L .449 .142 0 r
F
.61261 .49836 m .59748 .51397 L .59167 .50397 L .632 .622 0 r
F
.61261 .49836 m .62039 .50999 L .59748 .51397 L F
.50168 .69678 m .50213 .70297 L .49931 .70317 L .781 .259 0 r
F
.5046 .69658 m .50213 .70297 L .50168 .69678 L .805 .267 0 r
F
.52627 .65107 m .52731 .65708 L .52486 .65753 L .549 .19 0 r
F
.52824 .65056 m .52731 .65708 L .52627 .65107 L .458 .165 0 r
F
.51534 .67718 m .51583 .68338 L .51277 .68359 L .8 .269 0 r
F
.51838 .67694 m .51583 .68338 L .51534 .67718 L .785 .266 0 r
F
.43275 .61002 m .42808 .61841 L .41164 .61609 L 1 .917 0 r
F
.50715 .69019 m .50757 .69639 L .5046 .69658 L .812 .271 0 r
F
.51017 .69 m .50757 .69639 L .50715 .69019 L .821 .274 0 r
F
.49456 .70978 m .4951 .7159 L .49285 .71612 L .681 .223 0 r
F
.4971 .70955 m .4951 .7159 L .49456 .70978 L .741 .241 0 r
F
.52486 .65753 m .52576 .66362 L .52299 .66401 L .632 .217 0 r
F
.52731 .65708 m .52576 .66362 L .52486 .65753 L .561 .198 0 r
F
.55746 .75547 m .54931 .76093 L .55209 .75439 L 1 1 0 r
F
.56103 .74864 m .55746 .75547 L .55209 .75439 L F
.54937 .76851 m .54344 .77358 L .54638 .76733 L 1 .864 0 r
F
.54937 .76851 m .54522 .77473 L .54344 .77358 L F
.52299 .66401 m .52375 .67016 L .52079 .67048 L .698 .239 0 r
F
.52576 .66362 m .52375 .67016 L .52299 .66401 L .645 .225 0 r
F
.51277 .68359 m .51321 .6898 L .51017 .69 L .815 .273 0 r
F
.51583 .68338 m .51321 .6898 L .51277 .68359 L .809 .273 0 r
F
.49931 .70317 m .49977 .70934 L .4971 .70955 L .761 .251 0 r
F
.50213 .70297 m .49977 .70934 L .49931 .70317 L .794 .262 0 r
F
.52079 .67048 m .52143 .67666 L .51838 .67694 L .748 .255 0 r
F
.52375 .67016 m .52143 .67666 L .52079 .67048 L .711 .246 0 r
F
.37256 .40828 m .35935 .42225 L .32094 .41205 L .809 .873 0 r
F
.48552 .37652 m .47667 .36573 L .49729 .36407 L .705 .756 0 r
F
.48552 .37652 m .47087 .3794 L .47667 .36573 L F
.5046 .69658 m .50501 .70278 L .50213 .70297 L .805 .267 0 r
F
.50757 .69639 m .50501 .70278 L .5046 .69658 L .821 .273 0 r
F
.51838 .67694 m .51892 .68314 L .51583 .68338 L .785 .266 0 r
F
.52143 .67666 m .51892 .68314 L .51838 .67694 L .761 .261 0 r
F
.51017 .69 m .51058 .6962 L .50757 .69639 L .821 .274 0 r
F
.51321 .6898 m .51058 .6962 L .51017 .69 L .824 .276 0 r
F
.49285 .71612 m .49336 .7222 L .49149 .7224 L .651 .209 0 r
F
.4951 .7159 m .49336 .7222 L .49285 .71612 L .727 .233 0 r
F
.49005 .72263 m .49054 .72856 L .48978 .72871 L .449 .142 0 r
F
.49149 .7224 m .49054 .72856 L .49005 .72263 L .646 .199 0 r
F
.4971 .70955 m .49756 .7157 L .4951 .7159 L .741 .241 0 r
F
.49977 .70934 m .49756 .7157 L .4971 .70955 L .782 .255 0 r
F
.51583 .68338 m .5163 .68959 L .51321 .6898 L .809 .273 0 r
F
.51892 .68314 m .5163 .68959 L .51583 .68338 L .797 .271 0 r
F
.50213 .70297 m .50254 .70915 L .49977 .70934 L .794 .262 0 r
F
.50501 .70278 m .50254 .70915 L .50213 .70297 L .816 .27 0 r
F
.48985 .72888 m .49128 .73451 L .49109 .72907 L .832 .199 0 r
F
.50757 .69639 m .50796 .7026 L .50501 .70278 L .821 .273 0 r
F
.51058 .6962 m .50796 .7026 L .50757 .69639 L .83 .277 0 r
F
.47096 .57871 m .46224 .58086 L .47052 .57505 L 1 .957 0 r
F
.47096 .57871 m .46507 .58457 L .46224 .58086 L F
.56103 .74864 m .55209 .75439 L .55459 .7477 L 1 1 0 r
F
.56404 .74163 m .56103 .74864 L .55459 .7477 L 1 .928 0 r
F
.51321 .6898 m .51364 .69602 L .51058 .6962 L .824 .276 0 r
F
.5163 .68959 m .51364 .69602 L .51321 .6898 L .821 .277 0 r
F
.44838 .60482 m .43275 .61002 L .43881 .60197 L 1 .955 0 r
F
.45349 .59766 m .44838 .60482 L .43881 .60197 L 1 1 0 r
F
.52824 .65056 m .52957 .65652 L .52731 .65708 L .458 .165 0 r
F
.52983 .64991 m .52957 .65652 L .52824 .65056 L .348 .135 0 r
F
.52576 .66362 m .52669 .66977 L .52375 .67016 L .645 .225 0 r
F
.52844 .66315 m .52669 .66977 L .52576 .66362 L .581 .209 0 r
F
.52731 .65708 m .52844 .66315 L .52576 .66362 L .561 .198 0 r
F
.52375 .67016 m .52451 .67635 L .52143 .67666 L .711 .246 0 r
F
.52669 .66977 m .52451 .67635 L .52375 .67016 L .664 .234 0 r
F
.52957 .65652 m .52844 .66315 L .52731 .65708 L .48 .178 0 r
F
.4951 .7159 m .49555 .72201 L .49336 .7222 L .727 .233 0 r
F
.49756 .7157 m .49555 .72201 L .4951 .7159 L .777 .249 0 r
F
.52143 .67666 m .52206 .68288 L .51892 .68314 L .761 .261 0 r
F
.52451 .67635 m .52206 .68288 L .52143 .67666 L .73 .254 0 r
F
.49977 .70934 m .50018 .71551 L .49756 .7157 L .782 .255 0 r
F
.50254 .70915 m .50018 .71551 L .49977 .70934 L .811 .265 0 r
F
.49149 .7224 m .49192 .72841 L .49054 .72856 L .646 .199 0 r
F
.49336 .7222 m .49192 .72841 L .49149 .7224 L .739 .229 0 r
F
.50501 .70278 m .5054 .70898 L .50254 .70915 L .816 .27 0 r
F
.50796 .7026 m .5054 .70898 L .50501 .70278 L .832 .276 0 r
F
.51768 .63085 m .52008 .63517 L .52434 .63633 L .777 .119 0 r
F
.50986 .62999 m .52008 .63517 L .51768 .63085 L .595 .015 0 r
F
.51892 .68314 m .51945 .68937 L .5163 .68959 L .797 .271 0 r
F
.52206 .68288 m .51945 .68937 L .51892 .68314 L .779 .268 0 r
F
.51058 .6962 m .51097 .70242 L .50796 .7026 L .83 .277 0 r
F
.51364 .69602 m .51097 .70242 L .51058 .6962 L .835 .28 0 r
F
.48985 .72888 m .49006 .73455 L .49128 .73451 L .832 .199 0 r
F
.48978 .72871 m .49006 .73455 L .48985 .72888 L 1 .363 0 r
F
.48536 .56535 m .47835 .56989 L .48205 .56504 L .623 .454 0 r
F
.5163 .68959 m .51676 .69582 L .51364 .69602 L .821 .277 0 r
F
.51945 .68937 m .51676 .69582 L .5163 .68959 L .813 .277 0 r
F
.61215 .71962 m .60973 .72882 L .59217 .72804 L .83 .833 0 r
F
.63641 .71965 m .60973 .72882 L .61215 .71962 L .72 .804 0 r
F
.49408 .44743 m .51555 .45684 L .50596 .45411 L .205 .297 0 r
F
.48352 .44706 m .49408 .44743 L .50596 .45411 L .141 .291 0 r
F
.52434 .63633 m .52862 .64252 L .52658 .63722 L .788 .157 0 r
F
.49756 .7157 m .49796 .72185 L .49555 .72201 L .777 .249 0 r
F
.50018 .71551 m .49796 .72185 L .49756 .7157 L .81 .262 0 r
F
.50254 .70915 m .50292 .71535 L .50018 .71551 L .811 .265 0 r
F
.5054 .70898 m .50292 .71535 L .50254 .70915 L .831 .273 0 r
F
.50796 .7026 m .50834 .70881 L .5054 .70898 L .832 .276 0 r
F
.51097 .70242 m .50834 .70881 L .50796 .7026 L .842 .28 0 r
F
.49336 .7222 m .49375 .72827 L .49192 .72841 L .739 .229 0 r
F
.49555 .72201 m .49375 .72827 L .49336 .7222 L .791 .247 0 r
F
.51364 .69602 m .51404 .70225 L .51097 .70242 L .835 .28 0 r
F
.51676 .69582 m .51404 .70225 L .51364 .69602 L .835 .282 0 r
F
.48978 .72871 m .49 .73454 L .49006 .73455 L 1 .363 0 r
F
.49054 .72856 m .49 .73454 L .48978 .72871 L .809 .225 0 r
F
.41094 .20531 m .36686 .19464 L .39547 .18151 L .898 .942 0 r
F
.43276 .19724 m .41094 .20531 L .39547 .18151 L .882 .956 0 r
F
.52451 .67635 m .52527 .68257 L .52206 .68288 L .73 .254 0 r
F
.52764 .67596 m .52527 .68257 L .52451 .67635 L .69 .246 0 r
F
.52669 .66977 m .52764 .67596 L .52451 .67635 L .664 .234 0 r
F
.52206 .68288 m .52267 .68912 L .51945 .68937 L .779 .268 0 r
F
.52527 .68257 m .52267 .68912 L .52206 .68288 L .753 .264 0 r
F
.52962 .66929 m .52764 .67596 L .52669 .66977 L .609 .222 0 r
F
.52844 .66315 m .52962 .66929 L .52669 .66977 L .581 .209 0 r
F
.57635 .73519 m .56404 .74163 L .56636 .73445 L 1 .938 0 r
F
.51945 .68937 m .51995 .69561 L .51676 .69582 L .813 .277 0 r
F
.52267 .68912 m .51995 .69561 L .51945 .68937 L .8 .276 0 r
F
.45496 .19206 m .42646 .17227 L .45803 .16723 L .849 .952 0 r
F
.45496 .19206 m .43276 .19724 L .42646 .17227 L F
.52657 .46051 m .53723 .47191 L .5286 .46687 L .284 .287 0 r
F
.51555 .45684 m .52657 .46051 L .5286 .46687 L .188 .262 0 r
F
.5054 .70898 m .50576 .71519 L .50292 .71535 L .831 .273 0 r
F
.50834 .70881 m .50576 .71519 L .5054 .70898 L .845 .279 0 r
F
.50018 .71551 m .50055 .72169 L .49796 .72185 L .81 .262 0 r
F
.50292 .71535 m .50055 .72169 L .50018 .71551 L .832 .27 0 r
F
.5739 .48574 m .57004 .49956 L .56289 .49163 L .538 .472 0 r
F
.5739 .48574 m .58369 .4945 L .57004 .49956 L F
.51097 .70242 m .51134 .70865 L .50834 .70881 L .842 .28 0 r
F
.51404 .70225 m .51134 .70865 L .51097 .70242 L .848 .284 0 r
F
.53102 .66256 m .52962 .66929 L .52844 .66315 L .511 .192 0 r
F
.52957 .65652 m .53102 .66256 L .52844 .66315 L .48 .178 0 r
F
.49054 .72856 m .49077 .7345 L .49 .73454 L .809 .225 0 r
F
.49192 .72841 m .49077 .7345 L .49054 .72856 L .842 .244 0 r
F
.49555 .72201 m .4959 .72814 L .49375 .72827 L .791 .247 0 r
F
.49796 .72185 m .4959 .72814 L .49555 .72201 L .822 .26 0 r
F
.45349 .59766 m .43881 .60197 L .44598 .59436 L 1 1 0 r
F
.45915 .59089 m .45349 .59766 L .44598 .59436 L F
.46507 .58457 m .45392 .58731 L .46224 .58086 L F
.46507 .58457 m .45915 .59089 L .45392 .58731 L F
.51676 .69582 m .51718 .70207 L .51404 .70225 L .835 .282 0 r
F
.51995 .69561 m .51718 .70207 L .51676 .69582 L .831 .283 0 r
F
.56404 .74163 m .55459 .7477 L .55669 .74088 L 1 .928 0 r
F
.56636 .73445 m .56404 .74163 L .55669 .74088 L 1 .831 0 r
F
.53156 .6558 m .53102 .66256 L .52957 .65652 L .394 .156 0 r
F
.52983 .64991 m .53156 .6558 L .52957 .65652 L .348 .135 0 r
F
.46171 .43997 m .49408 .44743 L .48352 .44706 L .271 .336 0 r
F
.52209 .55179 m .53385 .54594 L .54554 .54672 L .322 .388 0 r
F
.52209 .55179 m .51359 .55297 L .53385 .54594 L F
.53089 .64907 m .53156 .6558 L .52983 .64991 L .188 .096 0 r
F
.50834 .70881 m .50868 .71504 L .50576 .71519 L .845 .279 0 r
F
.51134 .70865 m .50868 .71504 L .50834 .70881 L .856 .284 0 r
F
.69387 .4968 m .65692 .51896 L .65135 .50449 L .608 .676 0 r
F
.69387 .4968 m .70066 .51475 L .65692 .51896 L F
.50292 .71535 m .50327 .72155 L .50055 .72169 L .832 .27 0 r
F
.50576 .71519 m .50327 .72155 L .50292 .71535 L .849 .277 0 r
F
.51404 .70225 m .51441 .70849 L .51134 .70865 L .848 .284 0 r
F
.51718 .70207 m .51441 .70849 L .51404 .70225 L .851 .287 0 r
F
.49192 .72841 m .49216 .73444 L .49077 .7345 L .842 .244 0 r
F
.49375 .72827 m .49216 .73444 L .49192 .72841 L .857 .257 0 r
F
.52527 .68257 m .52599 .68883 L .52267 .68912 L .753 .264 0 r
F
.52856 .68221 m .52599 .68883 L .52527 .68257 L .721 .259 0 r
F
.52764 .67596 m .52856 .68221 L .52527 .68257 L .69 .246 0 r
F
.52267 .68912 m .52324 .69539 L .51995 .69561 L .8 .276 0 r
F
.52599 .68883 m .52324 .69539 L .52267 .68912 L .781 .275 0 r
F
.49796 .72185 m .49829 .72801 L .4959 .72814 L .822 .26 0 r
F
.50055 .72169 m .49829 .72801 L .49796 .72185 L .842 .27 0 r
F
.45915 .59089 m .44598 .59436 L .45392 .58731 L 1 1 0 r
F
.51995 .69561 m .52041 .70188 L .51718 .70207 L .831 .283 0 r
F
.52324 .69539 m .52041 .70188 L .51995 .69561 L .823 .285 0 r
F
.53082 .67549 m .52856 .68221 L .52764 .67596 L .643 .237 0 r
F
.52962 .66929 m .53082 .67549 L .52764 .67596 L .609 .222 0 r
F
.51134 .70865 m .51168 .71489 L .50868 .71504 L .856 .284 0 r
F
.51441 .70849 m .51168 .71489 L .51134 .70865 L .863 .288 0 r
F
.50576 .71519 m .50609 .72141 L .50327 .72155 L .849 .277 0 r
F
.50868 .71504 m .50609 .72141 L .50576 .71519 L .861 .283 0 r
F
.49375 .72827 m .49399 .73436 L .49216 .73444 L .857 .257 0 r
F
.4959 .72814 m .49399 .73436 L .49375 .72827 L .867 .267 0 r
F
.51718 .70207 m .51757 .70833 L .51441 .70849 L .851 .287 0 r
F
.52041 .70188 m .51757 .70833 L .51718 .70207 L .852 .29 0 r
F
.50055 .72169 m .50086 .72788 L .49829 .72801 L .842 .27 0 r
F
.50327 .72155 m .50086 .72788 L .50055 .72169 L .857 .277 0 r
F
.50986 .62999 m .51304 .6336 L .52008 .63517 L .595 .015 0 r
F
.49789 .62885 m .51304 .6336 L .50986 .62999 L .384 0 0 r
F
.53254 .66868 m .53082 .67549 L .52962 .66929 L .548 .209 0 r
F
.53102 .66256 m .53254 .66868 L .52962 .66929 L .511 .192 0 r
F
.4091 .40724 m .37256 .40828 L .38958 .39567 L .934 .959 0 r
F
.42337 .39793 m .4091 .40724 L .38958 .39567 L .936 .994 0 r
F
.50005 .5579 m .50219 .55501 L .51359 .55297 L .418 .411 0 r
F
.50005 .5579 m .49187 .56109 L .50219 .55501 L F
.55209 .75439 m .54542 .76012 L .54735 .75363 L 1 .941 0 r
F
.55209 .75439 m .54931 .76093 L .54542 .76012 L F
.55459 .7477 m .55209 .75439 L .54735 .75363 L 1 .867 0 r
F
.54931 .76093 m .54337 .76649 L .54542 .76012 L 1 .989 0 r
F
.54931 .76093 m .54638 .76733 L .54337 .76649 L F
.51441 .70849 m .51475 .71475 L .51168 .71489 L .863 .288 0 r
F
.51757 .70833 m .51475 .71475 L .51441 .70849 L .869 .292 0 r
F
.52324 .69539 m .52375 .70167 L .52041 .70188 L .823 .285 0 r
F
.52665 .69512 m .52375 .70167 L .52324 .69539 L .812 .286 0 r
F
.52599 .68883 m .52665 .69512 L .52324 .69539 L .781 .275 0 r
F
.52944 .68849 m .52665 .69512 L .52599 .68883 L .757 .273 0 r
F
.52856 .68221 m .52944 .68849 L .52599 .68883 L .721 .259 0 r
F
.50868 .71504 m .509 .72127 L .50609 .72141 L .861 .283 0 r
F
.51168 .71489 m .509 .72127 L .50868 .71504 L .871 .288 0 r
F
.4959 .72814 m .49615 .73428 L .49399 .73436 L .867 .267 0 r
F
.49829 .72801 m .49615 .73428 L .4959 .72814 L .873 .274 0 r
F
.50327 .72155 m .50357 .72776 L .50086 .72788 L .857 .277 0 r
F
.50609 .72141 m .50357 .72776 L .50327 .72155 L .868 .282 0 r
F
.52041 .70188 m .52082 .70816 L .51757 .70833 L .852 .29 0 r
F
.52375 .70167 m .52082 .70816 L .52041 .70188 L .849 .294 0 r
F
.53345 .66179 m .53254 .66868 L .53102 .66256 L .439 .177 0 r
F
.53156 .6558 m .53345 .66179 L .53102 .66256 L .394 .156 0 r
F
.52434 .63633 m .52704 .64131 L .52862 .64252 L .788 .157 0 r
F
.52008 .63517 m .52704 .64131 L .52434 .63633 L .708 .085 0 r
F
.53198 .68175 m .52944 .68849 L .52856 .68221 L .683 .254 0 r
F
.53082 .67549 m .53198 .68175 L .52856 .68221 L .643 .237 0 r
F
.43276 .19724 m .39547 .18151 L .42646 .17227 L .882 .956 0 r
F
.59374 .71964 m .59217 .72804 L .57858 .72751 L .943 .809 0 r
F
.61215 .71962 m .59217 .72804 L .59374 .71964 L .83 .833 0 r
F
.56834 .27061 m .57334 .29548 L .55776 .28704 L .543 .539 0 r
F
.56834 .27061 m .59009 .28027 L .57334 .29548 L F
.55459 .7477 m .54735 .75363 L .54909 .74705 L 1 .867 0 r
F
.55669 .74088 m .55459 .7477 L .54909 .74705 L 1 .788 0 r
F
.49829 .72801 m .49854 .73418 L .49615 .73428 L .873 .274 0 r
F
.50086 .72788 m .49854 .73418 L .49829 .72801 L .879 .279 0 r
F
.52206 .25931 m .54128 .28043 L .52474 .27575 L .481 .479 0 r
F
.50001 .25774 m .52206 .25931 L .52474 .27575 L .454 .454 0 r
F
.43275 .61002 m .41164 .61609 L .4181 .60677 L 1 .917 0 r
F
.43881 .60197 m .43275 .61002 L .4181 .60677 L 1 1 0 r
F
.51168 .71489 m .51199 .72114 L .509 .72127 L .871 .288 0 r
F
.51475 .71475 m .51199 .72114 L .51168 .71489 L .879 .293 0 r
F
.54638 .76733 m .54132 .77277 L .54337 .76649 L 1 .964 0 r
F
.54638 .76733 m .54344 .77358 L .54132 .77277 L F
.51757 .70833 m .51792 .7146 L .51475 .71475 L .869 .292 0 r
F
.52082 .70816 m .51792 .7146 L .51757 .70833 L .873 .297 0 r
F
.50609 .72141 m .50638 .72764 L .50357 .72776 L .868 .282 0 r
F
.509 .72127 m .50638 .72764 L .50609 .72141 L .878 .287 0 r
F
.53408 .67489 m .53198 .68175 L .53082 .67549 L .591 .228 0 r
F
.53254 .66868 m .53408 .67489 L .53082 .67549 L .548 .209 0 r
F
.53316 .65485 m .53345 .66179 L .53156 .6558 L .287 .134 0 r
F
.53089 .64907 m .53316 .65485 L .53156 .6558 L .188 .096 0 r
F
.52665 .69512 m .52724 .70144 L .52375 .70167 L .812 .286 0 r
F
.53024 .69482 m .52724 .70144 L .52665 .69512 L .796 .288 0 r
F
.52944 .68849 m .53024 .69482 L .52665 .69512 L .757 .273 0 r
F
.52375 .70167 m .5242 .70798 L .52082 .70816 L .849 .294 0 r
F
.52724 .70144 m .5242 .70798 L .52375 .70167 L .845 .298 0 r
F
.56636 .73445 m .55669 .74088 L .55828 .73395 L 1 .831 0 r
F
.50086 .72788 m .50111 .73408 L .49854 .73418 L .879 .279 0 r
F
.50357 .72776 m .50111 .73408 L .50086 .72788 L .884 .284 0 r
F
.51475 .71475 m .51506 .72101 L .51199 .72114 L .879 .293 0 r
F
.51792 .7146 m .51506 .72101 L .51475 .71475 L .887 .298 0 r
F
.53308 .68808 m .53024 .69482 L .52944 .68849 L .728 .272 0 r
F
.53198 .68175 m .53308 .68808 L .52944 .68849 L .683 .254 0 r
F
.52082 .70816 m .52118 .71445 L .51792 .7146 L .873 .297 0 r
F
.5242 .70798 m .52118 .71445 L .52082 .70816 L .877 .303 0 r
F
.509 .72127 m .50928 .72752 L .50638 .72764 L .878 .287 0 r
F
.51199 .72114 m .50928 .72752 L .509 .72127 L .886 .292 0 r
F
.58907 .54422 m .62976 .52916 L .64144 .53835 L .379 .398 0 r
F
.58907 .54422 m .57979 .53951 L .62976 .52916 L F
.53121 .64797 m .53316 .65485 L .53089 .64907 L 0 .058 0 r
F
.55669 .74088 m .54909 .74705 L .55052 .74037 L 1 .788 0 r
F
.55828 .73395 m .55669 .74088 L .55052 .74037 L 1 .712 0 r
F
.50357 .72776 m .50382 .73398 L .50111 .73408 L .884 .284 0 r
F
.50638 .72764 m .50382 .73398 L .50357 .72776 L .889 .288 0 r
F
.56274 .47787 m .56289 .49163 L .55478 .48432 L .482 .419 0 r
F
.56274 .47787 m .5739 .48574 L .56289 .49163 L F
.53849 .46522 m .54609 .47774 L .53723 .47191 L .362 .324 0 r
F
.52657 .46051 m .53849 .46522 L .53723 .47191 L .284 .287 0 r
F
.51792 .7146 m .51822 .72088 L .51506 .72101 L .887 .298 0 r
F
.52118 .71445 m .51822 .72088 L .51792 .7146 L .896 .304 0 r
F
.53544 .66789 m .53408 .67489 L .53254 .66868 L .486 .198 0 r
F
.53345 .66179 m .53544 .66789 L .53254 .66868 L .439 .177 0 r
F
.51199 .72114 m .51226 .7274 L .50928 .72752 L .886 .292 0 r
F
.51506 .72101 m .51226 .7274 L .51199 .72114 L .895 .297 0 r
F
.52724 .70144 m .52775 .70779 L .5242 .70798 L .845 .298 0 r
F
.53094 .70118 m .52775 .70779 L .52724 .70144 L .838 .304 0 r
F
.53024 .69482 m .53094 .70118 L .52724 .70144 L .796 .288 0 r
F
.53557 .68118 m .53308 .68808 L .53198 .68175 L .64 .25 0 r
F
.53408 .67489 m .53557 .68118 L .53198 .68175 L .591 .228 0 r
F
.5242 .70798 m .52458 .7143 L .52118 .71445 L .877 .303 0 r
F
.52775 .70779 m .52458 .7143 L .5242 .70798 L .88 .31 0 r
F
.50638 .72764 m .50663 .73387 L .50382 .73398 L .889 .288 0 r
F
.50928 .72752 m .50663 .73387 L .50638 .72764 L .895 .292 0 r
F
.4181 .60677 m .41164 .61609 L .3898 .61279 L .963 .932 0 r
F
.53407 .69445 m .53094 .70118 L .53024 .69482 L .777 .291 0 r
F
.53308 .68808 m .53407 .69445 L .53024 .69482 L .728 .272 0 r
F
.52118 .71445 m .52149 .72076 L .51822 .72088 L .896 .304 0 r
F
.52458 .7143 m .52149 .72076 L .52118 .71445 L .906 .312 0 r
F
.51506 .72101 m .51533 .72728 L .51226 .7274 L .895 .297 0 r
F
.51822 .72088 m .51533 .72728 L .51506 .72101 L .906 .303 0 r
F
.50928 .72752 m .50953 .73377 L .50663 .73387 L .895 .292 0 r
F
.51226 .7274 m .50953 .73377 L .50928 .72752 L .902 .296 0 r
F
.57957 .71969 m .57858 .72751 L .56787 .72715 L 1 .742 0 r
F
.59374 .71964 m .57858 .72751 L .57957 .71969 L .943 .809 0 r
F
.52775 .70779 m .52816 .71414 L .52458 .7143 L .88 .31 0 r
F
.53153 .70757 m .52816 .71414 L .52775 .70779 L .883 .319 0 r
F
.53094 .70118 m .53153 .70757 L .52775 .70779 L .838 .304 0 r
F
.53697 .68755 m .53407 .69445 L .53308 .68808 L .695 .273 0 r
F
.53557 .68118 m .53697 .68755 L .53308 .68808 L .64 .25 0 r
F
.51822 .72088 m .51848 .72718 L .51533 .72728 L .906 .303 0 r
F
.52149 .72076 m .51848 .72718 L .51822 .72088 L .918 .31 0 r
F
.47835 .56989 m .47105 .56985 L .48205 .56504 L .769 .584 0 r
F
.47835 .56989 m .47052 .57505 L .47105 .56985 L F
.53493 .70087 m .53153 .70757 L .53094 .70118 L .83 .312 0 r
F
.53407 .69445 m .53493 .70087 L .53094 .70118 L .777 .291 0 r
F
.53567 .66078 m .53544 .66789 L .53345 .66179 L .365 .164 0 r
F
.53316 .65485 m .53567 .66078 L .53345 .66179 L .287 .134 0 r
F
.52458 .7143 m .52489 .72063 L .52149 .72076 L .906 .312 0 r
F
.52816 .71414 m .52489 .72063 L .52458 .7143 L .917 .322 0 r
F
.53745 .67412 m .53557 .68118 L .53408 .67489 L .539 .222 0 r
F
.53544 .66789 m .53745 .67412 L .53408 .67489 L .486 .198 0 r
F
.51226 .7274 m .51251 .73367 L .50953 .73377 L .902 .296 0 r
F
.51533 .72728 m .51251 .73367 L .51226 .7274 L .911 .301 0 r
F
.55828 .73395 m .55052 .74037 L .55158 .73362 L 1 .712 0 r
F
.47087 .3794 m .45436 .36971 L .47667 .36573 L .785 .89 0 r
F
.47087 .3794 m .45508 .38391 L .45436 .36971 L F
.54735 .75363 m .54176 .75955 L .54308 .75311 L 1 .764 0 r
F
.54735 .75363 m .54542 .76012 L .54176 .75955 L F
.54909 .74705 m .54735 .75363 L .54308 .75311 L 1 .713 0 r
F
.49221 .74049 m .49047 .74649 L .49074 .74047 L 1 .369 0 r
F
.49221 .74049 m .49208 .74658 L .49047 .74649 L F
.4941 .74048 m .49208 .74658 L .49221 .74049 L 1 .329 0 r
F
.54909 .74705 m .54308 .75311 L .54426 .74661 L 1 .713 0 r
F
.55052 .74037 m .54909 .74705 L .54426 .74661 L 1 .66 0 r
F
.49789 .62885 m .50209 .63148 L .51304 .6336 L .384 0 0 r
F
.48014 .62733 m .50209 .63148 L .49789 .62885 L .154 0 0 r
F
.4941 .74048 m .49408 .74661 L .49208 .74658 L 1 .329 0 r
F
.4963 .74043 m .49408 .74661 L .4941 .74048 L 1 .312 0 r
F
.49074 .74047 m .48937 .74631 L .48986 .7404 L 1 .478 0 r
F
.49074 .74047 m .49047 .74649 L .48937 .74631 L F
.52149 .72076 m .52174 .72707 L .51848 .72718 L .918 .31 0 r
F
.52489 .72063 m .52174 .72707 L .52149 .72076 L .934 .32 0 r
F
.55075 .47101 m .55478 .48432 L .54609 .47774 L .426 .369 0 r
F
.55075 .47101 m .56274 .47787 L .55478 .48432 L F
.4963 .74043 m .49635 .74661 L .49408 .74661 L 1 .312 0 r
F
.49872 .74037 m .49635 .74661 L .4963 .74043 L .98 .304 0 r
F
.53849 .46522 m .55075 .47101 L .54609 .47774 L .362 .324 0 r
F
.53823 .69399 m .53493 .70087 L .53407 .69445 L .755 .298 0 r
F
.53697 .68755 m .53823 .69399 L .53407 .69445 L .695 .273 0 r
F
.51533 .72728 m .51556 .73357 L .51251 .73367 L .911 .301 0 r
F
.51848 .72718 m .51556 .73357 L .51533 .72728 L .924 .308 0 r
F
.52816 .71414 m .52848 .72051 L .52489 .72063 L .917 .322 0 r
F
.53199 .71397 m .52848 .72051 L .52816 .71414 L .93 .335 0 r
F
.53153 .70757 m .53199 .71397 L .52816 .71414 L .883 .319 0 r
F
.54542 .76012 m .54035 .76592 L .54176 .75955 L 1 .806 0 r
F
.54542 .76012 m .54337 .76649 L .54035 .76592 L F
.60176 .48744 m .59167 .50397 L .58369 .4945 L .582 .568 0 r
F
.60176 .48744 m .61261 .49836 L .59167 .50397 L F
.53562 .70732 m .53199 .71397 L .53153 .70757 L .886 .332 0 r
F
.53493 .70087 m .53562 .70732 L .53153 .70757 L .83 .312 0 r
F
.48986 .7404 m .48901 .74603 L .48977 .74026 L 1 .422 0 r
F
.48986 .7404 m .48937 .74631 L .48901 .74603 L F
.55052 .74037 m .54426 .74661 L .54521 .74004 L 1 .66 0 r
F
.55158 .73362 m .55052 .74037 L .54521 .74004 L 1 .606 0 r
F
.49872 .74037 m .49883 .74658 L .49635 .74661 L .98 .304 0 r
F
.50131 .74029 m .49883 .74658 L .49872 .74037 L .953 .301 0 r
F
.52489 .72063 m .52512 .72697 L .52174 .72707 L .934 .32 0 r
F
.52848 .72051 m .52512 .72697 L .52489 .72063 L .953 .333 0 r
F
.54525 .26358 m .55776 .28704 L .54128 .28043 L .511 .508 0 r
F
.54525 .26358 m .56834 .27061 L .55776 .28704 L F
.51848 .72718 m .51869 .73347 L .51556 .73357 L .924 .308 0 r
F
.52174 .72707 m .51869 .73347 L .51848 .72718 L .94 .316 0 r
F
.5394 .68045 m .53697 .68755 L .53557 .68118 L .597 .248 0 r
F
.53745 .67412 m .5394 .68045 L .53557 .68118 L .539 .222 0 r
F
.52206 .25931 m .54525 .26358 L .54128 .28043 L .481 .479 0 r
F
.50131 .74029 m .50146 .74652 L .49883 .74658 L .953 .301 0 r
F
.50403 .74021 m .50146 .74652 L .50131 .74029 L .937 .299 0 r
F
.56847 .71976 m .56787 .72715 L .55927 .72693 L 1 .657 0 r
F
.57957 .71969 m .56787 .72715 L .56847 .71976 L 1 .742 0 r
F
.53929 .70049 m .53562 .70732 L .53493 .70087 L .819 .323 0 r
F
.53823 .69399 m .53929 .70049 L .53493 .70087 L .755 .298 0 r
F
.52008 .63517 m .5237 .63969 L .52704 .64131 L .708 .085 0 r
F
.51304 .6336 m .5237 .63969 L .52008 .63517 L .543 0 0 r
F
.53424 .6536 m .53567 .66078 L .53316 .65485 L .162 .118 0 r
F
.53121 .64797 m .53424 .6536 L .53316 .65485 L 0 .058 0 r
F
.48977 .74026 m .48963 .7456 L .49078 .74001 L 0 0 0 r
F
.48977 .74026 m .48901 .74603 L .48963 .7456 L F
.53199 .71397 m .5323 .72039 L .52848 .72051 L .93 .335 0 r
F
.53613 .71379 m .5323 .72039 L .53199 .71397 L .944 .353 0 r
F
.53562 .70732 m .53613 .71379 L .53199 .71397 L .886 .332 0 r
F
.52848 .72051 m .52869 .72689 L .52512 .72697 L .953 .333 0 r
F
.5323 .72039 m .52869 .72689 L .52848 .72051 L .977 .35 0 r
F
.52174 .72707 m .52193 .73339 L .51869 .73347 L .94 .316 0 r
F
.52512 .72697 m .52193 .73339 L .52174 .72707 L .961 .327 0 r
F
.50403 .74021 m .5042 .74646 L .50146 .74652 L .937 .299 0 r
F
.50685 .74012 m .5042 .74646 L .50403 .74021 L .929 .299 0 r
F
.54337 .76649 m .53895 .77221 L .54035 .76592 L 1 .831 0 r
F
.54337 .76649 m .54132 .77277 L .53895 .77221 L F
.55158 .73362 m .54521 .74004 L .5459 .73341 L 1 .606 0 r
F
.53831 .66686 m .53745 .67412 L .53544 .66789 L .429 .191 0 r
F
.53567 .66078 m .53831 .66686 L .53544 .66789 L .365 .164 0 r
F
.54014 .70702 m .53613 .71379 L .53562 .70732 L .888 .35 0 r
F
.53929 .70049 m .54014 .70702 L .53562 .70732 L .819 .323 0 r
F
.54122 .68689 m .53823 .69399 L .53697 .68755 L .661 .277 0 r
F
.5394 .68045 m .54122 .68689 L .53697 .68755 L .597 .248 0 r
F
.50685 .74012 m .50703 .74638 L .5042 .74646 L .929 .299 0 r
F
.50975 .74003 m .50703 .74638 L .50685 .74012 L .927 .301 0 r
F
.5323 .72039 m .53248 .72681 L .52869 .72689 L .977 .35 0 r
F
.53646 .72027 m .53248 .72681 L .5323 .72039 L 1 .373 0 r
F
.53613 .71379 m .53646 .72027 L .5323 .72039 L .944 .353 0 r
F
.63995 .27329 m .6252 .30624 L .60936 .29229 L .611 .635 0 r
F
.63995 .27329 m .66169 .29089 L .6252 .30624 L F
.54073 .71358 m .53646 .72027 L .53613 .71379 L .96 .378 0 r
F
.54014 .70702 m .54073 .71358 L .53613 .71379 L .888 .35 0 r
F
.55961 .71985 m .55927 .72693 L .55221 .7268 L 1 .574 0 r
F
.56847 .71976 m .55927 .72693 L .55961 .71985 L 1 .657 0 r
F
.64101 .49052 m .62039 .50999 L .61261 .49836 L .605 .638 0 r
F
.64101 .49052 m .65135 .50449 L .62039 .50999 L F
.49408 .74661 m .49179 .7527 L .49208 .74658 L 1 .363 0 r
F
.49408 .74661 m .49394 .75278 L .49179 .7527 L F
.49635 .74661 m .49394 .75278 L .49408 .74661 L 1 .334 0 r
F
.49635 .74661 m .49632 .75281 L .49394 .75278 L F
.49883 .74658 m .49632 .75281 L .49635 .74661 L 1 .319 0 r
F
.54521 .74004 m .53993 .74632 L .54054 .73982 L 1 .556 0 r
F
.54521 .74004 m .54426 .74661 L .53993 .74632 L F
.5459 .73341 m .54521 .74004 L .54054 .73982 L 1 .521 0 r
F
.43881 .60197 m .4181 .60677 L .42655 .59791 L 1 1 0 r
F
.44598 .59436 m .43881 .60197 L .42655 .59791 L F
.54426 .74661 m .53916 .75277 L .53993 .74632 L 1 .589 0 r
F
.54426 .74661 m .54308 .75311 L .53916 .75277 L F
.50975 .74003 m .50993 .7463 L .50703 .74638 L .927 .301 0 r
F
.51272 .73994 m .50993 .7463 L .50975 .74003 L .931 .304 0 r
F
.54284 .69341 m .53929 .70049 L .53823 .69399 L .731 .308 0 r
F
.54122 .68689 m .54284 .69341 L .53823 .69399 L .661 .277 0 r
F
.49078 .74001 m .49165 .74496 L .49332 .73963 L .206 0 0 r
F
.49078 .74001 m .48963 .7456 L .49165 .74496 L F
.49208 .74658 m .48996 .75255 L .49047 .74649 L 1 .42 0 r
F
.49208 .74658 m .49179 .7527 L .48996 .75255 L F
.49883 .74658 m .49887 .7528 L .49632 .75281 L 1 .319 0 r
F
.50146 .74652 m .49887 .7528 L .49883 .74658 L .985 .311 0 r
F
.53646 .72027 m .53659 .72676 L .53248 .72681 L 1 .373 0 r
F
.54106 .72016 m .53659 .72676 L .53646 .72027 L 1 .405 0 r
F
.54073 .71358 m .54106 .72016 L .53646 .72027 L .96 .378 0 r
F
.5459 .73341 m .54054 .73982 L .54095 .73329 L 1 .521 0 r
F
.54308 .75311 m .53828 .75917 L .53916 .75277 L 1 .618 0 r
F
.54308 .75311 m .54176 .75955 L .53828 .75917 L F
.55236 .71994 m .55221 .7268 L .54627 .72674 L 1 .503 0 r
F
.55961 .71985 m .55221 .7268 L .55236 .71994 L 1 .574 0 r
F
.50146 .74652 m .50156 .75277 L .49887 .7528 L .985 .311 0 r
F
.5042 .74646 m .50156 .75277 L .50146 .74652 L .96 .306 0 r
F
.5442 .70001 m .54014 .70702 L .53929 .70049 L .807 .341 0 r
F
.54284 .69341 m .5442 .70001 L .53929 .70049 L .731 .308 0 r
F
.51272 .73994 m .5129 .74623 L .50993 .7463 L .931 .304 0 r
F
.51576 .73986 m .5129 .74623 L .51272 .73994 L .939 .308 0 r
F
.42337 .39793 m .38958 .39567 L .4096 .38482 L .936 .994 0 r
F
.43896 .3901 m .42337 .39793 L .4096 .38482 L .912 1 0 r
F
.54106 .72016 m .54113 .72673 L .53659 .72676 L 1 .405 0 r
F
.49047 .74649 m .48858 .7523 L .48937 .74631 L 1 .539 0 r
F
.49047 .74649 m .48996 .75255 L .48858 .7523 L F
.54524 .70666 m .54073 .71358 L .54014 .70702 L .888 .375 0 r
F
.5442 .70001 m .54524 .70666 L .54014 .70702 L .807 .341 0 r
F
.54629 .72005 m .54627 .72674 L .54113 .72673 L 1 .447 0 r
F
.55236 .71994 m .54627 .72674 L .54629 .72005 L 1 .503 0 r
F
.54594 .71335 m .54106 .72016 L .54073 .71358 L .975 .411 0 r
F
.54524 .70666 m .54594 .71335 L .54073 .71358 L .888 .375 0 r
F
.54629 .72005 m .54113 .72673 L .54106 .72016 L 1 .447 0 r
F
.54594 .71335 m .54629 .72005 L .54106 .72016 L .975 .411 0 r
F
.54098 .6731 m .5394 .68045 L .53745 .67412 L .49 .22 0 r
F
.53831 .66686 m .54098 .6731 L .53745 .67412 L .429 .191 0 r
F
.5042 .74646 m .50433 .75272 L .50156 .75277 L .96 .306 0 r
F
.50703 .74638 m .50433 .75272 L .5042 .74646 L .946 .305 0 r
F
.54095 .73329 m .54054 .73982 L .53632 .7397 L 1 .457 0 r
F
.77621 .70247 m .77085 .72013 L .71215 .71987 L .525 .574 0 r
F
.51576 .73986 m .51592 .74615 L .5129 .74623 L .939 .308 0 r
F
.51887 .73978 m .51592 .74615 L .51576 .73986 L .954 .315 0 r
F
.54054 .73982 m .53596 .74614 L .53632 .7397 L 1 .48 0 r
F
.54054 .73982 m .53993 .74632 L .53596 .74614 L F
.54176 .75955 m .53734 .76553 L .53828 .75917 L 1 .638 0 r
F
.54176 .75955 m .54035 .76592 L .53734 .76553 L F
.50703 .74638 m .50719 .75266 L .50433 .75272 L .946 .305 0 r
F
.50993 .7463 m .50719 .75266 L .50703 .74638 L .941 .305 0 r
F
.55201 .71307 m .54629 .72005 L .54594 .71335 L .985 .455 0 r
F
.55201 .71307 m .55236 .71994 L .54629 .72005 L F
.51887 .73978 m .51901 .74609 L .51592 .74615 L .954 .315 0 r
F
.52207 .73971 m .51901 .74609 L .51887 .73978 L .977 .325 0 r
F
.50728 .44887 m .52657 .46051 L .51555 .45684 L .273 .312 0 r
F
.49408 .44743 m .50728 .44887 L .51555 .45684 L .205 .297 0 r
F
.5376 .65943 m .53831 .66686 L .53567 .66078 L .287 .159 0 r
F
.53424 .6536 m .5376 .65943 L .53567 .66078 L .162 .118 0 r
F
.53993 .74632 m .53548 .75255 L .53596 .74614 L 1 .499 0 r
F
.53993 .74632 m .53916 .75277 L .53548 .75255 L F
.48937 .74631 m .48781 .7519 L .48901 .74603 L 1 .558 0 r
F
.48937 .74631 m .48858 .7523 L .48781 .7519 L F
.50993 .7463 m .5101 .75259 L .50719 .75266 L .941 .305 0 r
F
.5129 .74623 m .5101 .75259 L .50993 .7463 L .942 .307 0 r
F
.52207 .73971 m .52216 .74603 L .51901 .74609 L .977 .325 0 r
F
.52537 .73966 m .52216 .74603 L .52207 .73971 L 1 .338 0 r
F
.53632 .7397 m .53226 .74604 L .53245 .73964 L 1 .424 0 r
F
.53632 .7397 m .53596 .74614 L .53226 .74604 L F
.55926 .71274 m .55236 .71994 L .55201 .71307 L .985 .512 0 r
F
.55926 .71274 m .55961 .71985 L .55236 .71994 L F
.54357 .67949 m .54122 .68689 L .5394 .68045 L .555 .252 0 r
F
.54098 .6731 m .54357 .67949 L .5394 .68045 L .49 .22 0 r
F
.55116 .70622 m .54594 .71335 L .54524 .70666 L .885 .409 0 r
F
.55116 .70622 m .55201 .71307 L .54594 .71335 L F
.51517 .36452 m .5154 .34607 L .54046 .34925 L .616 .647 0 r
F
.51517 .36452 m .49729 .36407 L .5154 .34607 L F
.52537 .73966 m .52541 .746 L .52216 .74603 L 1 .338 0 r
F
.52882 .73964 m .52541 .746 L .52537 .73966 L 1 .358 0 r
F
.49632 .75281 m .49369 .75899 L .49394 .75278 L 1 .353 0 r
F
.49632 .75281 m .49621 .75905 L .49369 .75899 L F
.49887 .7528 m .49621 .75905 L .49632 .75281 L 1 .332 0 r
F
.53245 .73964 m .52876 .746 L .52882 .73964 L 1 .385 0 r
F
.53245 .73964 m .53226 .74604 L .52876 .746 L F
.5129 .74623 m .51306 .75252 L .5101 .75259 L .942 .307 0 r
F
.51592 .74615 m .51306 .75252 L .5129 .74623 L .95 .311 0 r
F
.49887 .7528 m .49886 .75906 L .49621 .75905 L 1 .332 0 r
F
.50156 .75277 m .49886 .75906 L .49887 .7528 L 1 .32 0 r
F
.52882 .73964 m .52876 .746 L .52541 .746 L 1 .358 0 r
F
.49332 .73963 m .49558 .74403 L .49798 .73906 L .285 0 0 r
F
.49332 .73963 m .49165 .74496 L .49558 .74403 L F
.71465 .70541 m .71215 .71987 L .66873 .71972 L .561 .634 0 r
F
.77621 .70247 m .71215 .71987 L .71465 .70541 L .525 .574 0 r
F
.49394 .75278 m .49136 .75888 L .49179 .7527 L 1 .39 0 r
F
.49394 .75278 m .49369 .75899 L .49136 .75888 L F
.47052 .57505 m .45941 .57558 L .47105 .56985 L .932 .885 0 r
F
.47052 .57505 m .46224 .58086 L .45941 .57558 L F
.50156 .75277 m .50161 .75904 L .49886 .75906 L 1 .32 0 r
F
.50433 .75272 m .50161 .75904 L .50156 .75277 L .979 .313 0 r
F
.53916 .75277 m .53492 .75893 L .53548 .75255 L 1 .513 0 r
F
.53916 .75277 m .53828 .75917 L .53492 .75893 L F
.56813 .71233 m .55961 .71985 L .55926 .71274 L .966 .581 0 r
F
.56813 .71233 m .56847 .71976 L .55961 .71985 L F
.36029 .6081 m .35273 .6211 L .30993 .61725 L .696 .793 0 r
F
.3898 .61279 m .35273 .6211 L .36029 .6081 L .787 .841 0 r
F
.54035 .76592 m .53639 .77183 L .53734 .76553 L 1 .648 0 r
F
.54035 .76592 m .53895 .77221 L .53639 .77183 L F
.54984 .6994 m .54524 .70666 L .5442 .70001 L .792 .366 0 r
F
.54984 .6994 m .55116 .70622 L .54524 .70666 L F
.51592 .74615 m .51606 .75245 L .51306 .75252 L .95 .311 0 r
F
.51901 .74609 m .51606 .75245 L .51592 .74615 L .966 .317 0 r
F
.53596 .74614 m .53199 .75242 L .53226 .74604 L 1 .435 0 r
F
.53596 .74614 m .53548 .75255 L .53199 .75242 L F
.54597 .68601 m .54284 .69341 L .54122 .68689 L .627 .287 0 r
F
.54357 .67949 m .54597 .68601 L .54122 .68689 L .555 .252 0 r
F
.50433 .75272 m .50444 .759 L .50161 .75904 L .979 .313 0 r
F
.50719 .75266 m .50444 .759 L .50433 .75272 L .96 .309 0 r
F
.49179 .7527 m .48927 .75868 L .48996 .75255 L 1 .456 0 r
F
.49179 .7527 m .49136 .75888 L .48927 .75868 L F
.41645 .43666 m .42966 .43002 L .46171 .43997 L .349 .379 0 r
F
.36552 .42786 m .42966 .43002 L .41645 .43666 L .412 .427 0 r
F
.54809 .69266 m .5442 .70001 L .54284 .69341 L .706 .325 0 r
F
.54809 .69266 m .54984 .6994 L .5442 .70001 L F
.57925 .71182 m .56847 .71976 L .56813 .71233 L .922 .656 0 r
F
.57925 .71182 m .57957 .71969 L .56847 .71976 L F
.54597 .68601 m .54809 .69266 L .54284 .69341 L .627 .287 0 r
F
.51901 .74609 m .51912 .7524 L .51606 .75245 L .966 .317 0 r
F
.52216 .74603 m .51912 .7524 L .51901 .74609 L .99 .327 0 r
F
.45508 .38391 m .43159 .3761 L .45436 .36971 L .859 .973 0 r
F
.45508 .38391 m .43896 .3901 L .43159 .3761 L F
.50719 .75266 m .50731 .75894 L .50444 .759 L .96 .309 0 r
F
.5101 .75259 m .50731 .75894 L .50719 .75266 L .951 .308 0 r
F
.66977 .70754 m .66873 .71972 L .63641 .71965 L .611 .698 0 r
F
.71465 .70541 m .66873 .71972 L .66977 .70754 L .561 .634 0 r
F
.53226 .74604 m .52864 .75236 L .52876 .746 L 1 .392 0 r
F
.53226 .74604 m .53199 .75242 L .52864 .75236 L F
.5935 .71115 m .57957 .71969 L .57925 .71182 L .852 .72 0 r
F
.5935 .71115 m .59374 .71964 L .57957 .71969 L F
.48901 .74603 m .48821 .74994 L .48789 .75131 L .721 .336 0 r
F
.48821 .74994 m .48781 .7519 L .48789 .75131 L F
.48781 .7519 m .48564 .75716 L .48789 .75131 L .994 .439 0 r
F
.48789 .75131 m .4862 .75571 L .48593 .75614 L .698 .37 0 r
F
.4862 .75571 m .48564 .75716 L .48593 .75614 L F
.48593 .75614 m .48216 .76203 L .48216 .76041 L .789 .44 0 r
F
.48593 .75614 m .48216 .76041 L .48552 .75678 L F
.48858 .7523 m .48625 .75787 L .48781 .7519 L 1 .666 0 r
F
.48781 .7519 m .48625 .75787 L .48564 .75716 L .994 .439 0 r
F
.48593 .75614 m .48552 .75678 L .48749 .75466 L .789 .44 0 r
F
.48789 .75131 m .48593 .75614 L .48735 .75362 L .698 .37 0 r
F
.48789 .75131 m .48735 .75362 L .48914 .75045 L F
.48901 .74603 m .48789 .75131 L .48963 .7456 L .721 .336 0 r
F
.52216 .74603 m .52222 .75236 L .51912 .7524 L .99 .327 0 r
F
.52541 .746 m .52222 .75236 L .52216 .74603 L 1 .341 0 r
F
.53771 .73286 m .56019 .73281 L .56407 .7319 L .11 0 0 r
F
.53771 .73286 m .53469 .73527 L .56019 .73281 L F
.55821 .70565 m .55201 .71307 L .55116 .70622 L .875 .455 0 r
F
.55821 .70565 m .55926 .71274 L .55201 .71307 L F
.52541 .746 m .52539 .75234 L .52222 .75236 L 1 .341 0 r
F
.52876 .746 m .52539 .75234 L .52541 .746 L 1 .362 0 r
F
.5101 .75259 m .51024 .75888 L .50731 .75894 L .951 .308 0 r
F
.51306 .75252 m .51024 .75888 L .5101 .75259 L .951 .309 0 r
F
.52876 .746 m .52864 .75236 L .52539 .75234 L 1 .362 0 r
F
.53828 .75917 m .53432 .76527 L .53492 .75893 L 1 .519 0 r
F
.53828 .75917 m .53734 .76553 L .53432 .76527 L F
.4583 .23972 m .50001 .25774 L .48024 .25863 L .476 .497 0 r
F
.43551 .24647 m .4583 .23972 L .48024 .25863 L .465 .487 0 r
F
.63671 .70911 m .63641 .71965 L .61215 .71962 L .68 .744 0 r
F
.66977 .70754 m .63641 .71965 L .63671 .70911 L .611 .698 0 r
F
.61209 .71027 m .59374 .71964 L .5935 .71115 L .765 .754 0 r
F
.61209 .71027 m .61215 .71962 L .59374 .71964 L F
.63671 .70911 m .61215 .71962 L .61209 .71027 L .68 .744 0 r
F
.48996 .75255 m .48752 .75836 L .48858 .7523 L 1 .573 0 r
F
.48996 .75255 m .48927 .75868 L .48752 .75836 L F
.53548 .75255 m .53166 .75878 L .53199 .75242 L 1 .442 0 r
F
.53548 .75255 m .53492 .75893 L .53166 .75878 L F
.51306 .75252 m .5132 .75882 L .51024 .75888 L .951 .309 0 r
F
.51606 .75245 m .5132 .75882 L .51306 .75252 L .958 .312 0 r
F
.54115 .66548 m .54098 .6731 L .53831 .66686 L .378 .192 0 r
F
.5376 .65943 m .54115 .66548 L .53831 .66686 L .287 .159 0 r
F
.48014 .62733 m .48566 .62859 L .50209 .63148 L .154 0 0 r
F
.44598 .59436 m .42655 .59791 L .43658 .58968 L 1 1 0 r
F
.45392 .58731 m .44598 .59436 L .43658 .58968 L F
.49886 .75906 m .49605 .76531 L .49621 .75905 L 1 .343 0 r
F
.49886 .75906 m .49881 .76533 L .49605 .76531 L F
.50161 .75904 m .49881 .76533 L .49886 .75906 L 1 .328 0 r
F
.43896 .3901 m .4096 .38482 L .43159 .3761 L .912 1 0 r
F
.49621 .75905 m .49337 .76524 L .49369 .75899 L 1 .368 0 r
F
.49621 .75905 m .49605 .76531 L .49337 .76524 L F
.51606 .75245 m .51619 .75876 L .5132 .75882 L .958 .312 0 r
F
.51912 .7524 m .51619 .75876 L .51606 .75245 L .973 .318 0 r
F
.50161 .75904 m .50164 .76532 L .49881 .76533 L 1 .328 0 r
F
.50444 .759 m .50164 .76532 L .50161 .75904 L .992 .318 0 r
F
.5346 .65192 m .5376 .65943 L .53424 .6536 L .051 .119 0 r
F
.53199 .75242 m .52848 .7587 L .52864 .75236 L 1 .394 0 r
F
.53199 .75242 m .53166 .75878 L .52848 .7587 L F
.50444 .759 m .50451 .76529 L .50164 .76532 L .992 .318 0 r
F
.50731 .75894 m .50451 .76529 L .50444 .759 L .97 .313 0 r
F
.49369 .75899 m .49081 .7651 L .49136 .75888 L 1 .409 0 r
F
.49369 .75899 m .49337 .76524 L .49081 .7651 L F
.51912 .7524 m .51921 .75871 L .51619 .75876 L .973 .318 0 r
F
.52222 .75236 m .51921 .75871 L .51912 .7524 L .999 .328 0 r
F
.52222 .75236 m .52226 .75868 L .51921 .75871 L F
.52539 .75234 m .52226 .75868 L .52222 .75236 L 1 .342 0 r
F
.52864 .75236 m .52534 .75867 L .52539 .75234 L 1 .363 0 r
F
.52864 .75236 m .52848 .7587 L .52534 .75867 L F
.50731 .75894 m .50743 .76524 L .50451 .76529 L .97 .313 0 r
F
.51024 .75888 m .50743 .76524 L .50731 .75894 L .958 .31 0 r
F
.55651 .69861 m .55116 .70622 L .54984 .6994 L .774 .401 0 r
F
.55651 .69861 m .55821 .70565 L .55116 .70622 L F
.53734 .76553 m .53371 .77159 L .53432 .76527 L 1 .516 0 r
F
.53734 .76553 m .53639 .77183 L .53371 .77159 L F
.52539 .75234 m .52534 .75867 L .52226 .75868 L 1 .342 0 r
F
.53492 .75893 m .5313 .76512 L .53166 .75878 L 1 .442 0 r
F
.53492 .75893 m .53432 .76527 L .5313 .76512 L F
.48858 .7523 m .48752 .75836 L .48625 .75787 L 1 .666 0 r
F
.56683 .70492 m .55926 .71274 L .55821 .70565 L .854 .512 0 r
F
.56683 .70492 m .56813 .71233 L .55926 .71274 L F
.51024 .75888 m .51036 .76519 L .50743 .76524 L .958 .31 0 r
F
.5132 .75882 m .51036 .76519 L .51024 .75888 L .956 .31 0 r
F
.49136 .75888 m .48842 .76487 L .48927 .75868 L 1 .478 0 r
F
.49136 .75888 m .49081 .7651 L .48842 .76487 L F
.49187 .56109 m .48843 .55812 L .50219 .55501 L .584 .457 0 r
F
.49187 .56109 m .48205 .56504 L .48843 .55812 L F
.51304 .6336 m .5179 .63749 L .5237 .63969 L .543 0 0 r
F
.50209 .63148 m .5179 .63749 L .51304 .6336 L .328 0 0 r
F
.46224 .58086 m .44772 .5822 L .45941 .57558 L 1 1 0 r
F
.46224 .58086 m .45392 .58731 L .44772 .5822 L F
.49798 .73906 m .5022 .74269 L .50558 .73822 L .28 0 0 r
F
.49798 .73906 m .49558 .74403 L .5022 .74269 L F
.5132 .75882 m .51332 .76513 L .51036 .76519 L .956 .31 0 r
F
.51619 .75876 m .51332 .76513 L .5132 .75882 L .962 .313 0 r
F
.54473 .67174 m .54357 .67949 L .54098 .6731 L .449 .225 0 r
F
.54115 .66548 m .54473 .67174 L .54098 .6731 L .378 .192 0 r
F
.71323 .2688 m .67736 .31044 L .66169 .29089 L .628 .677 0 r
F
.71323 .2688 m .73395 .29454 L .67736 .31044 L F
.48963 .7456 m .48914 .75045 L .49165 .74496 L 0 0 0 r
F
.48963 .7456 m .48789 .75131 L .48914 .75045 L F
.53166 .75878 m .52829 .76503 L .52848 .7587 L 1 .392 0 r
F
.53166 .75878 m .5313 .76512 L .52829 .76503 L F
.51619 .75876 m .5163 .76508 L .51332 .76513 L .962 .313 0 r
F
.51921 .75871 m .5163 .76508 L .51619 .75876 L .977 .318 0 r
F
.45392 .58731 m .43658 .58968 L .44772 .5822 L 1 1 0 r
F
.55421 .69167 m .54984 .6994 L .54809 .69266 L .681 .352 0 r
F
.55421 .69167 m .55651 .69861 L .54984 .6994 L F
.7532 .48593 m .70066 .51475 L .69387 .4968 L .583 .657 0 r
F
.7532 .48593 m .7609 .50891 L .70066 .51475 L F
.49881 .76533 m .49584 .7716 L .49605 .76531 L 1 .35 0 r
F
.49881 .76533 m .49873 .77163 L .49584 .7716 L F
.50164 .76532 m .49873 .77163 L .49881 .76533 L 1 .333 0 r
F
.50164 .76532 m .50164 .77163 L .49873 .77163 L F
.50451 .76529 m .50164 .77163 L .50164 .76532 L 1 .322 0 r
F
.51921 .75871 m .51928 .76503 L .5163 .76508 L .977 .318 0 r
F
.52226 .75868 m .51928 .76503 L .51921 .75871 L 1 .326 0 r
F
.49605 .76531 m .493 .77152 L .49337 .76524 L 1 .377 0 r
F
.49605 .76531 m .49584 .7716 L .493 .77152 L F
.52848 .7587 m .52528 .765 L .52534 .75867 L 1 .36 0 r
F
.52848 .7587 m .52829 .76503 L .52528 .765 L F
.50451 .76529 m .50458 .7716 L .50164 .77163 L 1 .322 0 r
F
.50743 .76524 m .50458 .7716 L .50451 .76529 L .975 .315 0 r
F
.52226 .75868 m .52228 .76501 L .51928 .76503 L 1 .326 0 r
F
.52534 .75867 m .52228 .76501 L .52226 .75868 L 1 .34 0 r
F
.53432 .76527 m .53093 .77144 L .5313 .76512 L 1 .434 0 r
F
.53432 .76527 m .53371 .77159 L .53093 .77144 L F
.48927 .75868 m .48626 .76451 L .48752 .75836 L 1 .59 0 r
F
.48927 .75868 m .48842 .76487 L .48626 .76451 L F
.52534 .75867 m .52528 .765 L .52228 .76501 L 1 .34 0 r
F
.50743 .76524 m .50753 .77156 L .50458 .7716 L .975 .315 0 r
F
.51036 .76519 m .50753 .77156 L .50743 .76524 L .962 .311 0 r
F
.5482 .6782 m .54597 .68601 L .54357 .67949 L .519 .263 0 r
F
.54473 .67174 m .5482 .6782 L .54357 .67949 L .449 .225 0 r
F
.49337 .76524 m .4902 .77137 L .49081 .7651 L 1 .42 0 r
F
.49337 .76524 m .493 .77152 L .4902 .77137 L F
.3422 .21111 m .27193 .21 L .29861 .18479 L .813 .851 0 r
F
.36686 .19464 m .3422 .21111 L .29861 .18479 L .821 .875 0 r
F
.5514 .68486 m .54809 .69266 L .54597 .68601 L .596 .306 0 r
F
.5514 .68486 m .55421 .69167 L .54809 .69266 L F
.51036 .76519 m .51048 .77151 L .50753 .77156 L .962 .311 0 r
F
.51332 .76513 m .51048 .77151 L .51036 .76519 L .958 .31 0 r
F
.5482 .6782 m .5514 .68486 L .54597 .68601 L .519 .263 0 r
F
.4181 .60677 m .3898 .61279 L .3987 .60215 L .963 .932 0 r
F
.42655 .59791 m .4181 .60677 L .3987 .60215 L 1 1 0 r
F
.51332 .76513 m .51344 .77145 L .51048 .77151 L .958 .31 0 r
F
.5163 .76508 m .51344 .77145 L .51332 .76513 L .962 .312 0 r
F
.57761 .70395 m .56813 .71233 L .56683 .70492 L .816 .577 0 r
F
.57761 .70395 m .57925 .71182 L .56813 .71233 L F
.5313 .76512 m .52809 .77136 L .52829 .76503 L 1 .385 0 r
F
.5313 .76512 m .53093 .77144 L .52809 .77136 L F
.49081 .7651 m .48748 .77113 L .48842 .76487 L 1 .488 0 r
F
.49081 .7651 m .4902 .77137 L .48748 .77113 L F
.5883 .47751 m .58369 .4945 L .5739 .48574 L .534 .516 0 r
F
.5883 .47751 m .60176 .48744 L .58369 .4945 L F
.5163 .76508 m .5164 .7714 L .51344 .77145 L .962 .312 0 r
F
.51928 .76503 m .5164 .7714 L .5163 .76508 L .976 .316 0 r
F
.56461 .69757 m .55821 .70565 L .55651 .69861 L .75 .448 0 r
F
.56461 .69757 m .56683 .70492 L .55821 .70565 L F
.53914 .65762 m .54115 .66548 L .5376 .65943 L .218 .167 0 r
F
.5346 .65192 m .53914 .65762 L .5376 .65943 L .051 .119 0 r
F
.52829 .76503 m .52521 .77133 L .52528 .765 L 1 .354 0 r
F
.52829 .76503 m .52809 .77136 L .52521 .77133 L F
.51928 .76503 m .51935 .77136 L .5164 .7714 L .976 .316 0 r
F
.52228 .76501 m .51935 .77136 L .51928 .76503 L 1 .323 0 r
F
.52228 .76501 m .52229 .77133 L .51935 .77136 L F
.52528 .765 m .52229 .77133 L .52228 .76501 L 1 .335 0 r
F
.52528 .765 m .52521 .77133 L .52229 .77133 L F
.48752 .75836 m .48441 .76397 L .48625 .75787 L 1 .719 0 r
F
.48752 .75836 m .48626 .76451 L .48441 .76397 L F
.37256 .40828 m .32094 .41205 L .33899 .39458 L .809 .873 0 r
F
.38958 .39567 m .37256 .40828 L .33899 .39458 L .821 .904 0 r
F
.48842 .76487 m .48486 .77075 L .48626 .76451 L 1 .591 0 r
F
.48842 .76487 m .48748 .77113 L .48486 .77075 L F
.32094 .41205 m .25204 .42146 L .26713 .39737 L .717 .8 0 r
F
.49165 .74496 m .49203 .74921 L .49558 .74403 L 0 0 0 r
F
.49165 .74496 m .48914 .75045 L .49203 .74921 L F
.3987 .60215 m .3898 .61279 L .36029 .6081 L .826 .897 0 r
F
.54554 .54672 m .56389 .53585 L .57979 .53951 L .389 .405 0 r
F
.54554 .54672 m .53385 .54594 L .56389 .53585 L F
.56156 .69035 m .55651 .69861 L .55421 .69167 L .655 .39 0 r
F
.56156 .69035 m .56461 .69757 L .55651 .69861 L F
.59143 .70266 m .57925 .71182 L .57761 .70395 L .762 .637 0 r
F
.59143 .70266 m .5935 .71115 L .57925 .71182 L F
.50558 .73822 m .51257 .74077 L .51727 .737 L .221 0 0 r
F
.50558 .73822 m .5022 .74269 L .51257 .74077 L F
.47611 .43805 m .50728 .44887 L .49408 .44743 L .304 .345 0 r
F
.46171 .43997 m .47611 .43805 L .49408 .44743 L .271 .336 0 r
F
.56017 .35487 m .57836 .32699 L .60544 .33776 L .569 .6 0 r
F
.56017 .35487 m .54046 .34925 L .57836 .32699 L F
.54394 .66361 m .54473 .67174 L .54115 .66548 L .333 .203 0 r
F
.53914 .65762 m .54394 .66361 L .54115 .66548 L .218 .167 0 r
F
.52254 .45161 m .53849 .46522 L .52657 .46051 L .336 .339 0 r
F
.50728 .44887 m .52254 .45161 L .52657 .46051 L .273 .312 0 r
F
.51359 .55297 m .518 .54633 L .53385 .54594 L .449 .424 0 r
F
.51359 .55297 m .50219 .55501 L .518 .54633 L F
.48626 .76451 m .48237 .77018 L .48441 .76397 L 1 .728 0 r
F
.48626 .76451 m .48486 .77075 L .48237 .77018 L F
.48625 .75787 m .48298 .76317 L .48564 .75716 L 1 .685 0 r
F
.48625 .75787 m .48441 .76397 L .48298 .76317 L F
.5747 .69617 m .56683 .70492 L .56461 .69757 L .717 .505 0 r
F
.5747 .69617 m .57761 .70395 L .56683 .70492 L F
.55779 .6833 m .55421 .69167 L .5514 .68486 L .568 .335 0 r
F
.55779 .6833 m .56156 .69035 L .55421 .69167 L F
.53393 .64963 m .53914 .65762 L .5346 .65192 L 0 .144 0 r
F
.54879 .6699 m .5482 .6782 L .54473 .67174 L .418 .241 0 r
F
.54394 .66361 m .54879 .6699 L .54473 .67174 L .333 .203 0 r
F
.55348 .67647 m .5514 .68486 L .5482 .6782 L .491 .285 0 r
F
.55348 .67647 m .55779 .6833 L .5514 .68486 L F
.41714 .62247 m .46149 .62459 L .45431 .62527 L .174 .329 0 r
F
.54879 .6699 m .55348 .67647 L .5482 .6782 L .418 .241 0 r
F
.42966 .43002 m .47611 .43805 L .46171 .43997 L .357 .383 0 r
F
.60948 .70091 m .5935 .71115 L .59143 .70266 L .698 .676 0 r
F
.60948 .70091 m .61209 .71027 L .5935 .71115 L F
.48441 .76397 m .48007 .76935 L .48298 .76317 L 1 .836 0 r
F
.48441 .76397 m .48237 .77018 L .48007 .76935 L F
.50209 .63148 m .50865 .63448 L .5179 .63749 L .328 0 0 r
F
.57284 .46882 m .5739 .48574 L .56274 .47787 L .488 .466 0 r
F
.57284 .46882 m .5883 .47751 L .5739 .48574 L F
.49558 .74403 m .4972 .74745 L .5022 .74269 L .033 0 0 r
F
.49558 .74403 m .49203 .74921 L .4972 .74745 L F
.57062 .68856 m .56461 .69757 L .56156 .69035 L .627 .438 0 r
F
.57062 .68856 m .5747 .69617 L .56461 .69757 L F
.48205 .56504 m .47296 .56244 L .48843 .55812 L .695 .581 0 r
F
.48205 .56504 m .47105 .56985 L .47296 .56244 L F
.48564 .75716 m .48216 .76203 L .48593 .75614 L .956 .48 0 r
F
.48564 .75716 m .48298 .76317 L .48216 .76203 L F
.48914 .75045 m .48749 .75466 L .49203 .74921 L 0 0 0 r
F
.48648 .75516 m .48593 .75614 L .48749 .75466 L F
.48749 .75466 m .48216 .76041 L .48333 .75809 L .641 .431 0 r
F
.48749 .75466 m .48333 .75809 L .48896 .75393 L F
.48749 .75466 m .48896 .75393 L .49082 .75256 L F
.48914 .75045 m .48648 .75516 L .48749 .75466 L 0 0 0 r
F
.37098 .2401 m .3937 .22475 L .43551 .24647 L .502 .543 0 r
F
.54012 .65515 m .54394 .66361 L .53914 .65762 L .178 .189 0 r
F
.53393 .64963 m .54012 .65515 L .53914 .65762 L 0 .144 0 r
F
.60184 .73052 m .65053 .7243 L .65562 .72855 L .143 .33 0 r
F
.60184 .73052 m .59714 .7293 L .65053 .7243 L F
.42655 .59791 m .3987 .60215 L .41044 .59215 L 1 1 0 r
F
.43658 .58968 m .42655 .59791 L .41044 .59215 L F
.58757 .69428 m .57761 .70395 L .5747 .69617 L .676 .561 0 r
F
.58757 .69428 m .59143 .70266 L .57761 .70395 L F
.3937 .22475 m .4583 .23972 L .43551 .24647 L .504 .543 0 r
F
.53911 .45581 m .55075 .47101 L .53849 .46522 L .393 .376 0 r
F
.52254 .45161 m .53911 .45581 L .53849 .46522 L .336 .339 0 r
F
.62622 .4775 m .61261 .49836 L .60176 .48744 L .567 .592 0 r
F
.62622 .4775 m .64101 .49052 L .61261 .49836 L F
.51727 .737 m .52824 .73805 L .53469 .73527 L .118 0 0 r
F
.51727 .737 m .51257 .74077 L .52824 .73805 L F
.33899 .39458 m .32094 .41205 L .26713 .39737 L .733 .827 0 r
F
.63348 .69853 m .61209 .71027 L .60948 .70091 L .634 .68 0 r
F
.63348 .69853 m .63671 .70911 L .61209 .71027 L F
.61308 .25841 m .60936 .29229 L .59009 .28027 L .583 .606 0 r
F
.61308 .25841 m .63995 .27329 L .60936 .29229 L F
.56554 .68119 m .56156 .69035 L .55779 .6833 L .545 .376 0 r
F
.56554 .68119 m .57062 .68856 L .56156 .69035 L F
.68024 .47944 m .65135 .50449 L .64101 .49052 L .582 .639 0 r
F
.68024 .47944 m .69387 .4968 L .65135 .50449 L F
.31976 .6014 m .30993 .61725 L .25083 .61177 L .629 .73 0 r
F
.36029 .6081 m .30993 .61725 L .31976 .6014 L .696 .793 0 r
F
.55616 .46156 m .56274 .47787 L .55075 .47101 L .443 .419 0 r
F
.55616 .46156 m .57284 .46882 L .56274 .47787 L F
.54668 .66107 m .54879 .6699 L .54394 .66361 L .304 .225 0 r
F
.54012 .65515 m .54668 .66107 L .54394 .66361 L .178 .189 0 r
F
.48298 .76317 m .47802 .76816 L .48216 .76203 L 1 .797 0 r
F
.48298 .76317 m .48007 .76935 L .47802 .76816 L F
.53911 .45581 m .55616 .46156 L .55075 .47101 L .393 .376 0 r
F
.55967 .67412 m .55779 .6833 L .55348 .67647 L .47 .319 0 r
F
.55967 .67412 m .56554 .68119 L .55779 .6833 L F
.55329 .6674 m .55348 .67647 L .54879 .6699 L .396 .268 0 r
F
.54668 .66107 m .55329 .6674 L .54879 .6699 L .304 .225 0 r
F
.55329 .6674 m .55967 .67412 L .55348 .67647 L .396 .268 0 r
F
.49729 .36407 m .48623 .34587 L .5154 .34607 L .667 .747 0 r
F
.49729 .36407 m .47667 .36573 L .48623 .34587 L F
.48593 .23591 m .52206 .25931 L .50001 .25774 L .491 .512 0 r
F
.4583 .23972 m .48593 .23591 L .50001 .25774 L .476 .497 0 r
F
.58208 .68612 m .5747 .69617 L .57062 .68856 L .597 .489 0 r
F
.58208 .68612 m .58757 .69428 L .5747 .69617 L F
.47105 .56985 m .45657 .56804 L .47296 .56244 L .792 .805 0 r
F
.47105 .56985 m .45941 .57558 L .45657 .56804 L F
.53185 .64649 m .54012 .65515 L .53393 .64963 L .013 .187 0 r
F
.5022 .74269 m .5056 .74493 L .51257 .74077 L .005 0 0 r
F
.5022 .74269 m .4972 .74745 L .5056 .74493 L F
.43658 .58968 m .41044 .59215 L .42448 .583 L 1 1 0 r
F
.44772 .5822 m .43658 .58968 L .42448 .583 L .987 1 0 r
F
.60437 .69169 m .59143 .70266 L .58757 .69428 L .63 .602 0 r
F
.60437 .69169 m .60948 .70091 L .59143 .70266 L F
.49203 .74921 m .49082 .75256 L .4972 .74745 L 0 0 0 r
F
.49203 .74921 m .48803 .75401 L .49082 .75256 L F
.4972 .74745 m .49136 .75213 L .49665 .74958 L F
.49136 .75213 m .49082 .75256 L .49665 .74958 L F
.4972 .74745 m .49665 .74958 L .5056 .74493 L F
.5056 .74493 m .4972 .7493 L .50606 .74533 L F
.4972 .7493 m .49665 .74958 L .50606 .74533 L F
.51257 .74077 m .51856 .74135 L .52824 .73805 L F
.51257 .74077 m .5056 .74493 L .51856 .74135 L F
.5056 .74493 m .50606 .74533 L .51856 .74135 L F
.50606 .74533 m .49991 .74333 L .5189 .73958 L .439 .42 0 r
F
.50606 .74533 m .5189 .73958 L .52065 .73924 L F
.49665 .74958 m .49132 .75008 L .5043 .7459 L .477 .425 0 r
F
.49665 .74958 m .5043 .7459 L .50606 .74533 L F
.49082 .75256 m .48615 .75479 L .49486 .75047 L .54 .427 0 r
F
.49082 .75256 m .49486 .75047 L .49665 .74958 L F
.48803 .75401 m .48749 .75466 L .49082 .75256 L 0 0 0 r
F
.66589 .69525 m .63671 .70911 L .63348 .69853 L .582 .651 0 r
F
.66589 .69525 m .66977 .70754 L .63671 .70911 L F
.41714 .62247 m .42627 .61902 L .46149 .62459 L .174 .329 0 r
F
.36396 .61861 m .42627 .61902 L .41714 .62247 L .265 .353 0 r
F
.45941 .57558 m .44012 .57492 L .45657 .56804 L .904 .98 0 r
F
.45941 .57558 m .44772 .5822 L .44012 .57492 L F
.44772 .5822 m .42448 .583 L .44012 .57492 L .987 1 0 r
F
.48216 .76203 m .47632 .76646 L .48216 .76041 L 1 .645 0 r
F
.48216 .76203 m .47802 .76816 L .47632 .76646 L F
.38958 .39567 m .33899 .39458 L .36269 .37894 L .821 .904 0 r
F
.4096 .38482 m .38958 .39567 L .36269 .37894 L .819 .922 0 r
F
.3987 .60215 m .36029 .6081 L .37245 .59557 L .826 .897 0 r
F
.41044 .59215 m .3987 .60215 L .37245 .59557 L .848 .94 0 r
F
.49435 .43761 m .52254 .45161 L .50728 .44887 L .343 .363 0 r
F
.47611 .43805 m .49435 .43761 L .50728 .44887 L .304 .345 0 r
F
.53469 .73527 m .55145 .73417 L .56019 .73281 L 0 0 0 r
F
.53469 .73527 m .52824 .73805 L .55145 .73417 L F
.57518 .67829 m .57062 .68856 L .56554 .68119 L .524 .422 0 r
F
.57518 .67829 m .58208 .68612 L .57062 .68856 L F
.54033 .65175 m .54668 .66107 L .54012 .65515 L .174 .223 0 r
F
.53185 .64649 m .54033 .65175 L .54012 .65515 L .013 .187 0 r
F
.50219 .55501 m .49869 .5482 L .518 .54633 L .558 .467 0 r
F
.50219 .55501 m .48843 .55812 L .49869 .5482 L F
.36686 .19464 m .29861 .18479 L .33318 .16317 L .821 .875 0 r
F
.39547 .18151 m .36686 .19464 L .33318 .16317 L .819 .892 0 r
F
.37245 .59557 m .36029 .6081 L .31976 .6014 L .719 .83 0 r
F
.36552 .42786 m .38263 .41586 L .42966 .43002 L .412 .427 0 r
F
.56717 .67088 m .56554 .68119 L .55967 .67412 L .456 .361 0 r
F
.56717 .67088 m .57518 .67829 L .56554 .68119 L F
.54933 .65757 m .55329 .6674 L .54668 .66107 L .295 .259 0 r
F
.54033 .65175 m .54933 .65757 L .54668 .66107 L .174 .223 0 r
F
.60761 .46586 m .60176 .48744 L .5883 .47751 L .53 .547 0 r
F
.60761 .46586 m .62622 .4775 L .60176 .48744 L F
.58246 .24692 m .59009 .28027 L .56834 .27061 L .556 .579 0 r
F
.58246 .24692 m .61308 .25841 L .59009 .28027 L F
.59696 .68277 m .58757 .69428 L .58208 .68612 L .566 .531 0 r
F
.59696 .68277 m .60437 .69169 L .58757 .69428 L F
.62673 .68812 m .60948 .70091 L .60437 .69169 L .586 .615 0 r
F
.62673 .68812 m .63348 .69853 L .60948 .70091 L F
.7103 .69068 m .66977 .70754 L .66589 .69525 L .542 .604 0 r
F
.7103 .69068 m .71465 .70541 L .66977 .70754 L F
.55842 .66395 m .55967 .67412 L .55329 .6674 L .385 .305 0 r
F
.55842 .66395 m .56717 .67088 L .55967 .67412 L F
.54933 .65757 m .55842 .66395 L .55329 .6674 L .295 .259 0 r
F
.517 .23563 m .54525 .26358 L .52206 .25931 L .51 .531 0 r
F
.48593 .23591 m .517 .23563 L .52206 .25931 L .491 .512 0 r
F
.47667 .36573 m .45452 .34905 L .48623 .34587 L .718 .833 0 r
F
.47667 .36573 m .45436 .36971 L .45452 .34905 L F
.48216 .76041 m .47512 .76404 L .48333 .75809 L .834 .539 0 r
F
.48216 .76041 m .47632 .76646 L .47512 .76404 L F
.57979 .53951 m .60843 .52124 L .62976 .52916 L .428 .419 0 r
F
.57979 .53951 m .56389 .53585 L .60843 .52124 L F
.52775 .64215 m .54033 .65175 L .53185 .64649 L .076 .236 0 r
F
.51732 .638 m .52775 .64215 L .53185 .64649 L 0 .204 0 r
F
.53385 .54594 m .54188 .5338 L .56389 .53585 L .468 .432 0 r
F
.53385 .54594 m .518 .54633 L .54188 .5338 L F
.4096 .38482 m .36269 .37894 L .3909 .36581 L .819 .922 0 r
F
.43159 .3761 m .4096 .38482 L .3909 .36581 L .799 .92 0 r
F
.68339 .24565 m .66169 .29089 L .63995 .27329 L .607 .653 0 r
F
.68339 .24565 m .71323 .2688 L .66169 .29089 L F
.5156 .43899 m .53911 .45581 L .52254 .45161 L .384 .39 0 r
F
.49435 .43761 m .5156 .43899 L .52254 .45161 L .343 .363 0 r
F
.54981 .23927 m .56834 .27061 L .54525 .26358 L .532 .554 0 r
F
.54981 .23927 m .58246 .24692 L .56834 .27061 L F
.58753 .67428 m .58208 .68612 L .57518 .67829 L .505 .464 0 r
F
.58753 .67428 m .59696 .68277 L .58208 .68612 L F
.44927 .42475 m .49435 .43761 L .47611 .43805 L .374 .394 0 r
F
.42966 .43002 m .44927 .42475 L .47611 .43805 L .357 .383 0 r
F
.517 .23563 m .54981 .23927 L .54525 .26358 L .51 .531 0 r
F
.41044 .59215 m .37245 .59557 L .38874 .58389 L .848 .94 0 r
F
.42448 .583 m .41044 .59215 L .38874 .58389 L .846 .959 0 r
F
.56019 .73281 m .58553 .72864 L .59714 .7293 L .116 .319 0 r
F
.56019 .73281 m .55145 .73417 L .58553 .72864 L F
.36396 .61861 m .37509 .61119 L .42627 .61902 L .265 .353 0 r
F
.48843 .55812 m .47686 .55179 L .49869 .5482 L .637 .577 0 r
F
.48843 .55812 m .47296 .56244 L .47686 .55179 L F
.31976 .6014 m .25083 .61177 L .2631 .59178 L .629 .73 0 r
F
.58608 .45598 m .5883 .47751 L .57284 .46882 L .495 .503 0 r
F
.58608 .45598 m .60761 .46586 L .5883 .47751 L F
.49082 .75256 m .48333 .75809 L .48615 .75479 L .54 .427 0 r
F
.45436 .36971 m .42211 .35573 L .45452 .34905 L .764 .892 0 r
F
.45436 .36971 m .43159 .3761 L .42211 .35573 L F
.53945 .64703 m .54933 .65757 L .54033 .65175 L .201 .262 0 r
F
.52775 .64215 m .53945 .64703 L .54033 .65175 L .076 .236 0 r
F
.6601 .46332 m .64101 .49052 L .62622 .4775 L .555 .601 0 r
F
.6601 .46332 m .68024 .47944 L .64101 .49052 L F
.39547 .18151 m .33318 .16317 L .37389 .14636 L .819 .892 0 r
F
.42646 .17227 m .39547 .18151 L .37389 .14636 L .807 .899 0 r
F
.38263 .41586 m .44927 .42475 L .42966 .43002 L .414 .431 0 r
F
.77206 .68425 m .71465 .70541 L .7103 .69068 L .512 .556 0 r
F
.77206 .68425 m .77621 .70247 L .71465 .70541 L F
.54046 .34925 m .54314 .3196 L .57836 .32699 L .603 .664 0 r
F
.54046 .34925 m .5154 .34607 L .54314 .3196 L F
.43159 .3761 m .3909 .36581 L .42211 .35573 L .799 .92 0 r
F
.65704 .68313 m .63348 .69853 L .62673 .68812 L .548 .6 0 r
F
.65704 .68313 m .66589 .69525 L .63348 .69853 L F
.46149 .62459 m .4734 .62452 L .49451 .63032 L .06 .287 0 r
F
.42627 .61902 m .4734 .62452 L .46149 .62459 L .184 .326 0 r
F
.50638 .63276 m .52775 .64215 L .51732 .638 L .055 .26 0 r
F
.49451 .63032 m .50638 .63276 L .51732 .638 L 0 .241 0 r
F
.73557 .46354 m .69387 .4968 L .68024 .47944 L .565 .63 0 r
F
.73557 .46354 m .7532 .48593 L .69387 .4968 L F
.57652 .66638 m .57518 .67829 L .56717 .67088 L .447 .401 0 r
F
.57652 .66638 m .58753 .67428 L .57518 .67829 L F
.6167 .67809 m .60437 .69169 L .59696 .68277 L .537 .551 0 r
F
.6167 .67809 m .62673 .68812 L .60437 .69169 L F
.45803 .16723 m .41836 .1353 L .46376 .13049 L .785 .894 0 r
F
.45803 .16723 m .42646 .17227 L .41836 .1353 L F
.5388 .44245 m .55616 .46156 L .53911 .45581 L .423 .424 0 r
F
.5156 .43899 m .5388 .44245 L .53911 .45581 L .384 .39 0 r
F
.55188 .6527 m .55842 .66395 L .54933 .65757 L .302 .296 0 r
F
.53945 .64703 m .55188 .6527 L .54933 .65757 L .201 .262 0 r
F
.56445 .65916 m .56717 .67088 L .55842 .66395 L .382 .344 0 r
F
.56445 .65916 m .57652 .66638 L .56717 .67088 L F
.56272 .44812 m .57284 .46882 L .55616 .46156 L .46 .462 0 r
F
.56272 .44812 m .58608 .45598 L .57284 .46882 L F
.42514 .2123 m .48593 .23591 L .4583 .23972 L .51 .549 0 r
F
.3937 .22475 m .42514 .2123 L .4583 .23972 L .504 .543 0 r
F
.4734 .62452 m .50638 .63276 L .49451 .63032 L .103 .293 0 r
F
.33899 .39458 m .26713 .39737 L .29158 .37463 L .733 .827 0 r
F
.36269 .37894 m .33899 .39458 L .29158 .37463 L .74 .846 0 r
F
.42646 .17227 m .37389 .14636 L .41836 .1353 L .807 .899 0 r
F
.52824 .73805 m .5381 .73625 L .55145 .73417 L 0 0 0 r
F
.52824 .73805 m .51856 .74135 L .5381 .73625 L F
.55188 .6527 m .56445 .65916 L .55842 .66395 L .302 .296 0 r
F
.42448 .583 m .38874 .58389 L .4084 .57342 L .846 .959 0 r
F
.44012 .57492 m .42448 .583 L .4084 .57342 L .817 .938 0 r
F
.5388 .44245 m .56272 .44812 L .55616 .46156 L .423 .424 0 r
F
.48333 .75809 m .4746 .7606 L .48615 .75479 L .723 .495 0 r
F
.48333 .75809 m .47512 .76404 L .4746 .7606 L F
.47296 .56244 m .4537 .5572 L .47686 .55179 L .7 .731 0 r
F
.47296 .56244 m .45657 .56804 L .4537 .5572 L F
.37245 .59557 m .31976 .6014 L .33623 .58612 L .719 .83 0 r
F
.38874 .58389 m .37245 .59557 L .33623 .58612 L .73 .852 0 r
F
.44012 .57492 m .4084 .57342 L .43045 .56445 L .817 .938 0 r
F
.45657 .56804 m .44012 .57492 L .43045 .56445 L .764 .863 0 r
F
.45657 .56804 m .43045 .56445 L .4537 .5572 L F
.60378 .66868 m .59696 .68277 L .58753 .67428 L .49 .489 0 r
F
.60378 .66868 m .6167 .67809 L .59696 .68277 L F
.52076 .63607 m .53945 .64703 L .52775 .64215 L .152 .278 0 r
F
.50638 .63276 m .52076 .63607 L .52775 .64215 L .055 .26 0 r
F
.33623 .58612 m .31976 .6014 L .2631 .59178 L .644 .753 0 r
F
.59714 .7293 m .63557 .72066 L .65053 .7243 L .199 .349 0 r
F
.59714 .7293 m .58553 .72864 L .63557 .72066 L F
.49665 .74958 m .48615 .75479 L .49132 .75008 L .477 .425 0 r
F
.518 .54633 m .5147 .53381 L .54188 .5338 L .538 .483 0 r
F
.518 .54633 m .49869 .5482 L .5147 .53381 L F
.69889 .6761 m .66589 .69525 L .65704 .68313 L .519 .568 0 r
F
.69889 .6761 m .7103 .69068 L .66589 .69525 L F
.47455 .4215 m .5156 .43899 L .49435 .43761 L .396 .411 0 r
F
.44927 .42475 m .47455 .4215 L .49435 .43761 L .374 .394 0 r
F
.64347 .67152 m .62673 .68812 L .6167 .67809 L .513 .548 0 r
F
.64347 .67152 m .65704 .68313 L .62673 .68812 L F
.63428 .44913 m .62622 .4775 L .60761 .46586 L .528 .565 0 r
F
.63428 .44913 m .6601 .46332 L .62622 .4775 L F
.58856 .66007 m .58753 .67428 L .57652 .66638 L .441 .43 0 r
F
.58856 .66007 m .60378 .66868 L .58753 .67428 L F
.537 .64041 m .55188 .6527 L .53945 .64703 L .241 .298 0 r
F
.52076 .63607 m .537 .64041 L .53945 .64703 L .152 .278 0 r
F
.64567 .22636 m .63995 .27329 L .61308 .25841 L .587 .63 0 r
F
.64567 .22636 m .68339 .24565 L .63995 .27329 L F
.48967 .62539 m .52076 .63607 L .50638 .63276 L .16 .301 0 r
F
.4734 .62452 m .48967 .62539 L .50638 .63276 L .103 .293 0 r
F
.42627 .61902 m .44219 .61634 L .4734 .62452 L .184 .326 0 r
F
.37509 .61119 m .44219 .61634 L .42627 .61902 L .267 .35 0 r
F
.51856 .74135 m .52065 .73924 L .5381 .73625 L .297 .377 0 r
F
.51856 .74135 m .50606 .74533 L .52065 .73924 L F
.57179 .65242 m .57652 .66638 L .56445 .65916 L .385 .376 0 r
F
.57179 .65242 m .58856 .66007 L .57652 .66638 L F
.48615 .75479 m .47506 .75568 L .49132 .75008 L .626 .473 0 r
F
.48615 .75479 m .4746 .7606 L .47506 .75568 L F
.5543 .64585 m .56445 .65916 L .55188 .6527 L .319 .331 0 r
F
.537 .64041 m .5543 .64585 L .55188 .6527 L .241 .298 0 r
F
.5154 .34607 m .50155 .31652 L .54314 .3196 L .638 .728 0 r
F
.5154 .34607 m .48623 .34587 L .50155 .31652 L F
.55145 .73417 m .56723 .7289 L .58553 .72864 L .214 .354 0 r
F
.55145 .73417 m .5381 .73625 L .56723 .7289 L F
.5543 .64585 m .57179 .65242 L .56445 .65916 L .319 .331 0 r
F
.38874 .58389 m .33623 .58612 L .35879 .57198 L .73 .852 0 r
F
.4084 .57342 m .38874 .58389 L .35879 .57198 L .726 .852 0 r
F
.46402 .20397 m .517 .23563 L .48593 .23591 L .52 .559 0 r
F
.42514 .2123 m .46402 .20397 L .48593 .23591 L .51 .549 0 r
F
.44219 .61634 m .48967 .62539 L .4734 .62452 L .207 .327 0 r
F
.56389 .53585 m .57793 .51545 L .60843 .52124 L .478 .45 0 r
F
.56389 .53585 m .54188 .5338 L .57793 .51545 L F
.36269 .37894 m .29158 .37463 L .32459 .35439 L .74 .846 0 r
F
.3909 .36581 m .36269 .37894 L .32459 .35439 L .737 .854 0 r
F
.50436 .42083 m .5388 .44245 L .5156 .43899 L .422 .435 0 r
F
.47455 .4215 m .50436 .42083 L .5156 .43899 L .396 .411 0 r
F
.62569 .66075 m .6167 .67809 L .60378 .66868 L .476 .495 0 r
F
.62569 .66075 m .64347 .67152 L .6167 .67809 L F
.49869 .5482 m .48375 .53628 L .5147 .53381 L .594 .568 0 r
F
.49869 .5482 m .47686 .55179 L .48375 .53628 L F
.60402 .43744 m .60761 .46586 L .58608 .45598 L .501 .529 0 r
F
.60402 .43744 m .63428 .44913 L .60761 .46586 L F
.40917 .40557 m .47455 .4215 L .44927 .42475 L .422 .439 0 r
F
.38263 .41586 m .40917 .40557 L .44927 .42475 L .414 .431 0 r
F
.70824 .44274 m .68024 .47944 L .6601 .46332 L .546 .602 0 r
F
.70824 .44274 m .73557 .46354 L .68024 .47944 L F
.50961 .62748 m .537 .64041 L .52076 .63607 L .222 .312 0 r
F
.48967 .62539 m .50961 .62748 L .52076 .63607 L .16 .301 0 r
F
.75777 .66606 m .7103 .69068 L .69889 .6761 L .496 .533 0 r
F
.75777 .66606 m .77206 .68425 L .7103 .69068 L F
.50606 .74533 m .49132 .75008 L .49991 .74333 L .439 .42 0 r
F
.60209 .21202 m .61308 .25841 L .58246 .24692 L .567 .608 0 r
F
.60209 .21202 m .64567 .22636 L .61308 .25841 L F
.4084 .57342 m .35879 .57198 L .38641 .55952 L .726 .852 0 r
F
.43045 .56445 m .4084 .57342 L .38641 .55952 L .707 .824 0 r
F
.68058 .66217 m .65704 .68313 L .64347 .67152 L .493 .529 0 r
F
.68058 .66217 m .69889 .6761 L .65704 .68313 L F
.53712 .42316 m .56272 .44812 L .5388 .44245 L .448 .463 0 r
F
.50436 .42083 m .53712 .42316 L .5388 .44245 L .422 .435 0 r
F
.57101 .4287 m .58608 .45598 L .56272 .44812 L .475 .494 0 r
F
.57101 .4287 m .60402 .43744 L .58608 .45598 L F
.48623 .34587 m .45598 .31841 L .50155 .31652 L .672 .784 0 r
F
.48623 .34587 m .45452 .34905 L .45598 .31841 L F
.50828 .20078 m .54981 .23927 L .517 .23563 L .533 .572 0 r
F
.46402 .20397 m .50828 .20078 L .517 .23563 L .52 .559 0 r
F
.47686 .55179 m .45075 .54141 L .48375 .53628 L .637 .67 0 r
F
.47686 .55179 m .4537 .5572 L .45075 .54141 L F
.60453 .6511 m .60378 .66868 L .58856 .66007 L .437 .445 0 r
F
.60453 .6511 m .62569 .66075 L .60378 .66868 L F
.33623 .58612 m .2631 .59178 L .28511 .57241 L .644 .753 0 r
F
.35879 .57198 m .33623 .58612 L .28511 .57241 L .651 .763 0 r
F
.3909 .36581 m .32459 .35439 L .3646 .33772 L .737 .854 0 r
F
.42211 .35573 m .3909 .36581 L .3646 .33772 L .724 .848 0 r
F
.53712 .42316 m .57101 .4287 L .56272 .44812 L .448 .463 0 r
F
.53229 .63101 m .5543 .64585 L .537 .64041 L .283 .33 0 r
F
.50961 .62748 m .53229 .63101 L .537 .64041 L .222 .312 0 r
F
.43045 .56445 m .38641 .55952 L .41766 .54921 L .707 .824 0 r
F
.4537 .5572 m .43045 .56445 L .41766 .54921 L .675 .762 0 r
F
.5553 .2034 m .58246 .24692 L .54981 .23927 L .549 .589 0 r
F
.5553 .2034 m .60209 .21202 L .58246 .24692 L F
.4537 .5572 m .41766 .54921 L .45075 .54141 L .675 .762 0 r
F
.49132 .75008 m .47694 .74861 L .49991 .74333 L .551 .455 0 r
F
.49132 .75008 m .47506 .75568 L .47694 .74861 L F
.5381 .73625 m .54287 .73043 L .56723 .7289 L .317 .387 0 r
F
.5381 .73625 m .52065 .73924 L .54287 .73043 L F
.50828 .20078 m .5553 .2034 L .54981 .23927 L .533 .572 0 r
F
.58106 .64284 m .58856 .66007 L .57179 .65242 L .391 .399 0 r
F
.58106 .64284 m .60453 .6511 L .58856 .66007 L F
.46449 .61489 m .50961 .62748 L .48967 .62539 L .239 .331 0 r
F
.44219 .61634 m .46449 .61489 L .48967 .62539 L .207 .327 0 r
F
.45452 .34905 m .40933 .32553 L .45598 .31841 L .701 .825 0 r
F
.45452 .34905 m .42211 .35573 L .40933 .32553 L F
.42211 .35573 m .3646 .33772 L .40933 .32553 L .724 .848 0 r
F
.55654 .63612 m .57179 .65242 L .5543 .64585 L .34 .36 0 r
F
.53229 .63101 m .55654 .63612 L .5543 .64585 L .283 .33 0 r
F
.37509 .61119 m .39608 .60463 L .44219 .61634 L .267 .35 0 r
F
.58553 .72864 m .61072 .7182 L .63557 .72066 L .264 .37 0 r
F
.58553 .72864 m .56723 .7289 L .61072 .7182 L F
.55654 .63612 m .58106 .64284 L .57179 .65242 L .34 .36 0 r
F
.54188 .5338 m .5395 .51258 L .57793 .51545 L .524 .497 0 r
F
.54188 .5338 m .5147 .53381 L .5395 .51258 L F
.39608 .60463 m .46449 .61489 L .44219 .61634 L .279 .35 0 r
F
.67221 .42461 m .6601 .46332 L .63428 .44913 L .526 .573 0 r
F
.67221 .42461 m .70824 .44274 L .6601 .46332 L F
.65605 .64937 m .64347 .67152 L .62569 .66075 L .465 .489 0 r
F
.65605 .64937 m .68058 .66217 L .64347 .67152 L F
.44433 .39802 m .50436 .42083 L .47455 .4215 L .435 .453 0 r
F
.40917 .40557 m .44433 .39802 L .47455 .4215 L .422 .439 0 r
F
.35879 .57198 m .28511 .57241 L .31629 .55452 L .651 .763 0 r
F
.38641 .55952 m .35879 .57198 L .31629 .55452 L .648 .756 0 r
F
.52065 .73924 m .51358 .7335 L .54287 .73043 L .414 .414 0 r
F
.52065 .73924 m .49991 .74333 L .51358 .7335 L F
.49227 .61514 m .53229 .63101 L .50961 .62748 L .278 .34 0 r
F
.46449 .61489 m .49227 .61514 L .50961 .62748 L .239 .331 0 r
F
.73329 .64862 m .69889 .6761 L .68058 .66217 L .477 .506 0 r
F
.73329 .64862 m .75777 .66606 L .69889 .6761 L F
.62642 .63818 m .62569 .66075 L .60453 .6511 L .433 .449 0 r
F
.62642 .63818 m .65605 .64937 L .62569 .66075 L F
.5147 .53381 m .49518 .51329 L .5395 .51258 L .563 .558 0 r
F
.5147 .53381 m .48375 .53628 L .49518 .51329 L F
.62929 .41012 m .63428 .44913 L .60402 .43744 L .506 .545 0 r
F
.62929 .41012 m .67221 .42461 L .63428 .44913 L F
.48651 .39415 m .53712 .42316 L .50436 .42083 L .451 .471 0 r
F
.44433 .39802 m .48651 .39415 L .50436 .42083 L .435 .453 0 r
F
.52419 .61744 m .55654 .63612 L .53229 .63101 L .319 .356 0 r
F
.49227 .61514 m .52419 .61744 L .53229 .63101 L .278 .34 0 r
F
.49991 .74333 m .48092 .7383 L .51358 .7335 L .495 .44 0 r
F
.49991 .74333 m .47694 .74861 L .48092 .7383 L F
.56723 .7289 m .57671 .71747 L .61072 .7182 L .333 .391 0 r
F
.56723 .7289 m .54287 .73043 L .57671 .71747 L F
.38641 .55952 m .31629 .55452 L .35529 .53899 L .648 .756 0 r
F
.41766 .54921 m .38641 .55952 L .35529 .53899 L .637 .73 0 r
F
.59328 .62897 m .60453 .6511 L .58106 .64284 L .398 .413 0 r
F
.59328 .62897 m .62642 .63818 L .60453 .6511 L F
.55852 .62203 m .58106 .64284 L .55654 .63612 L .36 .381 0 r
F
.52419 .61744 m .55852 .62203 L .55654 .63612 L .319 .356 0 r
F
.42658 .59968 m .49227 .61514 L .46449 .61489 L .297 .354 0 r
F
.39608 .60463 m .42658 .59968 L .46449 .61489 L .279 .35 0 r
F
.55852 .62203 m .59328 .62897 L .58106 .64284 L .36 .381 0 r
F
.582 .4 m .60402 .43744 L .57101 .4287 L .487 .518 0 r
F
.582 .4 m .62929 .41012 L .60402 .43744 L F
.53337 .39468 m .57101 .4287 L .53712 .42316 L .468 .493 0 r
F
.48651 .39415 m .53337 .39468 L .53712 .42316 L .451 .471 0 r
F
.48375 .53628 m .44766 .51794 L .49518 .51329 L .593 .624 0 r
F
.48375 .53628 m .45075 .54141 L .44766 .51794 L F
.53337 .39468 m .582 .4 L .57101 .4287 L .468 .493 0 r
F
.41766 .54921 m .35529 .53899 L .4 .5266 L .637 .73 0 r
F
.45075 .54141 m .41766 .54921 L .4 .5266 L .618 .685 0 r
F
.69934 .63272 m .68058 .66217 L .65605 .64937 L .455 .477 0 r
F
.69934 .63272 m .73329 .64862 L .68058 .66217 L F
.45075 .54141 m .4 .5266 L .44766 .51794 L .618 .685 0 r
F
.54287 .73043 m .53507 .71894 L .57671 .71747 L .398 .408 0 r
F
.54287 .73043 m .51358 .7335 L .53507 .71894 L F
.46549 .59707 m .52419 .61744 L .49227 .61514 L .321 .363 0 r
F
.42658 .59968 m .46549 .59707 L .49227 .61514 L .297 .354 0 r
F
.65748 .61911 m .65605 .64937 L .62642 .63818 L .43 .448 0 r
F
.65748 .61911 m .69934 .63272 L .65605 .64937 L F
.51358 .7335 m .48813 .72296 L .53507 .71894 L .455 .427 0 r
F
.51358 .7335 m .48092 .7383 L .48813 .72296 L F
.5109 .59743 m .55852 .62203 L .52419 .61744 L .348 .377 0 r
F
.46549 .59707 m .5109 .59743 L .52419 .61744 L .321 .363 0 r
F
.61009 .60845 m .62642 .63818 L .59328 .62897 L .404 .421 0 r
F
.61009 .60845 m .65748 .61911 L .62642 .63818 L F
.56014 .60117 m .59328 .62897 L .55852 .62203 L .376 .397 0 r
F
.5109 .59743 m .56014 .60117 L .55852 .62203 L .348 .377 0 r
F
.56014 .60117 m .61009 .60845 L .59328 .62897 L .376 .397 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
N?oo3LlPVooo001eool@cb2Kool007;ooa??89_oo`00Kooo5/lPVooo001[oolIcb2Lool006Soo`CG
81S?89coo`00IOoo2=LP5llPW?oo001Rool;eb0Gcb2Lool005ooo`oG81K?89coo`00G_oo0mKP3MLP
5LlPWOoo001Mool5e^0=eb0@cb04gh2Mool005_oo`SFh0gG80[?80WOP9goo`00F_oo2]KP3=LP1llP
1>NP2=n0WOoo001Hool=e^0<eb03cb07ij08gh2Mool005Ooo`oFh0_G80[WX0SOP9goo`00EOoo4]KP
2=LP0nN02^NP1mn0WOoo001Dool3e/0Ae^04eb07ih09ij07gh2Mool005?oo`KF`13Fh0[WP0WWX0KO
P9koo`00D_oo2MK03MKP0^M02^N02>NP1_OPW_oo001Aool<e/0:e^04id0:ih04ij04on05mn2Nool0
053oo`oF`0KFh0OW@0WWP0Soh0Ggh0?oo`f4H0f<P87oo`00Cooo4]K00mKP2NM01nN02OoP0oOP4XAP
3Hb01hbPN_oo001>oolDe/0<id05ih07on0HQ60=S80=S:1dool004koo`?>P13F`0?W00_W@0?WP0Ko
h0B4@1N4H0b<P0f<X0BD`73oo`00COoo1/j03MK01^L02^M01OoP28A05XAP38b038bP29C0KOoo001<
ool9cX0:e/09i`07id03oh000ooPQ424@009Q40EQ60;S80=S:0;U<1Zool004_oo`g>P0KF`0cW00?W
@0?oP0n4@1F4H0Z<P0b<X0nD`6Ooo`00Booo3lj00mK03^L01?n04HA058AP2Xb038bP3YC00iD0IOoo
001:oolBcX0?i`02ob0DQ40CQ60:S80;S:0>U<06U@1Sool004Wooa?>P0?NX0_W00;o81J4@1:4H0Z<
P0^<X0fD`0VE067oo`00B?oo4lj01mjP1nL000?o88A0Q4005hA02G_P2G`028@P2hbP3IC039D0Gooo
0018ool4aT0>cX0;gZ03i`02ob03Q60CQ404Ln09Nn08O008Q205S606S:0<U<0?U@1Mool004Soo`S6
@0[>P0gNX0;o80N4H0b4@0Uch0Qkh0Ql00R480Z<H0bD`16E05coo`00B?oo3<I01Lj03]jP00?^`8AP
Q6002HAP28A00g?027?P27_P1g`028@P2XaP0XbP2IC04ID00idPF_oo0017oolAaT0>gZ000nk0Q624
H00=Q604Q406Ll07Ln08Nn06O008Q209S605S:06U<0@U@06WB1Iool004Oooa76@0KFH0ONX003k/24
H8AP0124H0Yc`0Ich0Mkh0Il00R480V<H0N<X0>D`12E00RM85Soo`00Aooo4LI03=IP0^k04HAP3G?0
1G?P1f]P1G>P28@P28aP2XbP3iD02idPEooo0017ool@aT0=eV02iT0@Q60?Ll05Jd07Jf05Lj06Nl09
S609S:03U<0;U@0>WB1Fool004Kooa76@0gFH0;V@0n4H0ac`0IS@0A[@0I[H0EcX0Ik`0B400B<H0V<
X0JD`0RE012M85Goo`00A_oo2;h02LI03=IP0nI03hAP1G_P1W?016<P1F=00f]01V]P17>P1W_01h@0
2HbP2IC019D04idPE?oo0016ool@_P0=eV02iT0?Q60;Nn08Hb03Hd03Jd05Jf04Lj06Nl07Q002S406
S:0<U<0CWB03YF1Cool004Kooa2n00c>0003oooV@>I000F4X003iT24X8BP00J4X0]kh0QS@0A2X09:
X0=BX0AJh0=S00Ik`0J400F<@0><X0bD`0>M00jM80NUH5;oo`00A_oo4;h03<h02MGP1?HP1HBP2W`P
1f]P1D;00T:P0TZP0U:P0e[P0f<01G=01h@01ha02iC01Yd02idP2ZEPDOoo0016ool@_P0<cP09eN06
iJ05oN04oF03o>001?aPJf1[H?`00V]P00kk@?/0n/3jX?:0jX3ZH>9PhT3J@=XP2R0J838P0T900f<0
1G=00g^00h@01ha00iB01iC02Id01idP3ZEPD?oo0016ool@_P0<cP09eN06iJ05kD07o>02o602o002
nj002O]0n`3j`?ZPlX3ZP>YPhV3R@002fR001=80bP2@00VP0T900UZ01G=01G^01ha01YB00iC039d0
19dP4JEPCooo0016ool@_P0<cP09eN06iJ05kD04o>03o602o002nj02nd000o/0l/3bX002jX02hV02
hT002=Y0fR3B0<X0/L01H0VP:L02FX04J/05Nh03Pn04S408U80?W@0EYF1>ool004Kooa2n00c>00SE
h0OUX0G]@0Clh0?lH0;l00;kX0;k@003n`3b`?:P00;ZP00<hV3J@=Y0fT3J8=8PbP31h:VPLB0082W0
0TX016[00W<00W^01X?P2IB00ic02id00jE05:EPC_oo0017ool@]L0<_J08aH06cD05g>04g603i002
hh02hd02h`000n;0hZ3RP003hV03fT002=XPdR3:0<7PXJ29H4S06F02BP02FT02J/03L`06Pn03U205
U806W<07W@07YD0@YF04YH1=ool004Oooa2e`0bmX0S5P0K=@0GLh0CLH0?T00;SP0;S@0;S0003h/3B
H=9P00;BH0CJ@0;B8006bP31h:6PRF1a@23P0SVP0eY017<00X=P0h?P1I@P0iB029c019d02ZE03:EP
1jF0COoo0018ool?]L0<_J08aH06cD05g>04g603bh02bb02b^02bZ000m:0dV3BH002dV02fT04dR00
1/80^N2a`8UPLD10h08i@004FN1J@5Y0LX02L`04Pf08U20;W<0>YD08YF0;YH1<ool004Sooa2e`0^m
X0S5P0Nl`0G4H0?3h0?;P0;;80;:h0;:X005^T32@<90`T3:@002dT04dR001L80^N2a`:6PLD000UTP
0UVP00AIh7:0LX1bP0F3H003Tl2D89@P00BD80:LP0RL`0>U80jU@0BUH0jUP4coo`00BOoo3kG02kfP
2KDP1[c01LAP0l?P1:/P0[;00[:000>jH;Y0`T000/9000?:@<XPbR000m8P00[:8<X0^N2a`:6PTH1Y
@5TPFF1IX0=Z80=jh0:3H0>C`0>D80FLP0FL`0JU80fU@1:UP4coo`00BOoo3kG03;EP2;DP1[c01LAP
1:^00j/P0[;00[:00Z8P00BZ8;8P^R3280;:80?B8006bR3:0;WP/N2Q`9600WV000AIH6WPJN1Z809j
P0=jh0FC`0RLP0:L`0RU80VU@0F]P1:UP4_oo`00BOoo4:f02kEP2KDP1Kc01Z_P0j^00j/P0iYP00>J
@:i0[T002ji03:G018]00i?00Y`P1ib02jDP1:E02Jf04ZF0Booo001:ool?[H0<]F08]B06[605Zn04
Vb06]X0=[T0;YL06WD05W204W803[>0:YB0>[H0AYH1;ool004_oo`n]P0^eH0V/`0J/H003Zn2fP;J0
00^fP0b^@0^U`0bM@003W22/h:cP00F/h0FU80FeH0f]P0bUP0J]`4[oo`00Booo3jf02;EP1:D02Jc0
0ZaP1Kk03;J03:i02ZG039e019C01ZcP2KEP3Zf01ZF02jg0B_oo001<ool?[H04]F08Y@06[<09_/0<
]X0;[T0:YL0<WD08U<04_D09]F0=[H0A[L1:ool004coo`n]P0bU0003[<2n`;k000fn`0^fP0^^@0VU
`0^M@0bD`0:m@0VeH0fe`16]`4[oo`00COoo1jf02:E02ZD04Kk02kJ02Zi02JG02ie02iC018a01KEP
1Kg03;G04Jg0B_oo001=ool@YD07Y@0D_/0:]X0:[T08YL0:WD0:U<08S409_L0<]L0A[L1:ool004ko
oa2U@0BU01Jn`0ZfP0V^@0RU`0ZM@0VD`0^<@0Rm`0be`16]`4[oo`00Cooo4:E000>U0;k0_/005kk0
2KJ02KJP1jgP2IdP29C03ha01kg03;G04Jg0B_oo001@ool=YD0L_/05]X04ab08]Z07[N08WB07U60>
S405Nn06_L0<]L0A[P1:ool0057oo`^U@1fn`0W780RfX0J]h0NM80NDH0B3`0N<@0]kh0G680bn816^
04[oo`00D_oo2:E06kk01Lm02<LP1kJP1ZgP1YdP1iAP28?04G_P1<HP3;hP4Jh0B_oo001Cool4YD00
0id0_/2n`00F_/0:cd08ab06]Z06[N05WB07U607Pl04Lf0@Nn04aR0<_R0@[P1;ool005Coo`>M01Nn
`0?GH0[?@0O780>fX0??00Jf00BT`0F;h0N3`0QcH0Qkh0McX0C680bn812^04_oo`00EOoo5kk01]MP
2Lm01lLP1/l01KH01:C00h_P4W=P3g>P0lHP3;hP4Jh0Booo001CoolG_/09ef08cd07gl06c`04]P03
Y<02Rn03Lf08Fb0:Hd0?Lj03cX0<_V0@]R1<ool005;oo`BnP1:n`0cGH0G?@0?_h0KO`0G?00Bf00:/
@0:;P0=K80<b`0M2h0YS@0mcX0?>P0^nH16f84coo`00DOoo1kj03kk00mLP2mMP0/m01NoP1]o00ll0
0^N00lGP00>/@8^0Rh000U/P00SZH?:0nZ3j`?[P</3kP?_P0_aP00Cm0?fPoJ3mX0?n@0Cn`0Co00ON
P0;>P0=cP0?>P003oonnH;iP00VnH12f84goo`00D?oo2[j03;k01MLP2]MP2>oP1Mo01NN00/GP00B[
`7]0jT3Z@0;ZH0;bP006nZ3j`?/0nd3kX?`P0_c000?mP?i0oT000oi01Ok01?l01^L02MK02kiP4;HP
C_oo001?ool>_X07_/09eb06ef0:kn05on04ih02eJ000j_0nT3Z@002jT02jV002O:0nX3jX?[Pn`3k
H?_0o23l`002oH03oT02o`04of05o`05i`0:e/05aX06_V0@]R1>ool004kooa6nP0Bn`0_G80?GH0__
h0Koh0;WP0;oh004eJ2kX?ZPnX02lV02jV001_9PlX3jP?ZPn^3kH0;k`004o63m8?hPoR04o`04of05
oh06i`09e/0;aX0@]R1?ool004gooaBnP0kG80c_h0[oh0;UH004o>3jh?ZPnX04lV02nX000oZPn^3k
P002o0000obPoJ3n8003o`02ol03on05oh06kf0:e/0;aX07]T08]R1@ool004cooaBnP0C>h0[G80?_
X0S_h0Koh0e[P0ic`0ech0G_H0CG80GF`0_6P0nf@57oo`00C?oo1;IP3kj01lkP1mLP1^nP1>oP0ooP
4f^03G?03G?P1G`P2=LP2lJ03kI0D_oo001;ool9]V0:_X0:c^04eb09kj0IJh0<Ll0=Ln09O203eb06
a/05aX0?]T1Cool004[oo`jfH0FnP0g>h0W_X0E[H1I[P0ac`0ach0il80W6`0nf@5Coo`00B_oo4[IP
3/kP1>m00^nP2V]P5F^02g?037?P3W`P0hA01LK01KIP2[I0EOoo0019oolC]V04cZ09c^04kd0?Jf0D
Jh0:Ll0;Ln0>O207Q4000lK0]V2fH008]V05]T1Fool004Sooa>fH0W>X0C>h0C_@19[H19[P0Yc`0]c
h0el80^4@0bfH5Ooo`00B?oo1[HP3;IP3LjP0nm05V]P2E/P26=02F]P2W?P3G`P3hA02;IPF?oo0018
ool;]R06]V0>cZ000mk0Jf1[H00DJf04F`08Fb08Hd08Jf05Lj05Ln0<O20?Q403Q805]V1Iool004So
oa2f80k>X0;N`1=[H0UK00MK80MS@0Q[H0UcX0al80n4@0J4P0:fH5[oo`00Aooo4KHP1[i01ljP0]k0
4V]P3E/01U/P1f=01f]P2G>P1G_P1W`P3XA02XB0F_oo0017oolA]R0<_T03g/0@Jf0AF`05Fb06Hd07
Jf09Lj0:Nn0>Q40=Q81Hool004Oooa6f80bn@0;F@11[H0iK00I2X0E:`0EBh0IS00QcX0Ykh0B480V4
@164P5Koo`00A_oo4[HP3;i00]I03f^035/01SZP1D:P14[015;P1V<016]P17>P2G_P28@P1HA04hB0
EOoo0017ool8[L09]R0<_T04eT04Jh02iR07Jh0;Fb0:>Z03@Z04B/04D^05H`07Jf09Nn0<Q20CQ804
S<1Cool004Oooa2]`0bn@0WF@0OV80Gmh0MK80Q2`0DBH08X00048T0bH39P<V03@V05H`07Jf04Lj04
Nn0<Q20AQ808S<1Bool004Oooa2]`0beh0W5h0KV80Kmh0CmH0?lh0;lH0;kh007nh3k8?/Pn^3j`?:P
lX000^YP00GRH>90hT3J87P0008bH0=2H0ABX0I[H0QcX0^48124P0b<`57oo`00Aooo4:g03;GP2LGP
1]FP1^E00nc00ocP0oaP0__P00OkP?/Pnb3jh?[0lZ3bP002jV001n90fT3J@=XPdP3:0;7000A2H0=B
X0=S00=[H0McX0=l00R480j4P16<`4ooo`00Aooo4:g03;GP2LGP1]FP1^E00nc00oAP0o?P0_>000Kc
8?;Pl^3Z`>ZPjX03hV002N90fT3J@=XPdP3:0;70TF318002<P03DZ05H`07Lj06O004Q20=Q80ES<1>
ool004Oooa2]`0beh0W5h0KEX0GU@0C/`0?dH0?ch0;cP005lb3bh?;Pj/3JP002fV04fT002MXPdR3:
0<7P^L2AH42P0F0IX003BT05H`03Ld03Lj09O00=Q80HS<1=ool004Oooa2]`0beh0ZeH0Jm80G<`0CD
@0?Ch0;KH0;K80;Jh003fZ3JP=Z000;JH0CJ@009fR3B8<X0`N2a`8UPLB00H0U0008ih003BT1JP5Z0
00=S00Ec@0Ul00>4H0V4P1J<`0FE04coo`00B?oo4:F03:f02KEP1[dP1Lc01=A00m?P0]]P0]/P0][P
00C:P<YPbT3:@0;B@0;J@0?B8007bP31h;70RF1a@2RP4>000cWP15Z01G=00g^P1G`01XAP1XB058c0
2YD0Booo0019ool?YH0<[H09]F06_B05c<04/l03^f02^`02`/02`X001<Z0bV3:@<Y00]900]Y00m8P
00G:0;WP/L2QX7500091008aP09B809JP0=Zh09c@0EkX0=l00R4H0>4P1:<`0nE04[oo`00BOoo4:F0
2jf02KEP1jbP1KA00k?00k]P0[/00/;00ZY000Bb@;XP^R3280;:80GB800:bP2ih;70XJ29P64P@@19
@3U0DL02DR05J^07Nj0;Q60@S<0DU@19ool004[oo`nUP0^]P0ZTh0J/X0Fd@0>c`0BRh0:RX0:ZH007
ZT2b@;XP^R328<XP`R000/XP0]8P00K:8<X0`P2a`:6PRH02JF0014U0DJ1AX57016Z017]00g^P18`P
1XAP1IBP2Xc06ID0B?oo001:ool?YH0<WB0:Y>05[:06Vl03Vd03X^02XZ02ZV02VP001J80ZP2b0;X0
`R000/XP0]8P00S:8<X0`P2ih:70TJ21P6UP0UV000=AX6XPJR000VZ00W[P17]028`P2YBP1Hc07ID0
B?oo001;ool7YH0DWB09Y>06W205Vl03Vd04RX02RT002I8PVP2J0:80ZP2Yh;80^P320004bR002LX0
`P2ih:70TJ29X7V0JH1IP002JN02JR04N^02Nd03Rl04S203U80:U:0LU@06UD17ool004_ooabM80BT
h0FDP0JL80BK`0B:h0>:P0::@0:1h007RL2A`9WPZN2b0;X0`P001LXP00K20;X0/N2IX8VPNH02NJ00
0g70JN1jP002NX03N^06Rl07U807U:03W@0EU@0<UD17ool004cooa^M80ZDP0FL80F;@0B:h0=b8004
NN21h87PRL02TL001J70ZN2j0<80bP001<XP00W20;X0/N2Yh:70TL21X7VPLL000WY00gZ00h]00h_0
0i`P1iB00iBP1id03YD04YE0Aooo001=oolEWB07U<08U807Rl04Rd04LV02LR000gWPJH1YP002NH00
0h6PXL2Yh002^P000l80bR3:8002bR002<X0`P2j0:WPXL2A`97PRN02PP02NT03R^03Rd06W206U80;
W@07U@07WF0BUD16ool004koo`nM80fD`0BDP0B<00N;`0Abh0=bH0=Q`003HJ1YP7V0009iP005RH2I
X;7P^P320004bR002<X0`R2j0;80ZN2Qh97PRN03TV02TX02R^04Vl05W207Y>0:W@0>WF0BUD16ool0
04ooo`ZM80JDh0bD`0R<00B;`0=k@0Abh0=R009Q`099H008FF1YH7V0RH2IX:70^P3200;:8008dR3:
8<XP`R2j0;80ZN2Z80:R8003VR2BH99P00:BP0>SH0BK`0F/X0NTh0FM00FUH0jMH16E@4Koo`00D?oo
1IdP2iCP29C018aP28`01g]00W;P0V9P0f800T6000U9H5UPDB1A87V0TJ2Q`;X0`P000/XP0]8P0/XP
00C28;XP/R2Z80:R8003VR2ZX:ZP00>S00:SH0Fd@0F/X0NTh0VUH0jMH16E@4Koo`00D?oo4ICP19C0
28aP1X`00g^P1G]01F9P0d7000Y1P2T0:@0i054PNF29P:70/N3200;:80;B80;:8003`R2j8<9000:j
@004/V2bP;:0ZZ03X`03/l04]405[:08[F09YF0NWF16ool005;ooa2Dh0b<H0><00IkX0=k@0=Z`09R
H003BP2Dh9CP00bDh0^DH0^3h0IkP0:m80N]H0VUH0fUX16MH4Koo`00Dooo3ICP18b02haP2G^P16[0
1IeP39CP2iAP2X?P37^01JeP2Jg03JFP4IePA_oo001Eool8U>08S808S604Nn06Nj0:WF0;U>0;U609
Pn0;Nh06Jd02_N09[L0=YJ0AWF16ool005Koo`BDh0f<P0B<H0Mkh0nMH0^Dh0ZDH0V3h0UkP0a[@0R]
`0fUX16MH4Koo`00Eooo4Hb01W_P1JG03YeP2YCP2YAP28?P27^02f]01V<P1Zg03JFP49ePAooo001I
ool=S804Q20:YL0=WF09U>09U608Pn06Nh0:Jd0<Hb05[L0=YN0@WH17ool005_oo`V<P003Q22U`:G0
00jU`0bMH0FDh0BU@0RLP0N;`0IcH1US80Bf80fUh0nMP4Soo`00GOoo1Hb000>48:H0YP000ZH03jG0
2ieP2JE01ib01X_01G=P1F<P1d/02F<P1e<01;HP3:GP49f0B?oo001Oool2Q207YP0?YL05WF06[P07
YD07W804Rl05Lf03Hb0=B`0?D`04]R0<YN0?WH19ool005ooo`^V00fU`0^^00NU@0JLP0B;X0=cH0=C
00Db`0/jh0mC00>nP0bUh12MP4Woo`00GOoo3ZH02JG01;J02Zh01ZE01ZB018^P00=cH5<0D`000S;0
0Q9P00Cl0?bPoD0BH0Gn80CnX0?^h0E:h003e/1:h=K000I:h0>nP003oon^8:hP00Z^80nMX4[oo`00
F_oo4jH01:G02;J02Jh01[G01JB00h^P00Q[@>YPlX3jX?[0n^3k8?^00_`000?lX?e0oD000ohP0_kP
2OmP1mK02;j03:hP49fPB_oo001IoolEYP0<]X05[P04a^05]L04Y803Tj02jV001o:0nX3jX?[0n`3k
@?_000;l@003o@3mh?gP00;n`0?nh0WoH0KO@0VnP0^^812MX4_oo`00Eooo5JH01;k02kJ02<KP1;G0
1;BP0Y>P00cZ@>YPjV3ZH?:0nX3jX?[0n`3k@?_0o402o@001?gPo/3n`?k00_nP1?oP1OmP1]m02Kk0
2jhP49fPC?oo001EoolEYP08_/07]X03eh07a^02]L02cV03]:000i^PnX3jH002lV002^YPlV3bP?Z0
nZ3jh?/0nf3kh?b00_eP00?nP?n0oh000_nP2OoP1]m02Kk02ji049fPCOoo001CoolEYP0<_/03]X06
eh06a^04cV02a:001:^0nb3jP?YP0_9P00_ZH?9PlX3jP?ZPn^3k0?]Pnn3lP?eP00;nP0;oP0[oh0KO
P0Vn`0^^@0RM`0RMX4koo`00DOoo5JH03kk02MN01NO00/iP0^l000O4X<^0o83k0?[0nX3jH003lV02
nX001oZPn^3k8?^0o03l`?g000;o80_oh0KOP0Rnh0b^@12M`4ooo`00D?oo5JH03[k01=nP1]N00_oP
1>O01>l000GL`?dPo:3k8?[P00;jP0;bH00;lX3jP?Z0nZ3jh?/Pnh3l8?d0oL3o800;on03gj03gh08
_^0<[T0@WL1@ool004oooaBV00jn`0OOX0?GP0Goh0;W`0;oh0?oX005oR3nP?bPnb3jh002nX02lV00
2?:0nX3jP?ZPn^3k8?`Po@02oR000onPon3oh003on04mn07gj08_^0;[T0AWL1Aool004kooaBV00fn
`0[OX0koh006oX3m`?bPnd3jh?ZP0_Z00_9P0_Z000OjX?[0n`3l8?dPoX3oX005on04mn03cf04gj07
_/0<[T05WJ0;WL1Cool004gooa>V00jn`0COP0GOX0ooh007oj3n`?fPnn3k@?[PnZ000_Z00_9P0_Z0
00KjX?[0nh3l8?dPoX02on000onPon3oh002gh02mn06cf08_/04[R07[T0;WJ06WL1Dool004_ooaBV
00JnX0Nn`0WOP17oh007ol3mX?bPnn3kH?/0nZ000_Z00_9P0_Z000SjX?[0nf3l0?dPoX3oh?nP0^JP
1=n01LmP1;J01;k02:hP1:i049fPE_oo001;ool6YL0=YP0<_Z0:gh0Aon002?o0oX3mH?b0nl3kH?/0
nZ02nX03lV02nX001?ZPnb3l0?j00_h00^JP0/GP0]n01;j02;J03:hP4IfPEooo001:ool<YL07YP0=
_Z04eb05gh0Aon02od001ohPoF3lP?_0nf3k0?ZP00;jP0?bH0;jP007nZ3k8?_0oV3CX=c0_4000lGP
1;j00jgP1KJ01:G02:hP1If039fPFOoo0019oolBYL0>_Z09eb08on0=B/0<D^0=F`06[N02]X08YL04
[R09WH09WJ1Jool004Wooa:U`0Jf@0NnX0WG80a2`0a:`0]Bh0aK00QS80VU`0nMP0BMX5coo`00B?oo
4ZG03KI01mLP4T;02T[02U;P35/03f<P19e03if0G_oo0017oolCYL0=]T04cZ0H@/09B/09D^0;F`0?
Hb05Hd000ie0WH2MP008WH1Qool004Ooo`VMP0VU`0ff@0C>X1]2`0Q:`0UBh0YK00iS80YS@0BMP6Co
o`00Aooo4If03[I00/jP4T;01bZ01c:01cZP1d:P2U/03F<P3f=0I?oo0017oolAWH0=[N03cZ0?@/08
:Z05:X06<X06>Z07@Z09D/0<Hb0?Hd04Jh1Qool004Oooa6MP0f]h0>n80m2`0dZX0<ZP0DbP0DjX0I2
X0UB`0EK00IS80iS@0U[P5koo`00Aooo4If03JgP2KhP1]HP1NgP1oeP0oc00_`P00Ck`?]Pnf0:@0<P
00<J@0<ZH0I2X0QB`0YK00iS@0e[P5_oo`00Aooo4If03JgP2KhP1]HP1NgP1?eP0oc00oa00__000[k
H?/Pnb3jh?;0lZ3ZP>YPhV01`081h0<ZH0@jH0QB`0UK00eS@19[P5Soo`00B?oo4IE02if02KhP1mHP
1NgP1?eP0oc00oa00__000WkH?/Pnb3jh?;0lZ3ZP>YPhV000^9000?J@5000N000PX013YP1TZP2E/0
3F=04F^017?0E_oo0018oolAUD0;WH09[J07_H05cD04g<03i403jl02jf001>/0j^3Zh>ZP0^:00^9P
00OR@=Y0fT3J@=XPdR3:00022P048R05BZ04D^04F`0<Hd0AJh08Ll1Dool004Wooa2E@0^MP0V]X0Nm
P0G=@0CL`0?T@0?[`0;[H004j`3Zh>[PjZ02hX02hV001>90fT3J@=XP0]8P00C:0;W0XJ01X0<R80<j
H09:X0MBh0]S@11[P0ec`5;oo`00BOoo49E02if02JfP1kf01[BP1<@P0l>P0/]00]<00];000?BX=:0
fV000]YP1=Y000SJ8=8PdR3:0;W0XJ1a84SP0Q7P1CYP1e;P16<P1F=046^04G?0D?oo0019ool@UD0<
U@09WB07[@05]:04a203`j02bd02d`02d/001M:PdX3JH=YPbT000m900m8P0/X000Ra`:6PRF18h01P
0F0Ah3800cYP0e:P0e;P26<P3f^05W?0C_oo001:ool@S>0;U@0:WB06[@05]:04a203Zb02/^02/Z02
^X000l9P`T32@002bT03dT03dR02bP001k70XJ29P5T0<<01805P00<b00IBX0QS80e[P0Ech15c`0El
04coo`00Booo3hcP39D02IdP1iAP1I`00j>P0j/P0[;P0[:P0[Z000G2H;8P/R2j8<8P00;:80CB8009
bP320;WPXJ29P5T0B@0Xh04P008Y`0=:@0=BX0=S00AS80a[P0Ych0]c`0Yl04_oo`00C?oo3hcP2iD0
2YB01iAP19`00j>P19;00YZ00YY000JR8:XPZR2b8;XP`R02bR04dR002/X0`P2ih;70RH1iH64P:>0a
@2V00dX00TY01f<02f^03g?P1G?047`0BOoo001=ool>S>0<S:0:U806U605Rh03R`03T/02VX02VT00
1j8PVN2Ih:7P/P2j0<8000?:800=dR3:8<X0`P2ih;70RH1iH75PFD19@350BL000dX00f;016<017=P
1F^01G_P3W?P5G`0B?oo001=ool@Q80;S:09U807Pl05Rh03R`03NT02PR0028X0TN2Ah9WPXN2b0;X0
`P05bR002<X0`P2ih;7PXL2AX75PFD02HH000e60BL1RH002HV04H/08Lf0:Nn07Ln07O20DO017ool0
04ooo`n4P0^<X0V400N3`0B;P0AjX09j@0:28009RP21X86PRL2I`:7P/N2j0<8000C:800;bP320;WP
/N2Q`96PRJ1iP6V0HH1AP002HR03HV05Lb04Lf0=Nn0>O20>O006O416ool0053oo`n4P0J<X0Il80R4
00B3`0=c@0Abh0=jX0=Qh09Y`007LJ21X8W0VL2Qh;7P^P000/801<XP00S20;X0/N2Y`9W0RJ1iP6V0
0W7000=Yh68PHR0017;P17<P37_P1HAP3W`P1g`03Ga0AOoo001Aool?Q80<O208Q007Ld03L^04HR02
HN02JL02HF001G60NH29X9W0/N000/801<XP00O20;X0/N2ah:7PTL29`002NL000g70JN1jP002NX04
L^05Pj06Nn0:Q60>O20DO414ool005;oo`R4P1=l80UcP0Ec@0ERH0=R8099P09AP008HF1aP7V0RJ2A
X:70/N3200G:8006`P2j0;7PXN2A`8W00WW00X8000Aj@7Z0NX1jP0B3H0F3X0J<H0Z4H0Ml80N4P1Al
@4?oo`00Dooo5W`P1W>P27>01V;0169P0dW00TV000UAP4TPFD1aH860TJ2Q`;7P`P001LXP0/8P00Jj
0:X0XN2Qh9WPRP02PP02NT03R`04Pf05U206S60:Q60>Q80CO413ool005Gooa1l80acX0AcP0AS00ER
`0A:0099`0<Y@00:<B1I@75PNF2AP:70/N2ih<X0bR02dR02bR000l8P^P2Z0002XN000iWPXT2R@002
VV02TZ02R`05Vn05U206S60:S<0>Q809O40:Q612ool005Ooo`]l811cX0US00E:H0=:008QP08Y@088
`008B@1Q@960XL2ah;WPbP3:80CB8006bR328<8P^R2b8:XP0Z900YYP0Y:P0j>019_P1I@P1iCP2Xc0
3HB04hAP@_oo001Iool5O20ALj06Hd04H`04DZ04BV048L002R600<00`0S0B@1I8750XJ2ah;WP0/XP
1=8P00K:8<8P`R2j8;8PZR02/X02Z/03X`02Xh04Vn06Y<07U>0GS<0BQ612ool005[ooa9cX0]S@0QB
X0@Z008Q`081H0090@000000FB1a@:6P/N2ih<8000?B80?B@0;:@005`T32H;YP^V2bP002Z/03X`03
]004[605Y<07U>0;UB0<S<0BQ612ool005goo`ecX0E[@0MS@0ABh0ABX0@j@0<Z00<1H00806000000
LD29P;70^N3200?B80?B@0;:@004`T32H<ZPbZ02b^02`b02^h03]004[605Y<08YF0:UB0=S<0AQ612
ool005ooo`UcX0U[@0AS@0QBh0Lj@0@9`0080>00H000LD29P;7P`P3:00;B80CJ@003fV3BH=9P00;B
P003bZ3:h<[P00;380:kP0>d00G500FeH0NUH0ZE80f<`164P4;oo`00HOoo1G>P3F]02U;P0d:013Y0
0QXP0PW00P6000JH8430RH2ah<80bP02dR04fT000mYPdV3RX002h/000n;Phd3S@002fj03g003e804
a@05]F07YF0:UB0=S@0AQ812ool006?oo`i[@0IK00EBh0M2P0DJ80<1P003@:2AP:W000;:0005dR3J
@=Y0fT3JH002hV001N:0hZ3R`>;0h^000^=00]^P0m`00mB01<D01LH01jgP2Yf03Hd04HB0@_oo001X
ool7Jd0<F`08@X03<V036R030N001I60ZL3:0<X0dR000mY000GJH>9PjX3ZX?;000;c0003nd3kX?^P
00;l00?dX0?]80CM`0G600N]h0ZMP0f=0164P4;oo`00KOoo3U/014[014:01S9P0`7P00N1H;W0bP3B
8=XPfT3R@003hV000nZ0jZ3b`00:Hd0<Db07[N09WH0=S@0AQ813ool0077oo`UK00U:`0LbH08J@0ac
H0QS@0]C80M2h0Pb`0FUh0fE816<X4?oo`00MOoo15/02T[024:P00<J@7=PLf0027=P26=02E<P1T;P
1S;022:P1:GP39DP4HbPA?oo001hool;B/08@Z0:Lf06Hd07Db06@^03</0A8Z02YN0<UB0AS:15ool0
07goo`I:`0Q2X0QcH0I[@0EC008JP003003mh?jP00;nX0Co80GW@0Nn`0FV00046X2V0:H0YP0;UD0A
S:16ool008;oo`Q2X0QkP0E[@0=C0004nj3l8?c0o<02oJ02oZ03oh04on04id07_/09YP0;UD0AS:17
ool008[oo`MkP0A[@004nZ3j`?/0nd02nj001?`Po<3l`?fP0_jP1?n00ooP1No01/L02JH02iE04HbP
B?oo0029ool6Nh02Ld02jV001_9PnX3jX?[0n`3kH0;k`004o63m@?e0oT02of06on05kl06a`09YP0;
UD0@S:1:ool008Soo`J;X003Ld000>YP00;ZH007lV3jP?ZPn/3k0?]Pnl000_aP00?m@?i0oT000_mP
1OoP1NoP1/L02JH02iDP48bPBooo0028ool5Rj000g]PnX3bH004lV001_Z0nZ3jh?/Pnf3kh0;lX003
oJ3nh?kP00Koh0G_h0K700VV00^E80n<P4goo`00R?oo0j?000@00?^PnZ3jP0GbH007nX3jX?[Pnb3k
P?`0o:000_fP00?nh?oPon001?oP1NOP1/L02:GP2iDP3hb0Cooo0028ool2Xl001Z=Po83kX?[0nZ3j
P0CbH007nX3jX?[Pnb3kP?`0o>000_h000?oP?oPon000ooP1NOP1Kj02:GP2iCP3hb0DOoo0028ool0
1k_Pe43c`?bPnl3jh?ZP00;jP0;bH00:lX3jP?ZPn^3k8?^0o23m0?iPoh05on04c^05_X07WF0<U>08
Q407S81Cool008Soo`;m8005oF3lX?]0n^3jX002nX02lV002?:0nX3jX?[Pnb3kP?`Po@06on04c^04
[H08WF05U806U>0?Q41Eool008Woo`;nX004o:3k@?/0n/02nX03lV002?Z0nZ3j`?/0nf3l8?dPoj03
on001=iP]B2e8;DP1:f019bP19eP2YB048A0Eooo002:ool01Og0nn3k@?/0n/000_Z00o9P00_jP?ZP
n/3k0?]PoB3nX?nPo^3U8=iP00>e80>LH0RLX0ZDP0F400^4@5Woo`00Vooo00?nh;`P_2000Y_00iaP
0h_P19bP1X`01IB02X@01XA0Fooo002Mool00i_0Rh2;P007Rn0;S00@Q01Nool009coo`:;P0=kH0>;
h0EkX0F<00Ik`0^4067oo`00W?oo1G]P2G^P37_01X@0I?oo002Lool2Nf04Lf04Nj05Lf0=Nl1Xool0
09_ooa5cH0Mk`6goo`00Vooo0g=P1F]02W=PLooo002Jool9Jd05Lf1hool009[oo`U[@7goo`00VOoo
1F]0P_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.44419 .40451 m .47879 .42934 L .44335 .42643 L .474 .493 0 r
F
.41749 .39834 m .44335 .42643 L .40772 .42011 L .498 .519 0 r
F
.41749 .39834 m .44419 .40451 L .44335 .42643 L F
.39153 .3895 m .40772 .42011 L .37295 .41033 L .524 .547 0 r
F
.39153 .3895 m .41749 .39834 L .40772 .42011 L F
.49841 .33635 m .48265 .31306 L .50748 .31247 L .676 .793 0 r
F
.49841 .33635 m .46496 .33544 L .48265 .31306 L F
.47075 .40806 m .51299 .42895 L .47879 .42934 L .453 .47 0 r
F
.44419 .40451 m .47075 .40806 L .47879 .42934 L .474 .493 0 r
F
.3672 .37803 m .37295 .41033 L .34012 .3971 L .553 .576 0 r
F
.3672 .37803 m .39153 .3895 L .37295 .41033 L F
.46496 .33544 m .45988 .3109 L .48265 .31306 L .645 .755 0 r
F
.46496 .33544 m .43402 .33089 L .45988 .3109 L F
.49628 .40906 m .54488 .4254 L .51299 .42895 L .434 .451 0 r
F
.47075 .40806 m .49628 .40906 L .51299 .42895 L .453 .47 0 r
F
.34539 .36404 m .34012 .3971 L .31032 .38048 L .585 .607 0 r
F
.34539 .36404 m .3672 .37803 L .34012 .3971 L F
.43199 .55758 m .46128 .58023 L .42487 .57488 L .411 .424 0 r
F
.40515 .54999 m .42487 .57488 L .38901 .5668 L .445 .46 0 r
F
.40515 .54999 m .43199 .55758 L .42487 .57488 L F
.56495 .4798 m .53243 .4654 L .55928 .45976 L .638 .743 0 r
F
.56495 .4798 m .52897 .48537 L .53243 .4654 L F
.60065 .471 m .56495 .4798 L .55928 .45976 L .662 .778 0 r
F
.52897 .48537 m .50621 .46861 L .53243 .4654 L .611 .697 0 r
F
.52897 .48537 m .49377 .48779 L .50621 .46861 L F
.4593 .56307 m .49717 .58293 L .46128 .58023 L .375 .393 0 r
F
.43199 .55758 m .4593 .56307 L .46128 .58023 L .411 .424 0 r
F
.43402 .33089 m .44006 .30621 L .45988 .3109 L .614 .712 0 r
F
.43402 .33089 m .40669 .32295 L .44006 .30621 L F
.37968 .54028 m .38901 .5668 L .35476 .55596 L .478 .5 0 r
F
.37968 .54028 m .40515 .54999 L .38901 .5668 L F
.60065 .471 m .55928 .45976 L .58585 .45164 L .662 .778 0 r
F
.63498 .45896 m .60065 .471 L .58585 .45164 L .683 .8 0 r
F
.49377 .48779 m .48152 .46948 L .50621 .46861 L .582 .644 0 r
F
.49377 .48779 m .46043 .48717 L .48152 .46948 L F
.51989 .40768 m .57333 .41892 L .54488 .4254 L .421 .438 0 r
F
.49628 .40906 m .51989 .40768 L .54488 .4254 L .434 .451 0 r
F
.4862 .56651 m .53149 .58309 L .49717 .58293 L .34 .371 0 r
F
.4593 .56307 m .4862 .56651 L .49717 .58293 L .375 .393 0 r
F
.44558 .38766 m .47075 .40806 L .44419 .40451 L .433 .435 0 r
F
.42572 .3816 m .44419 .40451 L .41749 .39834 L .466 .466 0 r
F
.42572 .3816 m .44558 .38766 L .44419 .40451 L F
.40646 .37354 m .41749 .39834 L .39153 .3895 L .501 .5 0 r
F
.40646 .37354 m .42572 .3816 L .41749 .39834 L F
.50748 .31247 m .49538 .29607 L .51366 .29428 L .693 .815 0 r
F
.50748 .31247 m .48265 .31306 L .49538 .29607 L F
.32697 .3477 m .31032 .38048 L .2847 .36065 L .619 .638 0 r
F
.32697 .3477 m .34539 .36404 L .31032 .38048 L F
.35649 .52851 m .35476 .55596 L .32323 .54238 L .51 .541 0 r
F
.35649 .52851 m .37968 .54028 L .35476 .55596 L F
.46534 .39171 m .49628 .40906 L .47075 .40806 L .399 .407 0 r
F
.44558 .38766 m .46534 .39171 L .47075 .40806 L .433 .435 0 r
F
.63498 .45896 m .58585 .45164 L .61123 .44104 L .683 .8 0 r
F
.66682 .44371 m .63498 .45896 L .61123 .44104 L .697 .81 0 r
F
.46043 .48717 m .45924 .46819 L .48152 .46948 L .554 .591 0 r
F
.46043 .48717 m .43004 .48368 L .45924 .46819 L F
.51177 .56801 m .56312 .58087 L .53149 .58309 L .309 .357 0 r
F
.4862 .56651 m .51177 .56801 L .53149 .58309 L .34 .371 0 r
F
.38851 .36349 m .39153 .3895 L .3672 .37803 L .538 .535 0 r
F
.38851 .36349 m .40646 .37354 L .39153 .3895 L F
.56112 .63859 m .53142 .62848 L .55872 .62331 L .544 .553 0 r
F
.56112 .63859 m .52455 .64348 L .53142 .62848 L F
.59781 .63126 m .56112 .63859 L .55872 .62331 L .57 .608 0 r
F
.44716 .72326 m .4799 .74044 L .44278 .73553 L .269 .336 0 r
F
.41949 .71656 m .44278 .73553 L .40588 .7287 L .324 .359 0 r
F
.41949 .71656 m .44716 .72326 L .44278 .73553 L F
.48265 .31306 m .47873 .29581 L .49538 .29607 L .649 .756 0 r
F
.48265 .31306 m .45988 .3109 L .47873 .29581 L F
.52455 .64348 m .5051 .63184 L .53142 .62848 L .512 .5 0 r
F
.52455 .64348 m .48918 .64602 L .5051 .63184 L F
.48428 .39384 m .51989 .40768 L .49628 .40906 L .368 .385 0 r
F
.46534 .39171 m .48428 .39384 L .49628 .40906 L .399 .407 0 r
F
.40669 .32295 m .42404 .29931 L .44006 .30621 L .586 .669 0 r
F
.40669 .32295 m .38413 .31194 L .42404 .29931 L F
.47503 .72847 m .51618 .74352 L .4799 .74044 L .214 .323 0 r
F
.44716 .72326 m .47503 .72847 L .4799 .74044 L .269 .336 0 r
F
.39294 .70835 m .40588 .7287 L .37029 .7199 L .374 .393 0 r
F
.39294 .70835 m .41949 .71656 L .40588 .7287 L F
.59781 .63126 m .55872 .62331 L .58608 .61625 L .57 .608 0 r
F
.63353 .62144 m .59781 .63126 L .58608 .61625 L .59 .656 0 r
F
.54069 .40412 m .59721 .4098 L .57333 .41892 L .415 .431 0 r
F
.51989 .40768 m .54069 .40412 L .57333 .41892 L .421 .438 0 r
F
.37257 .35158 m .3672 .37803 L .34539 .36404 L .578 .572 0 r
F
.37257 .35158 m .38851 .36349 L .3672 .37803 L F
.48918 .64602 m .48065 .6335 L .5051 .63184 L .474 .456 0 r
F
.48918 .64602 m .4561 .64633 L .48065 .6335 L F
.33648 .51477 m .32323 .54238 L .29558 .52612 L .543 .582 0 r
F
.33648 .51477 m .35649 .52851 L .32323 .54238 L F
.50219 .73227 m .55053 .74489 L .51618 .74352 L .16 .314 0 r
F
.47503 .72847 m .50219 .73227 L .51618 .74352 L .214 .323 0 r
F
.66682 .44371 m .61123 .44104 L .6345 .42804 L .697 .81 0 r
F
.69499 .42538 m .66682 .44371 L .6345 .42804 L .704 .808 0 r
F
.45988 .3109 m .46439 .29368 L .47873 .29581 L .607 .692 0 r
F
.45988 .3109 m .44006 .30621 L .46439 .29368 L F
.43004 .48368 m .44028 .46495 L .45924 .46819 L .524 .542 0 r
F
.43004 .48368 m .40373 .47753 L .44028 .46495 L F
.36841 .6986 m .37029 .7199 L .3371 .70907 L .42 .435 0 r
F
.36841 .6986 m .39294 .70835 L .37029 .7199 L F
.55928 .45976 m .53433 .45015 L .55417 .44446 L .669 .78 0 r
F
.55928 .45976 m .53243 .4654 L .53433 .45015 L F
.58585 .45164 m .55928 .45976 L .55417 .44446 L .704 .828 0 r
F
.63353 .62144 m .58608 .61625 L .61257 .60728 L .59 .656 0 r
F
.66716 .60911 m .63353 .62144 L .61257 .60728 L .606 .693 0 r
F
.5017 .39419 m .54069 .40412 L .51989 .40768 L .342 .371 0 r
F
.48428 .39384 m .5017 .39419 L .51989 .40768 L .368 .385 0 r
F
.53243 .4654 m .51497 .45398 L .53433 .45015 L .631 .713 0 r
F
.53243 .4654 m .50621 .46861 L .51497 .45398 L F
.53512 .56771 m .59093 .57647 L .56312 .58087 L .285 .351 0 r
F
.51177 .56801 m .53512 .56771 L .56312 .58087 L .309 .357 0 r
F
.43821 .54426 m .4593 .56307 L .43199 .55758 L .372 .381 0 r
F
.41826 .53707 m .43199 .55758 L .40515 .54999 L .42 .422 0 r
F
.41826 .53707 m .43821 .54426 L .43199 .55758 L F
.45855 .54986 m .4862 .56651 L .4593 .56307 L .32 .349 0 r
F
.43821 .54426 m .45855 .54986 L .4593 .56307 L .372 .381 0 r
F
.31279 .3293 m .2847 .36065 L .26443 .33788 L .653 .67 0 r
F
.31279 .3293 m .32697 .3477 L .2847 .36065 L F
.58585 .45164 m .55417 .44446 L .57377 .4369 L .704 .828 0 r
F
.61123 .44104 m .58585 .45164 L .57377 .4369 L .732 .854 0 r
F
.44739 .37486 m .46534 .39171 L .44558 .38766 L .378 .369 0 r
F
.43268 .36891 m .44558 .38766 L .42572 .3816 L .428 .405 0 r
F
.43268 .36891 m .44739 .37486 L .44558 .38766 L F
.39943 .52829 m .40515 .54999 L .37968 .54028 L .463 .467 0 r
F
.39943 .52829 m .41826 .53707 L .40515 .54999 L F
.41845 .36145 m .42572 .3816 L .40646 .37354 L .474 .444 0 r
F
.41845 .36145 m .43268 .36891 L .42572 .3816 L F
.50621 .46861 m .49681 .45606 L .51497 .45398 L .592 .636 0 r
F
.50621 .46861 m .48152 .46948 L .49681 .45606 L F
.35929 .33796 m .34539 .36404 L .32697 .3477 L .62 .609 0 r
F
.35929 .33796 m .37257 .35158 L .34539 .36404 L F
.51366 .29428 m .5042 .28336 L .51757 .28062 L .715 .836 0 r
F
.51366 .29428 m .49538 .29607 L .5042 .28336 L F
.47856 .5539 m .51177 .56801 L .4862 .56651 L .266 .329 0 r
F
.45855 .54986 m .47856 .5539 L .4862 .56651 L .32 .349 0 r
F
.46202 .37931 m .48428 .39384 L .46534 .39171 L .324 .339 0 r
F
.44739 .37486 m .46202 .37931 L .46534 .39171 L .378 .369 0 r
F
.40526 .35252 m .40646 .37354 L .38851 .36349 L .519 .484 0 r
F
.40526 .35252 m .41845 .36145 L .40646 .37354 L F
.55713 .80372 m .53049 .7989 L .55814 .79374 L .403 .408 0 r
F
.55713 .80372 m .52011 .8085 L .53049 .7989 L F
.59469 .79737 m .55713 .80372 L .55814 .79374 L .449 .43 0 r
F
.4561 .64633 m .45901 .63361 L .48065 .6335 L .432 .423 0 r
F
.4561 .64633 m .42642 .64457 L .45901 .63361 L F
.49538 .29607 m .49208 .28458 L .5042 .28336 L .654 .744 0 r
F
.49538 .29607 m .47873 .29581 L .49208 .28458 L F
.52774 .73476 m .58182 .74469 L .55053 .74489 L .114 .306 0 r
F
.50219 .73227 m .52774 .73476 L .55053 .74489 L .16 .314 0 r
F
.59469 .79737 m .55814 .79374 L .58619 .78737 L .449 .43 0 r
F
.6317 .78936 m .59469 .79737 L .58619 .78737 L .485 .462 0 r
F
.61123 .44104 m .57377 .4369 L .59239 .42747 L .732 .854 0 r
F
.6345 .42804 m .61123 .44104 L .59239 .42747 L .75 .862 0 r
F
.38242 .51796 m .37968 .54028 L .35649 .52851 L .504 .515 0 r
F
.38242 .51796 m .39943 .52829 L .37968 .54028 L F
.44006 .30621 m .453 .28997 L .46439 .29368 L .569 .63 0 r
F
.44006 .30621 m .42404 .29931 L .453 .28997 L F
.47601 .38232 m .5017 .39419 L .48428 .39384 L .267 .32 0 r
F
.46202 .37931 m .47601 .38232 L .48428 .39384 L .324 .339 0 r
F
.38413 .31194 m .41264 .2906 L .42404 .29931 L .561 .63 0 r
F
.38413 .31194 m .36747 .29829 L .41264 .2906 L F
.48152 .46948 m .48057 .45653 L .49681 .45606 L .551 .561 0 r
F
.48152 .46948 m .45924 .46819 L .48057 .45653 L F
.34683 .68737 m .3371 .70907 L .30746 .69625 L .46 .482 0 r
F
.34683 .68737 m .36841 .6986 L .3371 .70907 L F
.39361 .34222 m .38851 .36349 L .37257 .35158 L .568 .526 0 r
F
.39361 .34222 m .40526 .35252 L .38851 .36349 L F
.66716 .60911 m .61257 .60728 L .63727 .59642 L .606 .693 0 r
F
.69751 .59433 m .66716 .60911 L .63727 .59642 L .617 .715 0 r
F
.54069 .40412 m .55781 .39867 L .59721 .4098 L .415 .431 0 r
F
.5169 .39293 m .55781 .39867 L .54069 .40412 L .326 .366 0 r
F
.5017 .39419 m .5169 .39293 L .54069 .40412 L .342 .371 0 r
F
.49751 .55647 m .53512 .56771 L .51177 .56801 L .214 .32 0 r
F
.47856 .5539 m .49751 .55647 L .51177 .56801 L .266 .329 0 r
F
.55781 .39867 m .61532 .39846 L .59721 .4098 L .418 .432 0 r
F
.32051 .49925 m .29558 .52612 L .27297 .50738 L .577 .624 0 r
F
.32051 .49925 m .33648 .51477 L .29558 .52612 L F
.69499 .42538 m .6345 .42804 L .65474 .41277 L .704 .808 0 r
F
.71826 .40419 m .69499 .42538 L .65474 .41277 L .705 .798 0 r
F
.47873 .29581 m .48174 .28443 L .49208 .28458 L .598 .645 0 r
F
.47873 .29581 m .46439 .29368 L .48174 .28443 L F
.6317 .78936 m .58619 .78737 L .61371 .77972 L .485 .462 0 r
F
.66702 .77965 m .6317 .78936 L .61371 .77972 L .511 .501 0 r
F
.40373 .47753 m .42549 .46004 L .44028 .46495 L .494 .502 0 r
F
.40373 .47753 m .38267 .46904 L .42549 .46004 L F
.34929 .3229 m .32697 .3477 L .31279 .3293 L .665 .648 0 r
F
.34929 .3229 m .35929 .33796 L .32697 .3477 L F
.48883 .38401 m .5169 .39293 L .5017 .39419 L .215 .313 0 r
F
.47601 .38232 m .48883 .38401 L .5017 .39419 L .267 .32 0 r
F
.55534 .56581 m .61371 .57016 L .59093 .57647 L .272 .352 0 r
F
.53512 .56771 m .55534 .56581 L .59093 .57647 L .285 .351 0 r
F
.55872 .62331 m .53591 .61702 L .5561 .61162 L .569 .57 0 r
F
.55872 .62331 m .53142 .62848 L .53591 .61702 L F
.58608 .61625 m .55872 .62331 L .5561 .61162 L .603 .648 0 r
F
.38401 .33068 m .37257 .35158 L .35929 .33796 L .622 .569 0 r
F
.38401 .33068 m .39361 .34222 L .37257 .35158 L F
.45129 .71379 m .47503 .72847 L .44716 .72326 L .218 .311 0 r
F
.4307 .70722 m .44716 .72326 L .41949 .71656 L .293 .335 0 r
F
.4307 .70722 m .45129 .71379 L .44716 .72326 L F
.36792 .5062 m .35649 .52851 L .33648 .51477 L .546 .563 0 r
F
.36792 .5062 m .38242 .51796 L .35649 .52851 L F
.51757 .28062 m .50999 .27397 L .51971 .27051 L .748 .847 0 r
F
.51757 .28062 m .5042 .28336 L .50999 .27397 L F
.6345 .42804 m .59239 .42747 L .60931 .41625 L .75 .862 0 r
F
.65474 .41277 m .6345 .42804 L .60931 .41625 L .758 .853 0 r
F
.4495 .36523 m .46202 .37931 L .44739 .37486 L .31 .303 0 r
F
.43865 .35936 m .44739 .37486 L .43268 .36891 L .383 .339 0 r
F
.43865 .35936 m .4495 .36523 L .44739 .37486 L F
.42816 .35237 m .43268 .36891 L .41845 .36145 L .444 .381 0 r
F
.42816 .35237 m .43865 .35936 L .43268 .36891 L F
.53142 .62848 m .51649 .62104 L .53591 .61702 L .526 .497 0 r
F
.53142 .62848 m .5051 .63184 L .51649 .62104 L F
.58608 .61625 m .5561 .61162 L .57631 .6048 L .603 .648 0 r
F
.61257 .60728 m .58608 .61625 L .57631 .6048 L .631 .715 0 r
F
.47206 .71924 m .50219 .73227 L .47503 .72847 L .138 .295 0 r
F
.45129 .71379 m .47206 .71924 L .47503 .72847 L .218 .311 0 r
F
.41101 .69949 m .41949 .71656 L .39294 .70835 L .359 .374 0 r
F
.41101 .69949 m .4307 .70722 L .41949 .71656 L F
.45924 .46819 m .46692 .45556 L .48057 .45653 L .507 .498 0 r
F
.45924 .46819 m .44028 .46495 L .46692 .45556 L F
.55417 .44446 m .53498 .43868 L .54954 .43297 L .715 .829 0 r
F
.55417 .44446 m .53433 .45015 L .53498 .43868 L F
.57377 .4369 m .55417 .44446 L .54954 .43297 L .766 .894 0 r
F
.4603 .36998 m .47601 .38232 L .46202 .37931 L .222 .277 0 r
F
.4495 .36523 m .4603 .36998 L .46202 .37931 L .31 .303 0 r
F
.30364 .30925 m .26443 .33788 L .25068 .31264 L .688 .703 0 r
F
.30364 .30925 m .31279 .3293 L .26443 .33788 L F
.41847 .3443 m .41845 .36145 L .40526 .35252 L .5 .426 0 r
F
.41847 .3443 m .42816 .35237 L .41845 .36145 L F
.53433 .45015 m .52079 .44301 L .53498 .43868 L .659 .731 0 r
F
.53433 .45015 m .51497 .45398 L .52079 .44301 L F
.44368 .53415 m .45855 .54986 L .43821 .54426 L .323 .334 0 r
F
.42893 .52728 m .43821 .54426 L .41826 .53707 L .39 .376 0 r
F
.42893 .52728 m .44368 .53415 L .43821 .54426 L F
.5042 .28336 m .50122 .27631 L .50999 .27397 L .661 .699 0 r
F
.5042 .28336 m .49208 .28458 L .50122 .27631 L F
.5147 .5577 m .55534 .56581 L .53512 .56771 L .173 .317 0 r
F
.49751 .55647 m .5147 .5577 L .53512 .56771 L .214 .32 0 r
F
.45875 .53982 m .47856 .5539 L .45855 .54986 L .246 .304 0 r
F
.44368 .53415 m .45875 .53982 L .45855 .54986 L .323 .334 0 r
F
.42642 .64457 m .44105 .63237 L .45901 .63361 L .388 .401 0 r
F
.42642 .64457 m .40131 .64095 L .44105 .63237 L F
.57377 .4369 m .54954 .43297 L .56389 .42585 L .766 .894 0 r
F
.59239 .42747 m .57377 .4369 L .56389 .42585 L .805 .923 0 r
F
.51497 .45398 m .50753 .44603 L .52079 .44301 L .605 .617 0 r
F
.51497 .45398 m .49681 .45606 L .50753 .44603 L F
.41505 .51922 m .41826 .53707 L .39943 .52829 L .446 .426 0 r
F
.41505 .51922 m .42893 .52728 L .41826 .53707 L F
.46439 .29368 m .47363 .28313 L .48174 .28443 L .545 .558 0 r
F
.46439 .29368 m .453 .28997 L .47363 .28313 L F
.55074 .73609 m .60886 .74311 L .58182 .74469 L .08 .3 0 r
F
.52774 .73476 m .55074 .73609 L .58182 .74469 L .114 .306 0 r
F
.42404 .29931 m .44513 .285 L .453 .28997 L .535 .577 0 r
F
.42404 .29931 m .41264 .2906 L .44513 .285 L F
.5051 .63184 m .49856 .62378 L .51649 .62104 L .472 .442 0 r
F
.5051 .63184 m .48065 .6335 L .49856 .62378 L F
.47062 .37368 m .48883 .38401 L .47601 .38232 L .122 .262 0 r
F
.4603 .36998 m .47062 .37368 L .47601 .38232 L .222 .277 0 r
F
.40996 .33522 m .40526 .35252 L .39361 .34222 L .559 .472 0 r
F
.40996 .33522 m .41847 .3443 L .40526 .35252 L F
.47357 .54432 m .49751 .55647 L .47856 .5539 L .161 .287 0 r
F
.45875 .53982 m .47357 .54432 L .47856 .5539 L .246 .304 0 r
F
.49226 .72362 m .52774 .73476 L .50219 .73227 L .059 .279 0 r
F
.47206 .71924 m .49226 .72362 L .50219 .73227 L .138 .295 0 r
F
.61257 .60728 m .57631 .6048 L .59579 .59653 L .631 .715 0 r
F
.63727 .59642 m .61257 .60728 L .59579 .59653 L .653 .761 0 r
F
.39296 .69062 m .39294 .70835 L .36841 .6986 L .417 .424 0 r
F
.39296 .69062 m .41101 .69949 L .39294 .70835 L F
.5169 .39293 m .52924 .39031 L .55781 .39867 L .326 .366 0 r
F
.49995 .38453 m .52924 .39031 L .5169 .39293 L .178 .315 0 r
F
.48883 .38401 m .49995 .38453 L .5169 .39293 L .215 .313 0 r
F
.66702 .77965 m .61371 .77972 L .63976 .77078 L .511 .501 0 r
F
.69948 .76821 m .66702 .77965 L .63976 .77078 L .528 .538 0 r
F
.55781 .39867 m .57042 .39169 L .61532 .39846 L .418 .432 0 r
F
.52924 .39031 m .57042 .39169 L .55781 .39867 L .326 .37 0 r
F
.32909 .67474 m .30746 .69625 L .28257 .68149 L .496 .532 0 r
F
.32909 .67474 m .34683 .68737 L .30746 .69625 L F
.49208 .28458 m .49378 .27766 L .50122 .27631 L .585 .557 0 r
F
.49208 .28458 m .48174 .28443 L .49378 .27766 L F
.59239 .42747 m .56389 .42585 L .57746 .41734 L .805 .923 0 r
F
.60931 .41625 m .59239 .42747 L .57746 .41734 L .829 .923 0 r
F
.69751 .59433 m .63727 .59642 L .65923 .58373 L .617 .715 0 r
F
.72336 .57719 m .69751 .59433 L .65923 .58373 L .622 .724 0 r
F
.37688 .31812 m .35929 .33796 L .34929 .3229 L .678 .614 0 r
F
.37688 .31812 m .38401 .33068 L .35929 .33796 L F
.40259 .51003 m .39943 .52829 L .38242 .51796 L .497 .478 0 r
F
.40259 .51003 m .41505 .51922 L .39943 .52829 L F
.49681 .45606 m .49574 .44786 L .50753 .44603 L .547 .516 0 r
F
.49681 .45606 m .48057 .45653 L .49574 .44786 L F
.40299 .32525 m .39361 .34222 L .38401 .33068 L .622 .52 0 r
F
.40299 .32525 m .40996 .33522 L .39361 .34222 L F
.51971 .27051 m .51349 .2671 L .52052 .26309 L .792 .835 0 r
F
.51971 .27051 m .50999 .27397 L .51349 .2671 L F
.48005 .37639 m .49995 .38453 L .48883 .38401 L .02 .25 0 r
F
.47062 .37368 m .48005 .37639 L .48883 .38401 L .122 .262 0 r
F
.44384 .35222 m .4495 .36523 L .43865 .35936 L .337 .278 0 r
F
.43612 .34559 m .43865 .35936 L .42816 .35237 L .416 .32 0 r
F
.43612 .34559 m .44384 .35222 L .43865 .35936 L F
.45184 .35802 m .4603 .36998 L .4495 .36523 L .235 .245 0 r
F
.44384 .35222 m .45184 .35802 L .4495 .36523 L .337 .278 0 r
F
.35656 .49318 m .33648 .51477 L .32051 .49925 L .59 .612 0 r
F
.35656 .49318 m .36792 .5062 L .33648 .51477 L F
.34308 .30671 m .31279 .3293 L .30364 .30925 L .711 .687 0 r
F
.34308 .30671 m .34929 .3229 L .31279 .3293 L F
.48757 .54773 m .5147 .5577 L .49751 .55647 L .076 .275 0 r
F
.47357 .54432 m .48757 .54773 L .49751 .55647 L .161 .287 0 r
F
.65474 .41277 m .60931 .41625 L .62383 .40339 L .758 .853 0 r
F
.67104 .39547 m .65474 .41277 L .62383 .40339 L .756 .834 0 r
F
.71826 .40419 m .65474 .41277 L .67104 .39547 L .705 .798 0 r
F
.429 .33816 m .42816 .35237 L .41847 .3443 L .482 .366 0 r
F
.429 .33816 m .43612 .34559 L .42816 .35237 L F
.36747 .29829 m .40659 .28059 L .41264 .2906 L .539 .598 0 r
F
.36747 .29829 m .35784 .28261 L .40659 .28059 L F
.45981 .36301 m .47062 .37368 L .4603 .36998 L .1 .219 0 r
F
.45184 .35802 m .45981 .36301 L .4603 .36998 L .235 .245 0 r
F
.50999 .27397 m .50718 .27029 L .51349 .2671 L .675 .61 0 r
F
.50999 .27397 m .50122 .27631 L .50718 .27029 L F
.48065 .6335 m .48283 .62538 L .49856 .62378 L .41 .41 0 r
F
.48065 .6335 m .45901 .63361 L .48283 .62538 L F
.30943 .48224 m .27297 .50738 L .25663 .48642 L .611 .665 0 r
F
.30943 .48224 m .32051 .49925 L .27297 .50738 L F
.44028 .46495 m .4565 .45341 L .46692 .45556 L .461 .452 0 r
F
.44028 .46495 m .42549 .46004 L .4565 .45341 L F
.48174 .28443 m .48802 .27818 L .49378 .27766 L .499 .461 0 r
F
.48174 .28443 m .47363 .28313 L .48802 .27818 L F
.51117 .72702 m .55074 .73609 L .52774 .73476 L 0 .263 0 r
F
.49226 .72362 m .51117 .72702 L .52774 .73476 L .059 .279 0 r
F
.57042 .39169 m .62278 .38585 L .61532 .39846 L .431 .44 0 r
F
.62278 .38585 m .62575 .38633 L .61532 .39846 L F
.57042 .39169 m .57774 .38365 L .60054 .38449 L F
.60677 .38529 m .60054 .38449 L .60949 .38481 L F
.57042 .39169 m .60054 .38449 L .60677 .38529 L F
.57042 .39169 m .60949 .38481 L .61024 .38491 L F
.62239 .3859 m .61057 .38485 L .62278 .38585 L F
.61018 .38381 m .61807 .38547 L .60815 .38444 L .807 .83 0 r
F
.61807 .38547 m .61057 .38485 L .60815 .38444 L F
.64306 .37362 m .63584 .38797 L .61018 .38381 L F
.62234 .3859 m .61646 .38537 L .62239 .3859 L .431 .44 0 r
F
.57042 .39169 m .61646 .38537 L .62234 .3859 L F
.63584 .38797 m .63528 .38908 L .61018 .38381 L .807 .83 0 r
F
.64306 .37362 m .61439 .3825 L .61346 .37159 L F
.61439 .3825 m .60815 .38444 L .60891 .3826 L F
.61439 .3825 m .60891 .3826 L .61346 .37159 L F
.60815 .38444 m .60776 .38454 L .59494 .38237 L .918 .896 0 r
F
.5954 .38238 m .59494 .38237 L .58747 .3811 L F
.60815 .38444 m .59494 .38237 L .5954 .38238 L F
.60776 .38454 m .60693 .38446 L .58747 .3811 L F
.61057 .38485 m .60805 .38459 L .60815 .38444 L .827 .87 0 r
F
.57774 .38365 m .58429 .38211 L .60805 .38459 L .454 .457 0 r
F
.60949 .38481 m .60805 .38459 L .61057 .38485 L F
.57774 .38365 m .60805 .38459 L .60949 .38481 L F
.60776 .38454 m .60803 .38463 L .60763 .38458 L .918 .896 0 r
F
.60815 .38444 m .60805 .38459 L .60776 .38454 L F
.60805 .38459 m .60803 .38463 L .60776 .38454 L F
.58429 .38211 m .58439 .38209 L .61057 .38485 L .454 .457 0 r
F
.58476 .38202 m .58679 .38234 L .58475 .38202 L 1 .901 0 r
F
.58747 .3811 m .58689 .38215 L .58476 .38202 L F
.58689 .38215 m .58679 .38234 L .58476 .38202 L F
.61057 .38485 m .58681 .38234 L .61076 .38486 L .454 .457 0 r
F
.58681 .38234 m .58679 .38234 L .61076 .38486 L F
.60763 .38458 m .5866 .38269 L .58689 .38215 L .918 .896 0 r
F
.5948 .38237 m .58689 .38215 L .58747 .3811 L F
.60763 .38458 m .58689 .38215 L .5948 .38237 L F
.61346 .37159 m .60815 .38444 L .58747 .3811 L .883 .841 0 r
F
.58747 .3811 m .58476 .38202 L .57155 .37873 L 1 .901 0 r
F
.58439 .38209 m .58432 .382 L .58469 .38202 L .454 .457 0 r
F
.58439 .38209 m .58469 .38202 L .61076 .38486 L F
.58476 .38202 m .58475 .38202 L .58469 .38202 L 1 .901 0 r
F
.58476 .38202 m .57804 .38182 L .57155 .37873 L F
.54304 .38229 m .5556 .37979 L .57774 .38365 L .379 .397 0 r
F
.53812 .38664 m .54304 .38229 L .57774 .38365 L .343 .38 0 r
F
.55914 .37706 m .55818 .37992 L .55466 .3795 L 1 .819 0 r
F
.5556 .37979 m .56139 .38031 L .57774 .38365 L .379 .397 0 r
F
.56139 .38031 m .5705 .38113 L .57173 .38156 L F
.56139 .38031 m .57173 .38156 L .57774 .38365 L F
.57155 .37873 m .567 .38069 L .55914 .37706 L 1 .876 0 r
F
.57155 .37873 m .5705 .38113 L .567 .38069 L F
.57804 .38182 m .5705 .38113 L .57155 .37873 L 1 .901 0 r
F
.5556 .37979 m .55591 .37973 L .57804 .38182 L .379 .397 0 r
F
.55591 .37973 m .57807 .38164 L .57804 .38182 L F
.567 .38069 m .55638 .38526 L .55818 .37992 L 1 .876 0 r
F
.567 .38069 m .55818 .37992 L .55914 .37706 L F
.59109 .37018 m .58747 .3811 L .57155 .37873 L .97 .831 0 r
F
.57401 .36922 m .57155 .37873 L .55914 .37706 L 1 .796 0 r
F
.59109 .37018 m .57155 .37873 L .57401 .36922 L .97 .831 0 r
F
.55591 .37973 m .57914 .37509 L .57807 .38164 L .379 .397 0 r
F
.54304 .38229 m .54337 .37967 L .55562 .37978 L F
.5454 .37856 m .54338 .37864 L .54136 .37515 L 1 .739 0 r
F
.54391 .37957 m .54338 .37958 L .54136 .37515 L F
.53433 .379 m .54058 .3794 L .54304 .38229 L .241 .36 0 r
F
.54058 .3794 m .54338 .37958 L .54337 .37962 L F
.54058 .3794 m .54337 .37962 L .54304 .38229 L F
.51862 .38124 m .53433 .379 L .54304 .38229 L F
.54136 .37515 m .54058 .3794 L .53663 .37908 L 1 .653 0 r
F
.54338 .37958 m .54058 .3794 L .54136 .37515 L 1 .739 0 r
F
.53433 .379 m .53457 .37896 L .54338 .37958 L .241 .36 0 r
F
.54136 .37515 m .53689 .37887 L .53478 .37465 L 1 .653 0 r
F
.53689 .37887 m .53663 .37908 L .53655 .37888 L F
.53689 .37887 m .53655 .37888 L .53478 .37465 L F
.53457 .37896 m .54339 .37946 L .54338 .37958 L .241 .36 0 r
F
.5292 .37436 m .52497 .37934 L .52435 .37422 L 1 .502 0 r
F
.51862 .38124 m .51882 .37965 L .53433 .379 L .241 .36 0 r
F
.51882 .37965 m .51981 .3796 L .53433 .379 L F
.51913 .37963 m .52215 .37949 L .53433 .379 L F
.49927 .38006 m .51683 .38113 L .51522 .38288 L .074 0 0 r
F
.51683 .38113 m .51862 .38124 L .51848 .38131 L F
.51683 .38113 m .51848 .38131 L .51522 .38288 L F
.48819 .37825 m .50889 .38407 L .49995 .38453 L 0 .239 0 r
F
.48005 .37639 m .48819 .37825 L .49995 .38453 L .02 .25 0 r
F
.48819 .37825 m .4947 .37941 L .50889 .38407 L 0 .239 0 r
F
.48033 .37357 m .4947 .37941 L .48819 .37825 L .368 0 0 r
F
.4947 .37941 m .51522 .38288 L .50889 .38407 L 0 .235 0 r
F
.48113 .3739 m .48509 .37593 L .4947 .37941 L .368 0 0 r
F
.48033 .37357 m .48509 .37593 L .48113 .3739 L F
.48509 .37593 m .48843 .37794 L .48933 .37812 L .411 0 0 r
F
.48509 .37593 m .49927 .38006 L .4947 .37941 L F
.48509 .37593 m .48933 .37812 L .49927 .38006 L F
.4947 .37941 m .49927 .38006 L .51522 .38288 L 0 .235 0 r
F
.50128 .38018 m .50168 .38041 L .51862 .38124 L .074 0 0 r
F
.49927 .38006 m .50168 .38041 L .50128 .38018 L F
.49949 .38116 m .49987 .38646 L .49692 .38662 L .931 .309 0 r
F
.49018 .37975 m .49025 .38152 L .50177 .3807 L .276 0 0 r
F
.48264 .3792 m .49025 .38152 L .49018 .37975 L .473 .005 0 r
F
.48264 .3792 m .48272 .38206 L .49025 .38152 L F
.491 .38129 m .49091 .38149 L .48825 .38149 L .911 .296 0 r
F
.47796 .37874 m .48272 .38206 L .48264 .3792 L .599 .096 0 r
F
.47796 .37874 m .47807 .38238 L .48073 .38219 L F
.48249 .38189 m .48073 .38219 L .48272 .38206 L F
.47796 .37874 m .48073 .38219 L .48249 .38189 L F
.47846 .38258 m .47867 .38767 L .47678 .38771 L .984 .291 0 r
F
.48077 .38233 m .48266 .38222 L .48272 .38206 L .395 .023 0 r
F
.48294 .3822 m .48084 .38758 L .48071 .38233 L .926 .29 0 r
F
.49088 .38156 m .48844 .38714 L .48827 .38211 L .911 .296 0 r
F
.49017 .38161 m .48827 .38211 L .48825 .38175 L F
.49088 .38156 m .48827 .38211 L .49017 .38161 L F
.49971 .38111 m .49987 .38646 L .49949 .38116 L .931 .309 0 r
F
.49025 .38152 m .49056 .38151 L .50177 .3807 L .109 0 0 r
F
.491 .38139 m .491 .38148 L .49094 .38141 L .911 .296 0 r
F
.491 .38148 m .49119 .38697 L .49095 .38148 L F
.491 .38148 m .49095 .38148 L .49094 .38141 L F
.49383 .38109 m .49374 .38128 L .491 .38129 L .914 .3 0 r
F
.49374 .38128 m .49119 .38697 L .491 .38148 L F
.49374 .38128 m .491 .38148 L .491 .38129 L F
.49056 .38151 m .49067 .3815 L .50177 .3807 L .109 0 0 r
F
.49067 .3815 m .49091 .38149 L .49095 .38148 L F
.49067 .3815 m .49095 .38148 L .50177 .3807 L F
.49374 .38128 m .49402 .38679 L .49119 .38697 L .914 .3 0 r
F
.49383 .38109 m .49383 .38128 L .49374 .38128 L F
.49383 .38128 m .49402 .38679 L .49374 .38128 L F
.49673 .3809 m .49665 .38107 L .49383 .38109 L .921 .304 0 r
F
.49665 .38107 m .49402 .38679 L .49383 .38128 L F
.49235 .38138 m .49336 .38131 L .49642 .38109 L .109 0 0 r
F
.49295 .38134 m .49533 .38117 L .49642 .38109 L F
.49091 .38149 m .49642 .38109 L .50177 .3807 L F
.49665 .38107 m .49383 .38128 L .49383 .38109 L .921 .304 0 r
F
.49091 .38149 m .49235 .38138 L .49642 .38109 L .109 0 0 r
F
.49235 .38138 m .49295 .38134 L .49336 .38131 L F
.49295 .38134 m .49438 .38124 L .49533 .38117 L F
.49091 .38149 m .49072 .3815 L .49438 .38124 L F
.49025 .38152 m .49017 .38161 L .49056 .38151 L F
.48298 .38211 m .48323 .38745 L .48084 .38758 L .926 .29 0 r
F
.48307 .3821 m .48323 .38745 L .48298 .38211 L F
.48272 .38206 m .48295 .38211 L .49025 .38152 L .302 0 0 r
F
.48295 .38211 m .48307 .3821 L .49025 .38152 L F
.48549 .38194 m .48323 .38745 L .48307 .3821 L .916 .292 0 r
F
.48307 .3821 m .4833 .38209 L .48333 .38208 L .302 0 0 r
F
.48307 .3821 m .48333 .38208 L .49025 .38152 L F
.48344 .38208 m .48579 .38191 L .49024 .38153 L F
.48813 .38175 m .48844 .38714 L .48577 .38731 L .912 .294 0 r
F
.48579 .38191 m .48849 .38173 L .4902 .38158 L .302 0 0 r
F
.48825 .38149 m .48825 .38175 L .48813 .38175 L .912 .294 0 r
F
.48825 .38175 m .48844 .38714 L .48813 .38175 L F
.48849 .38173 m .49017 .38161 L .49018 .3816 L .302 0 0 r
F
.48849 .38173 m .49018 .3816 L .4902 .38158 L F
.48579 .38191 m .4902 .38158 L .49024 .38153 L F
.48549 .38194 m .48577 .38731 L .48323 .38745 L .916 .292 0 r
F
.48559 .38169 m .4856 .38193 L .48549 .38194 L F
.4856 .38193 m .48577 .38731 L .48549 .38194 L F
.48825 .38149 m .48813 .38175 L .48559 .38169 L .912 .294 0 r
F
.48813 .38175 m .48577 .38731 L .4856 .38193 L F
.48613 .38189 m .49017 .38161 L .48344 .38208 L .302 0 0 r
F
.48297 .38211 m .49024 .38153 L .48563 .3819 L F
.48813 .38175 m .4856 .38193 L .48559 .38169 L .912 .294 0 r
F
.48559 .38169 m .48549 .38194 L .48307 .38188 L .916 .292 0 r
F
.48549 .38194 m .48307 .3821 L .48307 .38188 L F
.48297 .38211 m .48613 .38189 L .48344 .38208 L .302 0 0 r
F
.48563 .3819 m .49024 .38153 L .49025 .38152 L F
.48307 .38188 m .48307 .3821 L .48298 .38211 L .926 .29 0 r
F
.49091 .38149 m .49088 .38156 L .48825 .38168 L .911 .296 0 r
F
.49056 .38151 m .49056 .38151 L .49091 .38149 L .109 0 0 r
F
.49056 .38151 m .49072 .3815 L .49091 .38149 L F
.49091 .38149 m .49119 .38697 L .48844 .38714 L .911 .296 0 r
F
.49094 .38141 m .49095 .38148 L .49091 .38149 L F
.49095 .38148 m .49119 .38697 L .49091 .38149 L F
.491 .38129 m .491 .38139 L .49094 .38141 L F
.49665 .38107 m .49692 .38662 L .49402 .38679 L .921 .304 0 r
F
.49673 .3809 m .49674 .38107 L .49665 .38107 L F
.49674 .38107 m .49692 .38662 L .49665 .38107 L F
.49963 .38086 m .49971 .38111 L .49949 .38116 L .931 .309 0 r
F
.49971 .38085 m .49971 .38111 L .49963 .38086 L F
.4997 .38071 m .49963 .38086 L .49673 .3809 L F
.49963 .38086 m .49692 .38662 L .49674 .38107 L F
.49108 .38148 m .50173 .38071 L .50177 .3807 L .109 0 0 r
F
.49072 .3815 m .49971 .38085 L .49108 .38148 L F
.49971 .38085 m .50173 .38071 L .49108 .38148 L F
.49995 .38453 m .50889 .38407 L .52924 .39031 L .178 .315 0 r
F
.5027 .38064 m .49987 .38646 L .49971 .38111 L .947 .316 0 r
F
.50173 .38071 m .49971 .38111 L .49971 .38085 L F
.5027 .38064 m .49971 .38111 L .50173 .38071 L F
.50173 .38071 m .4995 .38116 L .49952 .38116 L 0 0 0 r
F
.50208 .38064 m .50177 .3807 L .50214 .38067 L F
.50168 .38041 m .51702 .37957 L .51862 .38124 L F
.50168 .38041 m .50604 .38039 L .50775 .38026 L F
.51702 .37957 m .51882 .37964 L .51862 .38124 L F
.50168 .38041 m .50775 .38026 L .50919 .38016 L F
.5125 .37991 m .5125 .3802 L .50919 .38016 L 1 .351 0 r
F
.51062 .38005 m .50919 .38016 L .51065 .38005 L 0 0 0 r
F
.50168 .38041 m .50919 .38016 L .51062 .38005 L F
.50919 .38016 m .5125 .3802 L .50912 .38028 L 1 .351 0 r
F
.50168 .38041 m .51061 .38005 L .51702 .37957 L 0 0 0 r
F
.51269 .3799 m .51607 .38019 L .5125 .3802 L 1 .374 0 r
F
.51061 .38005 m .51166 .37997 L .51702 .37957 L 0 0 0 r
F
.51607 .37964 m .51607 .37979 L .51269 .3799 L 1 .374 0 r
F
.51607 .37979 m .51607 .38019 L .51326 .37995 L F
.51607 .37979 m .51326 .37995 L .51269 .3799 L F
.51166 .37997 m .51463 .37975 L .51645 .37961 L 0 0 0 r
F
.51166 .37997 m .51645 .37961 L .51702 .37957 L F
.52003 .37417 m .51645 .37961 L .5161 .37421 L 1 .405 0 r
F
.51645 .37961 m .51607 .38019 L .51607 .37964 L F
.51645 .37961 m .51607 .37964 L .5161 .37421 L F
.51363 .37832 m .51607 .37964 L .51269 .3799 L 1 .374 0 r
F
.5161 .37421 m .51608 .37782 L .51363 .37832 L F
.51608 .37782 m .51607 .37964 L .51363 .37832 L F
.5161 .37421 m .51269 .3799 L .51245 .3743 L F
.51269 .3799 m .5125 .37991 L .51245 .3743 L F
.51245 .3743 m .5125 .37991 L .50919 .38016 L 1 .351 0 r
F
.51245 .3743 m .50919 .38016 L .50901 .37443 L F
.50919 .38016 m .50912 .38016 L .50901 .37443 L F
.50901 .37443 m .50912 .38016 L .50588 .3804 L .976 .334 0 r
F
.50168 .38041 m .50214 .38067 L .50604 .38039 L 0 0 0 r
F
.50912 .38016 m .50912 .38028 L .50604 .38039 L .976 .334 0 r
F
.50775 .38026 m .50604 .38039 L .50782 .38026 L 0 0 0 r
F
.50177 .3807 m .50195 .38066 L .50272 .38061 L F
.50588 .3804 m .50588 .3804 L .50275 .38054 L .968 .326 0 r
F
.50177 .3807 m .50272 .38061 L .50627 .38037 L 0 0 0 r
F
.50588 .3804 m .50289 .38632 L .50275 .38061 L .968 .326 0 r
F
.50588 .3804 m .50275 .38061 L .50275 .38054 L F
.50627 .38037 m .50275 .38061 L .50782 .38026 L 0 0 0 r
F
.50272 .38061 m .50289 .38632 L .49987 .38646 L .947 .316 0 r
F
.50275 .38054 m .50275 .38061 L .50272 .38061 L F
.50275 .38061 m .50289 .38632 L .50272 .38061 L F
.50912 .38016 m .50604 .38039 L .50588 .3804 L .976 .334 0 r
F
.50275 .38054 m .50272 .38061 L .50199 .38065 L .947 .316 0 r
F
.50272 .38061 m .50211 .38065 L .50199 .38065 L F
.50275 .38054 m .50199 .38065 L .50246 .38056 L F
.50168 .38041 m .50177 .3807 L .50208 .38064 L 0 0 0 r
F
.48843 .37794 m .50168 .38041 L .49927 .38006 L .377 0 0 r
F
.48957 .37815 m .49018 .37975 L .50168 .38041 L F
.49018 .37975 m .50177 .3807 L .50168 .38041 L .276 0 0 r
F
.50257 .37477 m .50275 .38054 L .4997 .38071 L .932 .313 0 r
F
.50573 .37459 m .50275 .38054 L .50257 .37477 L .951 .322 0 r
F
.50573 .37459 m .50588 .3804 L .50275 .38054 L F
.50901 .37443 m .50588 .3804 L .50573 .37459 L .976 .334 0 r
F
.50195 .38066 m .51578 .3779 L .50782 .38026 L 0 0 0 r
F
.50199 .38065 m .49971 .38085 L .4997 .38071 L .947 .316 0 r
F
.5027 .38064 m .50173 .38071 L .50199 .38065 L F
.50177 .3807 m .50173 .38071 L .50195 .38066 L 0 0 0 r
F
.50177 .3807 m .50173 .38071 L .50173 .38071 L F
.50173 .38071 m .49971 .38085 L .50199 .38065 L .947 .316 0 r
F
.50249 .38056 m .49952 .38116 L .51578 .3779 L 0 0 0 r
F
.50195 .38066 m .5018 .38069 L .50249 .38056 L F
.5018 .38069 m .49952 .38116 L .50249 .38056 L F
.51269 .3799 m .51084 .38004 L .51463 .37975 L F
.51061 .38005 m .51067 .38005 L .51269 .3799 L F
.51067 .38005 m .51084 .38004 L .51269 .3799 L F
.51065 .38005 m .50782 .38026 L .51084 .38004 L F
.50775 .38026 m .50782 .38026 L .51065 .38005 L F
.51702 .37957 m .51084 .38004 L .51829 .3795 L F
.51649 .37955 m .51702 .37957 L .51645 .37961 L 1 .405 0 r
F
.51829 .3795 m .51084 .38004 L .51884 .37947 L 0 0 0 r
F
.51084 .38004 m .50782 .38026 L .51025 .38009 L F
.51084 .38004 m .51025 .38009 L .51884 .37947 L F
.52003 .37417 m .51887 .37943 L .51649 .37955 L 1 .405 0 r
F
.51887 .37943 m .51882 .37964 L .51702 .37957 L F
.51887 .37943 m .51702 .37957 L .51649 .37955 L F
.50838 .38022 m .51578 .3779 L .51884 .37947 L 0 0 0 r
F
.50782 .38026 m .50785 .38025 L .50838 .38022 L F
.50785 .38025 m .51578 .3779 L .50838 .38022 L F
.51269 .3799 m .5125 .3802 L .5125 .37991 L 1 .374 0 r
F
.50919 .38016 m .50912 .38028 L .50912 .38016 L 1 .351 0 r
F
.51645 .37961 m .51882 .37964 L .51634 .37977 L 1 .405 0 r
F
.51702 .37957 m .51882 .37964 L .51645 .37961 L F
.50272 .38061 m .5027 .38064 L .50211 .38065 L .947 .316 0 r
F
.5027 .38064 m .5027 .38064 L .50269 .38064 L F
.5027 .38064 m .50269 .38064 L .50211 .38065 L F
.50173 .38071 m .49952 .38116 L .50195 .38066 L 0 0 0 r
F
.50246 .38056 m .50199 .38065 L .4997 .38071 L .947 .316 0 r
F
.49963 .38086 m .49674 .38107 L .49673 .3809 L .931 .309 0 r
F
.49072 .3815 m .4995 .38116 L .50173 .38071 L .109 0 0 r
F
.50005 .38083 m .50173 .38071 L .50173 .38071 L F
.49072 .3815 m .50173 .38071 L .50005 .38083 L F
.50101 .38076 m .50173 .38071 L .50173 .38071 L F
.49072 .3815 m .50173 .38071 L .50101 .38076 L F
.49056 .38151 m .48861 .38345 L .4995 .38116 L F
.49056 .38151 m .49055 .38151 L .49056 .38151 L F
.49055 .38151 m .48861 .38345 L .49056 .38151 L F
.49017 .38161 m .48861 .38345 L .49056 .38151 L F
.48295 .38211 m .48157 .38503 L .48861 .38345 L .302 0 0 r
F
.48272 .38206 m .48266 .38222 L .48295 .38211 L F
.48298 .38211 m .48294 .3822 L .48268 .38221 L .926 .29 0 r
F
.48298 .38211 m .48268 .38221 L .48295 .38211 L F
.48266 .38222 m .48157 .38503 L .48295 .38211 L .302 0 0 r
F
.48295 .38211 m .48268 .38221 L .48071 .38226 L .926 .29 0 r
F
.4785 .38247 m .47858 .38256 L .47846 .38258 L .984 .291 0 r
F
.47858 .38246 m .47858 .38256 L .4785 .38247 L F
.47858 .38256 m .47867 .38767 L .47846 .38258 L F
.47747 .38245 m .47803 .3826 L .47807 .38238 L .406 .065 0 r
F
.47558 .38268 m .47675 .38264 L .47747 .38245 L F
.47675 .38264 m .47803 .3826 L .47747 .38245 L F
.47667 .38266 m .47678 .38771 L .47529 .38767 L 1 .302 0 r
F
.47675 .38239 m .47675 .38264 L .47667 .38266 L F
.47675 .38264 m .47678 .38771 L .47667 .38266 L F
.47846 .38258 m .47678 .38771 L .47675 .38264 L .984 .291 0 r
F
.47846 .38258 m .47675 .38264 L .47675 .38257 L F
.48071 .38207 m .48061 .38234 L .47857 .38224 L .946 .289 0 r
F
.48061 .38234 m .47867 .38767 L .47858 .38246 L F
.47858 .38246 m .48061 .38234 L .48073 .38219 L .395 .023 0 r
F
.48061 .38234 m .48077 .38233 L .48077 .38233 L F
.48061 .38234 m .48077 .38233 L .48073 .38219 L F
.48061 .38234 m .48084 .38758 L .47867 .38767 L .946 .289 0 r
F
.48071 .38207 m .48071 .38233 L .48061 .38234 L F
.48071 .38233 m .48084 .38758 L .48061 .38234 L F
.47807 .38238 m .47824 .3825 L .48073 .38219 L .395 .023 0 r
F
.48061 .38234 m .47858 .38246 L .47857 .38224 L .946 .289 0 r
F
.4785 .38247 m .48078 .38235 L .48077 .38233 L .395 .023 0 r
F
.4785 .38247 m .48077 .38233 L .47858 .38246 L F
.47822 .38249 m .47729 .38611 L .48157 .38503 L F
.47807 .38238 m .47803 .3826 L .47822 .38249 L F
.47803 .3826 m .47729 .38611 L .47822 .38249 L F
.4785 .38247 m .47846 .38258 L .47806 .38258 L .984 .291 0 r
F
.47822 .38249 m .47806 .38258 L .47675 .38257 L F
.4785 .38247 m .47806 .38258 L .47822 .38249 L F
.47551 .38255 m .47558 .38268 L .47807 .38238 L .406 .065 0 r
F
.47675 .38239 m .47667 .38266 L .47534 .38251 L 1 .302 0 r
F
.47446 .38261 m .47447 .38271 L .47551 .38255 L .27 .039 0 r
F
.47447 .38271 m .47451 .38272 L .47551 .38255 L F
.47448 .38272 m .47533 .38279 L .47551 .38255 L F
.47533 .38279 m .47548 .3828 L .4755 .38263 L F
.47533 .38279 m .4755 .38263 L .47551 .38255 L F
.47518 .38329 m .47529 .38767 L .47435 .38754 L 1 .353 0 r
F
.47527 .38311 m .47529 .38767 L .47518 .38329 L F
.47533 .38279 m .47529 .38767 L .47527 .38285 L F
.47661 .38288 m .47529 .38767 L .47533 .38298 L 1 .302 0 r
F
.47548 .3828 m .47533 .38298 L .47533 .38279 L F
.47661 .38288 m .47533 .38298 L .47548 .3828 L F
.47558 .38268 m .47501 .38682 L .47729 .38611 L .406 .065 0 r
F
.47553 .38258 m .4755 .38277 L .47558 .38268 L F
.4755 .38277 m .47501 .38682 L .47558 .38268 L F
.47551 .38255 m .4755 .38263 L .47553 .38258 L F
.47548 .3828 m .4755 .38277 L .47553 .38258 L F
.47555 .38272 m .47533 .38279 L .47533 .38269 L 1 .302 0 r
F
.47661 .38288 m .47548 .3828 L .47555 .38272 L F
.47548 .3828 m .47533 .38279 L .47555 .38272 L F
.4755 .38263 m .47548 .3828 L .47553 .38258 L .406 .065 0 r
F
.47548 .3828 m .47501 .38682 L .4755 .38277 L F
.47527 .38285 m .47527 .38311 L .47518 .38329 L 1 .353 0 r
F
.47534 .38251 m .47533 .38279 L .47527 .38285 L F
.47534 .38251 m .47527 .38285 L .4745 .38258 L F
.47527 .38285 m .47435 .38754 L .4745 .38271 L F
.47527 .38285 m .4745 .38271 L .4745 .38258 L F
.47448 .38271 m .47448 .38272 L .47451 .38272 L .27 .039 0 r
F
.4745 .38258 m .47449 .38279 L .47446 .38261 L 1 .394 0 r
F
.47449 .38279 m .47416 .38728 L .47446 .38261 L F
.47447 .38271 m .47448 .38272 L .47448 .38272 L .27 .039 0 r
F
.47447 .38271 m .47448 .38272 L .47448 .38271 L F
.47448 .38272 m .47501 .38682 L .47548 .3828 L F
.47667 .38266 m .47661 .38288 L .47533 .38269 L 1 .302 0 r
F
.47558 .38268 m .47558 .38268 L .47803 .3826 L .406 .065 0 r
F
.47667 .38266 m .47533 .38269 L .47534 .38251 L 1 .302 0 r
F
.47558 .38268 m .47729 .38611 L .47802 .38263 L .406 .065 0 r
F
.47558 .38268 m .47802 .38263 L .47803 .3826 L F
.47824 .3825 m .48157 .38503 L .48078 .38235 L .395 .023 0 r
F
.47824 .3825 m .48078 .38235 L .4785 .38247 L F
.47537 .37834 m .47807 .38238 L .47796 .37874 L .712 .15 0 r
F
.47537 .37834 m .47551 .38255 L .47807 .38238 L F
.47857 .38224 m .4785 .38247 L .47675 .38239 L .984 .291 0 r
F
.4785 .38247 m .47675 .38257 L .47675 .38239 L F
.48294 .3822 m .48071 .38233 L .48071 .38226 L .926 .29 0 r
F
.48073 .38219 m .48077 .38233 L .48272 .38206 L .395 .023 0 r
F
.48077 .38233 m .48157 .38503 L .48266 .38222 L F
.47857 .38224 m .47858 .38246 L .4785 .38247 L .984 .291 0 r
F
.48307 .38188 m .48298 .38211 L .48071 .38207 L .926 .29 0 r
F
.48298 .38211 m .48071 .38226 L .48071 .38207 L F
.48295 .38211 m .48297 .38211 L .4833 .38209 L .302 0 0 r
F
.48297 .38211 m .48861 .38345 L .49017 .38161 L F
.49088 .38156 m .48825 .38175 L .48825 .38168 L .911 .296 0 r
F
.49091 .38149 m .48825 .38168 L .48825 .38149 L F
.4997 .38071 m .49971 .38085 L .49963 .38086 L .931 .309 0 r
F
.50173 .38071 m .4995 .38116 L .50173 .38071 L 0 0 0 r
F
.48843 .37794 m .48853 .37804 L .48957 .37815 L .377 0 0 r
F
.48853 .37804 m .49018 .37975 L .48957 .37815 L F
.51702 .37957 m .51884 .37947 L .51882 .37964 L 0 0 0 r
F
.52003 .37417 m .5199 .37959 L .51882 .37964 L 1 .405 0 r
F
.51634 .37977 m .51988 .38026 L .51607 .38019 L F
.519 .37963 m .51928 .37962 L .51913 .37963 L .241 .36 0 r
F
.51911 .37963 m .51928 .37962 L .519 .37963 L F
.51882 .37965 m .51882 .37964 L .51981 .3796 L F
.5199 .37959 m .51988 .38026 L .51634 .37977 L 1 .405 0 r
F
.51882 .37964 m .51911 .37963 L .519 .37963 L .241 .36 0 r
F
.51928 .37962 m .52215 .37949 L .51913 .37963 L F
.52435 .37422 m .5204 .37956 L .52003 .37417 L 1 .447 0 r
F
.5204 .37956 m .51988 .38026 L .5199 .37959 L F
.5204 .37956 m .5199 .37959 L .52003 .37417 L F
.52435 .37422 m .52409 .37939 L .5204 .37956 L F
.51882 .37962 m .51882 .3796 L .52263 .37946 L .241 .36 0 r
F
.52089 .37954 m .52263 .37946 L .52564 .37934 L F
.51882 .37962 m .52263 .37946 L .52089 .37954 L F
.5204 .37956 m .52404 .38044 L .51988 .38026 L 1 .447 0 r
F
.51882 .37962 m .52564 .37934 L .53433 .379 L .241 .36 0 r
F
.52497 .37934 m .52409 .37939 L .52435 .37422 L 1 .502 0 r
F
.53032 .37912 m .5288 .37919 L .5292 .37436 L 1 .571 0 r
F
.51882 .3796 m .51882 .3796 L .53433 .379 L .241 .36 0 r
F
.51882 .3796 m .52881 .37919 L .53433 .379 L F
.52497 .37934 m .52866 .38078 L .52404 .38044 L 1 .502 0 r
F
.5292 .37436 m .5288 .37919 L .52497 .37934 L F
.5288 .37919 m .52866 .38078 L .52497 .37934 L F
.51882 .3796 m .51883 .37952 L .52881 .37919 L .241 .36 0 r
F
.51883 .37952 m .51884 .37947 L .52977 .37914 L F
.51883 .37952 m .52977 .37914 L .53433 .379 L F
.53478 .37465 m .53423 .37898 L .53032 .37912 L 1 .571 0 r
F
.53478 .37465 m .53032 .37912 L .5292 .37436 L F
.53222 .37906 m .51884 .37947 L .53457 .37896 L .241 .36 0 r
F
.53032 .37912 m .53393 .38133 L .52866 .38078 L 1 .571 0 r
F
.53433 .379 m .53222 .37906 L .53457 .37896 L .241 .36 0 r
F
.53423 .37898 m .53393 .38133 L .53032 .37912 L 1 .571 0 r
F
.52409 .37939 m .52404 .38044 L .5204 .37956 L 1 .447 0 r
F
.52497 .37934 m .52404 .38044 L .52409 .37939 L 1 .502 0 r
F
.51882 .37964 m .51882 .37962 L .52215 .37949 L .241 .36 0 r
F
.53032 .37912 m .52866 .38078 L .5288 .37919 L 1 .571 0 r
F
.53663 .37908 m .53393 .38133 L .53423 .37898 L 1 .653 0 r
F
.53457 .37896 m .53423 .37898 L .53423 .37894 L F
.53663 .37908 m .53423 .37898 L .53457 .37896 L F
.53663 .37908 m .53423 .37894 L .53478 .37465 L F
.53457 .37896 m .51884 .37947 L .54362 .37767 L .241 .36 0 r
F
.53457 .37896 m .54362 .37767 L .54339 .37946 L F
.51522 .38288 m .51862 .38124 L .54304 .38229 L .186 .338 0 r
F
.53663 .37908 m .54007 .38218 L .53393 .38133 L 1 .653 0 r
F
.54058 .3794 m .54007 .38218 L .53663 .37908 L F
.54338 .37958 m .54054 .3796 L .54058 .3794 L 1 .739 0 r
F
.54931 .37592 m .5454 .37856 L .54136 .37515 L F
.5454 .37856 m .54391 .37957 L .54338 .37864 L F
.54337 .37967 m .54338 .37958 L .54836 .37965 L .379 .397 0 r
F
.54337 .37967 m .54836 .37965 L .55562 .37978 L F
.54391 .37957 m .54007 .38218 L .54054 .3796 L 1 .739 0 r
F
.54338 .37958 m .54338 .37956 L .54391 .37957 L .379 .397 0 r
F
.54338 .37958 m .54391 .37957 L .54836 .37965 L F
.55914 .37706 m .5544 .37964 L .54931 .37592 L 1 .819 0 r
F
.5544 .37964 m .54836 .37965 L .54931 .37592 L F
.54931 .37592 m .54836 .37965 L .54391 .37957 L 1 .739 0 r
F
.55562 .37978 m .5434 .37939 L .55615 .37968 L .379 .397 0 r
F
.54338 .37956 m .5434 .37939 L .55562 .37978 L F
.5544 .37964 m .5474 .38344 L .54836 .37965 L 1 .819 0 r
F
.51522 .38288 m .54304 .38229 L .53812 .38664 L .186 .338 0 r
F
.54391 .37957 m .5474 .38344 L .54007 .38218 L 1 .739 0 r
F
.54836 .37965 m .5474 .38344 L .54391 .37957 L F
.56081 .36859 m .55914 .37706 L .54931 .37592 L F
.57401 .36922 m .55914 .37706 L .56081 .36859 L 1 .796 0 r
F
.55615 .37968 m .54362 .37767 L .57914 .37509 L .379 .397 0 r
F
.55466 .3795 m .55471 .37965 L .5544 .37964 L 1 .819 0 r
F
.55818 .37992 m .55638 .38526 L .55466 .3795 L F
.5434 .37939 m .54362 .37767 L .55615 .37968 L .379 .397 0 r
F
.5544 .37964 m .55638 .38526 L .5474 .38344 L 1 .819 0 r
F
.55471 .37965 m .55638 .38526 L .5544 .37964 L F
.5705 .38113 m .57804 .38182 L .57799 .3821 L .379 .397 0 r
F
.5705 .38113 m .57799 .3821 L .57774 .38365 L F
.53812 .38664 m .57774 .38365 L .57042 .39169 L .343 .38 0 r
F
.567 .38069 m .56758 .38785 L .55638 .38526 L 1 .876 0 r
F
.5705 .38113 m .56758 .38785 L .567 .38069 L F
.57804 .38182 m .57031 .38158 L .5705 .38113 L 1 .901 0 r
F
.64669 .35737 m .64306 .37362 L .61346 .37159 L .778 .787 0 r
F
.58469 .38202 m .62975 .37141 L .61096 .38471 L .454 .457 0 r
F
.58469 .38202 m .61096 .38471 L .61076 .38486 L F
.58681 .38234 m .58439 .38209 L .58679 .38234 L F
.57998 .38313 m .57986 .38197 L .58439 .38209 L F
.57986 .38197 m .57914 .37509 L .58439 .38209 L F
.57774 .38365 m .57782 .38316 L .57998 .38313 L F
.57782 .38316 m .57914 .37509 L .57998 .38313 L F
.58469 .38202 m .56758 .38785 L .57031 .38158 L 1 .901 0 r
F
.58475 .38202 m .56758 .38785 L .58469 .38202 L F
.58469 .38202 m .58431 .38199 L .5847 .38201 L .454 .457 0 r
F
.58432 .382 m .58431 .38199 L .58469 .38202 L F
.61346 .37159 m .58747 .3811 L .59109 .37018 L .883 .841 0 r
F
.5847 .38201 m .57914 .37509 L .62975 .37141 L .454 .457 0 r
F
.58431 .38199 m .57914 .37509 L .5847 .38201 L F
.58475 .38202 m .5866 .38269 L .58385 .38233 L 1 .901 0 r
F
.58679 .38234 m .5866 .38269 L .58475 .38202 L F
.61057 .38485 m .60803 .38463 L .60805 .38459 L .827 .87 0 r
F
.61076 .38486 m .62975 .37141 L .62652 .38544 L .454 .457 0 r
F
.60776 .38454 m .60763 .38458 L .60693 .38446 L .918 .896 0 r
F
.57042 .39169 m .61057 .38485 L .61646 .38537 L .431 .44 0 r
F
.60763 .38458 m .5818 .39147 L .5866 .38269 L .918 .896 0 r
F
.63528 .38908 m .6001 .39649 L .60803 .38463 L .827 .87 0 r
F
.61024 .38491 m .60949 .38481 L .61057 .38485 L .431 .44 0 r
F
.63528 .38908 m .60803 .38463 L .61057 .38485 L .827 .87 0 r
F
.58385 .38233 m .5818 .39147 L .56758 .38785 L 1 .901 0 r
F
.5866 .38269 m .5818 .39147 L .58385 .38233 L F
.60763 .38458 m .6001 .39649 L .5818 .39147 L .918 .896 0 r
F
.60803 .38463 m .6001 .39649 L .60763 .38458 L F
.62278 .38585 m .61057 .38485 L .62652 .38544 L .431 .44 0 r
F
.61807 .38547 m .63528 .38908 L .61057 .38485 L .807 .83 0 r
F
.62278 .38585 m .62652 .38544 L .62575 .38633 L .431 .44 0 r
F
.42277 .33 m .41847 .3443 L .40996 .33522 L .549 .414 0 r
F
.42277 .33 m .429 .33816 L .41847 .3443 L F
.37725 .68065 m .36841 .6986 L .34683 .68737 L .466 .48 0 r
F
.37725 .68065 m .39296 .69062 L .36841 .6986 L F
.60931 .41625 m .57746 .41734 L .58971 .40752 L .829 .923 0 r
F
.62383 .40339 m .60931 .41625 L .58971 .40752 L .835 .903 0 r
F
.73538 .3805 m .71826 .40419 L .67104 .39547 L .7 .781 0 r
F
.63727 .59642 m .59579 .59653 L .61382 .58685 L .653 .761 0 r
F
.65923 .58373 m .63727 .59642 L .61382 .58685 L .668 .784 0 r
F
.453 .28997 m .46818 .28097 L .47363 .28313 L .492 .493 0 r
F
.453 .28997 m .44513 .285 L .46818 .28097 L F
.39206 .49979 m .38242 .51796 L .36792 .5062 L .549 .532 0 r
F
.39206 .49979 m .40259 .51003 L .38242 .51796 L F
.46741 .36721 m .48005 .37639 L .47062 .37368 L 0 .188 0 r
F
.45981 .36301 m .46741 .36721 L .47062 .37368 L .1 .219 0 r
F
.55534 .56581 m .57155 .56256 L .61371 .57016 L .272 .352 0 r
F
.52942 .55776 m .57155 .56256 L .55534 .56581 L .147 .318 0 r
F
.5147 .5577 m .52942 .55776 L .55534 .56581 L .173 .317 0 r
F
.39787 .31455 m .38401 .33068 L .37688 .31812 L .69 .569 0 r
F
.39787 .31455 m .40299 .32525 L .38401 .33068 L F
.54954 .43297 m .53468 .43018 L .54528 .42444 L .784 .89 0 r
F
.54954 .43297 m .53498 .43868 L .53468 .43018 L F
.56389 .42585 m .54954 .43297 L .54528 .42444 L .861 .975 0 r
F
.38267 .46904 m .41569 .45383 L .42549 .46004 L .465 .471 0 r
F
.38267 .46904 m .36804 .4586 L .41569 .45383 L F
.50122 .27631 m .50185 .27275 L .50718 .27029 L .557 .462 0 r
F
.50122 .27631 m .49378 .27766 L .50185 .27275 L F
.53498 .43868 m .52435 .43488 L .53468 .43018 L .701 .746 0 r
F
.53498 .43868 m .52079 .44301 L .52435 .43488 L F
.52924 .39031 m .53812 .38664 L .57042 .39169 L .326 .37 0 r
F
.50889 .38407 m .53812 .38664 L .52924 .39031 L .166 .323 0 r
F
.48057 .45653 m .48594 .44864 L .49574 .44786 L .478 .447 0 r
F
.48057 .45653 m .46692 .45556 L .48594 .44864 L F
.55814 .79374 m .53767 .79155 L .55811 .7861 L .425 .415 0 r
F
.55814 .79374 m .53049 .7989 L .53767 .79155 L F
.58619 .78737 m .55814 .79374 L .55811 .7861 L .485 .446 0 r
F
.52052 .26309 m .51528 .26212 L .52033 .25771 L .855 .797 0 r
F
.52052 .26309 m .51349 .2671 L .51528 .26212 L F
.56389 .42585 m .54528 .42444 L .55572 .41767 L .861 .975 0 r
F
.57746 .41734 m .56389 .42585 L .55572 .41767 L .915 1 0 r
F
.41768 .3212 m .40996 .33522 L .40299 .32525 L .622 .464 0 r
F
.41768 .3212 m .42277 .33 L .40996 .33522 L F
.44856 .52653 m .45875 .53982 L .44368 .53415 L .268 .285 0 r
F
.43767 .51991 m .44368 .53415 L .42893 .52728 L .358 .326 0 r
F
.43767 .51991 m .44856 .52653 L .44368 .53415 L F
.37259 .30479 m .34929 .3229 L .34308 .30671 L .736 .66 0 r
F
.37259 .30479 m .37688 .31812 L .34929 .3229 L F
.58619 .78737 m .55811 .7861 L .57886 .77972 L .485 .446 0 r
F
.61371 .77972 m .58619 .78737 L .57886 .77972 L .529 .498 0 r
F
.57155 .56256 m .63027 .56231 L .61371 .57016 L .273 .357 0 r
F
.45969 .53226 m .47357 .54432 L .45875 .53982 L .157 .257 0 r
F
.44856 .52653 m .45969 .53226 L .45875 .53982 L .268 .285 0 r
F
.52079 .44301 m .51472 .43862 L .52435 .43488 L .626 .581 0 r
F
.52079 .44301 m .50753 .44603 L .51472 .43862 L F
.5002 .55015 m .52942 .55776 L .5147 .5577 L .003 .262 0 r
F
.48757 .54773 m .5002 .55015 L .5147 .5577 L .076 .275 0 r
F
.47435 .3707 m .48819 .37825 L .48005 .37639 L 0 .148 0 r
F
.46741 .36721 m .47435 .3707 L .48005 .37639 L 0 .188 0 r
F
.44845 .34689 m .45184 .35802 L .44384 .35222 L .302 .23 0 r
F
.44276 .34053 m .44384 .35222 L .43612 .34559 L .395 .268 0 r
F
.44276 .34053 m .44845 .34689 L .44384 .35222 L F
.42746 .51242 m .42893 .52728 L .41505 .51922 L .429 .376 0 r
F
.42746 .51242 m .43767 .51991 L .42893 .52728 L F
.45435 .35265 m .45981 .36301 L .45184 .35802 L .171 .197 0 r
F
.44845 .34689 m .45435 .35265 L .45184 .35802 L .302 .23 0 r
F
.5561 .61162 m .53851 .6084 L .55332 .60283 L .605 .592 0 r
F
.5561 .61162 m .53591 .61702 L .53851 .6084 L F
.57631 .6048 m .5561 .61162 L .55332 .60283 L .65 .706 0 r
F
.51349 .2671 m .51076 .26594 L .51528 .26212 L .7 .516 0 r
F
.51349 .2671 m .50718 .27029 L .51076 .26594 L F
.43752 .33359 m .43612 .34559 L .429 .33816 L .469 .313 0 r
F
.43752 .33359 m .44276 .34053 L .43612 .34559 L F
.41264 .2906 m .44128 .27919 L .44513 .285 L .505 .536 0 r
F
.41264 .2906 m .40659 .28059 L .44128 .27919 L F
.46022 .35781 m .46741 .36721 L .45981 .36301 L 0 .156 0 r
F
.45435 .35265 m .46022 .35781 L .45981 .36301 L .171 .197 0 r
F
.57746 .41734 m .55572 .41767 L .56557 .40987 L .915 1 0 r
F
.58971 .40752 m .57746 .41734 L .56557 .40987 L .94 .986 0 r
F
.53591 .61702 m .52428 .61294 L .53851 .6084 L .547 .491 0 r
F
.53591 .61702 m .51649 .62104 L .52428 .61294 L F
.45521 .70659 m .47206 .71924 L .45129 .71379 L .156 .279 0 r
F
.43996 .70012 m .45129 .71379 L .4307 .70722 L .258 .305 0 r
F
.43996 .70012 m .45521 .70659 L .45129 .71379 L F
.47063 .53712 m .48757 .54773 L .47357 .54432 L .025 .234 0 r
F
.45969 .53226 m .47063 .53712 L .47357 .54432 L .157 .257 0 r
F
.57631 .6048 m .55332 .60283 L .56813 .5962 L .65 .706 0 r
F
.59579 .59653 m .57631 .6048 L .56813 .5962 L .692 .797 0 r
F
.69948 .76821 m .63976 .77078 L .66339 .76054 L .528 .538 0 r
F
.72783 .75506 m .69948 .76821 L .66339 .76054 L .538 .566 0 r
F
.40131 .64095 m .42765 .63001 L .44105 .63237 L .347 .386 0 r
F
.40131 .64095 m .38196 .63573 L .42765 .63001 L F
.49378 .27766 m .49777 .27463 L .50185 .27275 L .401 .411 0 r
F
.49378 .27766 m .48802 .27818 L .49777 .27463 L F
.43294 .32611 m .429 .33816 L .42277 .33 L .543 .36 0 r
F
.43294 .32611 m .43752 .33359 L .429 .33816 L F
.47363 .28313 m .48423 .27809 L .48802 .27818 L .408 .41 0 r
F
.47363 .28313 m .46818 .28097 L .48423 .27809 L F
.42542 .69278 m .4307 .70722 L .41101 .69949 L .343 .347 0 r
F
.42542 .69278 m .43996 .70012 L .4307 .70722 L F
.41834 .50408 m .41505 .51922 L .40259 .51003 L .49 .431 0 r
F
.41834 .50408 m .42746 .51242 L .41505 .51922 L F
.47061 .71223 m .49226 .72362 L .47206 .71924 L .042 .256 0 r
F
.45521 .70659 m .47061 .71223 L .47206 .71924 L .156 .279 0 r
F
.41397 .31188 m .40299 .32525 L .39787 .31455 L .701 .516 0 r
F
.41397 .31188 m .41768 .3212 L .40299 .32525 L F
.61371 .77972 m .57886 .77972 L .59915 .77238 L .529 .498 0 r
F
.63976 .77078 m .61371 .77972 L .59915 .77238 L .558 .559 0 r
F
.50718 .27029 m .50697 .26923 L .51076 .26594 L .502 .431 0 r
F
.50718 .27029 m .50185 .27275 L .50697 .26923 L F
.30019 .28807 m .25068 .31264 L .24452 .28554 L .722 .737 0 r
F
.30019 .28807 m .30364 .30925 L .25068 .31264 L F
.46583 .36239 m .47435 .3707 L .46741 .36721 L 0 .096 0 r
F
.46022 .35781 m .46583 .36239 L .46741 .36721 L 0 .156 0 r
F
.50753 .44603 m .5062 .44148 L .51472 .43862 L .537 .465 0 r
F
.50753 .44603 m .49574 .44786 L .5062 .44148 L F
.62383 .40339 m .58971 .40752 L .6001 .39649 L .835 .903 0 r
F
.63528 .38908 m .62383 .40339 L .6001 .39649 L .827 .87 0 r
F
.67104 .39547 m .62383 .40339 L .63528 .38908 L .756 .834 0 r
F
.52033 .25771 m .51581 .25855 L .51941 .25383 L .96 .773 0 r
F
.52033 .25771 m .51528 .26212 L .51581 .25855 L F
.57029 .73641 m .63042 .74039 L .60886 .74311 L .062 .297 0 r
F
.55074 .73609 m .57029 .73641 L .60886 .74311 L .08 .3 0 r
F
.39484 .30333 m .37688 .31812 L .37259 .30479 L .762 .621 0 r
F
.39484 .30333 m .39787 .31455 L .37688 .31812 L F
.38393 .48864 m .36792 .5062 L .35656 .49318 L .605 .587 0 r
F
.38393 .48864 m .39206 .49979 L .36792 .5062 L F
.45901 .63361 m .46999 .62599 L .48283 .62538 L .345 .39 0 r
F
.45901 .63361 m .44105 .63237 L .46999 .62599 L F
.42921 .31817 m .42277 .33 L .41768 .3212 L .624 .41 0 r
F
.42921 .31817 m .43294 .32611 L .42277 .33 L F
.47435 .3707 m .48033 .37357 L .48819 .37825 L 0 .148 0 r
F
.50889 .38407 m .51522 .38288 L .53812 .38664 L .166 .323 0 r
F
.51649 .62104 m .51121 .61652 L .52428 .61294 L .47 .431 0 r
F
.51649 .62104 m .49856 .62378 L .51121 .61652 L F
.59579 .59653 m .56813 .5962 L .58237 .58848 L .692 .797 0 r
F
.61382 .58685 m .59579 .59653 L .58237 .58848 L .725 .851 0 r
F
.34892 .47912 m .32051 .49925 L .30943 .48224 L .635 .661 0 r
F
.34892 .47912 m .35656 .49318 L .32051 .49925 L F
.51528 .26212 m .51259 .26283 L .51581 .25855 L .75 .476 0 r
F
.51528 .26212 m .51076 .26594 L .51259 .26283 L F
.48095 .54118 m .5002 .55015 L .48757 .54773 L 0 .204 0 r
F
.47063 .53712 m .48095 .54118 L .48757 .54773 L .025 .234 0 r
F
.31607 .66088 m .28257 .68149 L .26365 .66495 L .529 .581 0 r
F
.31607 .66088 m .32909 .67474 L .28257 .68149 L F
.45261 .34292 m .45435 .35265 L .44845 .34689 L .289 .196 0 r
F
.4484 .33675 m .44845 .34689 L .44276 .34053 L .389 .232 0 r
F
.4484 .33675 m .45261 .34292 L .44845 .34689 L F
.68254 .37649 m .67104 .39547 L .63528 .38908 L .746 .807 0 r
F
.73538 .3805 m .67104 .39547 L .68254 .37649 L .7 .781 0 r
F
.52805 .72955 m .57029 .73641 L .55074 .73609 L 0 .249 0 r
F
.51117 .72702 m .52805 .72955 L .55074 .73609 L 0 .263 0 r
F
.58971 .40752 m .56557 .40987 L .57439 .4011 L .94 .986 0 r
F
.6001 .39649 m .58971 .40752 L .57439 .4011 L .939 .947 0 r
F
.36455 .66967 m .34683 .68737 L .32909 .67474 L .51 .54 0 r
F
.36455 .66967 m .37725 .68065 L .34683 .68737 L F
.44453 .33017 m .44276 .34053 L .43752 .33359 L .466 .272 0 r
F
.44453 .33017 m .4484 .33675 L .44276 .34053 L F
.45697 .34864 m .46022 .35781 L .45435 .35265 L .145 .159 0 r
F
.45261 .34292 m .45697 .34864 L .45435 .35265 L .289 .196 0 r
F
.41217 .68459 m .41101 .69949 L .39296 .69062 L .413 .403 0 r
F
.41217 .68459 m .42542 .69278 L .41101 .69949 L F
.47095 .36646 m .48033 .37357 L .47435 .3707 L .501 0 0 r
F
.46583 .36239 m .47095 .36646 L .47435 .3707 L 0 .096 0 r
F
.65923 .58373 m .61382 .58685 L .62965 .57582 L .668 .784 0 r
F
.67751 .56936 m .65923 .58373 L .62965 .57582 L .673 .788 0 r
F
.72336 .57719 m .65923 .58373 L .67751 .56936 L .622 .724 0 r
F
.48557 .71706 m .51117 .72702 L .49226 .72362 L 0 .227 0 r
F
.47061 .71223 m .48557 .71706 L .49226 .72362 L .042 .256 0 r
F
.46692 .45556 m .47858 .44858 L .48594 .44864 L .404 .408 0 r
F
.46692 .45556 m .4565 .45341 L .47858 .44858 L F
.46895 .2745 m .46596 .27891 L .46529 .27436 L 1 .382 0 r
F
.46596 .27891 m .46594 .27891 L .46529 .27436 L F
.46594 .27894 m .46508 .27903 L .46529 .27436 L F
.47239 .27454 m .46975 .27883 L .46895 .2745 L 1 .358 0 r
F
.47566 .27449 m .47325 .27873 L .47239 .27454 L .995 .339 0 r
F
.47881 .27439 m .47655 .27861 L .47566 .27449 L .966 .326 0 r
F
.46818 .28097 m .46636 .27897 L .47769 .27877 L .33 .379 0 r
F
.46636 .27897 m .4667 .27896 L .47769 .27877 L F
.46636 .27897 m .4682 .2789 L .46981 .27888 L F
.46862 .27893 m .46981 .27888 L .47769 .27877 L F
.46636 .27897 m .46981 .27888 L .46862 .27893 L F
.46632 .27893 m .46656 .27892 L .47769 .27877 L F
.46632 .27893 m .46763 .27889 L .47769 .27877 L F
.47566 .27449 m .4757 .27864 L .47325 .27873 L .995 .339 0 r
F
.47325 .27873 m .47237 .27875 L .47239 .27454 L F
.47239 .27454 m .47237 .27875 L .46975 .27883 L 1 .358 0 r
F
.46975 .27883 m .46886 .27885 L .46895 .2745 L F
.4663 .2789 m .4663 .2789 L .47769 .27877 L .33 .379 0 r
F
.46895 .2745 m .46886 .27862 L .46596 .27891 L 1 .382 0 r
F
.46886 .27862 m .46886 .27885 L .4663 .2789 L F
.46886 .27862 m .4663 .2789 L .46596 .27891 L F
.46596 .27891 m .46594 .27894 L .46594 .27891 L F
.44513 .285 m .46238 .27933 L .46818 .28097 L .445 .45 0 r
F
.46238 .27933 m .46252 .27928 L .4626 .27931 L F
.46238 .27933 m .4626 .27931 L .46818 .28097 L F
.4626 .27931 m .4663 .2789 L .46818 .28097 L F
.46252 .27928 m .46594 .27894 L .4626 .27931 L F
.46594 .27894 m .4663 .2789 L .4626 .27931 L F
.4663 .2789 m .47603 .2787 L .47769 .27877 L .33 .379 0 r
F
.46636 .27897 m .46636 .27897 L .4667 .27896 L F
.46636 .27897 m .46632 .27893 L .4682 .2789 L F
.46632 .27893 m .46632 .27893 L .46656 .27892 L F
.46886 .27885 m .46883 .28033 L .46601 .27893 L 1 .382 0 r
F
.4663 .2789 m .46601 .27893 L .46596 .27891 L F
.46594 .27894 m .4663 .2789 L .4663 .2789 L .445 .45 0 r
F
.46632 .27893 m .4663 .2789 L .46763 .27889 L .33 .379 0 r
F
.46886 .27885 m .46601 .27893 L .4663 .2789 L 1 .382 0 r
F
.46594 .27894 m .46883 .28033 L .46503 .28029 L F
.46596 .27891 m .46601 .27893 L .46594 .27894 L F
.46601 .27893 m .46883 .28033 L .46594 .27894 L F
.46529 .27436 m .46508 .27903 L .46251 .27929 L 1 .414 0 r
F
.46529 .27436 m .46251 .27929 L .46151 .27929 L F
.46529 .27436 m .46151 .27929 L .46131 .27406 L F
.44513 .285 m .44136 .2793 L .45864 .27929 L .445 .45 0 r
F
.44513 .285 m .45864 .27929 L .46212 .27942 L F
.46131 .27406 m .46092 .27928 L .45673 .27922 L 1 .455 0 r
F
.46131 .27406 m .45673 .27922 L .4569 .27355 L F
.45673 .27922 m .45627 .2792 L .4569 .27355 L F
.4569 .27355 m .45118 .27897 L .4519 .27274 L 1 .507 0 r
F
.45118 .27897 m .4511 .27896 L .4519 .27274 L F
.45109 .27906 m .45088 .27905 L .4519 .27274 L F
.4569 .27355 m .45627 .2792 L .45109 .27906 L F
.46151 .27929 m .46092 .27928 L .46131 .27406 L 1 .414 0 r
F
.4519 .27274 m .45089 .27896 L .44452 .27846 L 1 .57 0 r
F
.45234 .27913 m .44128 .27919 L .4458 .27901 L .445 .45 0 r
F
.45337 .27918 m .44128 .27919 L .45234 .27913 L F
.45856 .27927 m .45588 .27926 L .45553 .27918 L F
.45588 .27926 m .44128 .27919 L .45415 .27918 L F
.45588 .27926 m .45415 .27918 L .45553 .27918 L F
.45089 .27896 m .45088 .27905 L .44803 .27892 L 1 .57 0 r
F
.45089 .27896 m .44803 .27892 L .44452 .27846 L F
.45118 .27897 m .45109 .27906 L .4511 .27896 L 1 .507 0 r
F
.46108 .27928 m .45395 .27915 L .4657 .27824 L .445 .45 0 r
F
.45395 .27915 m .4458 .27901 L .44803 .27892 L F
.45395 .27915 m .44803 .27892 L .4657 .27824 L F
.44128 .27919 m .44316 .2789 L .44477 .27891 L .41 .423 0 r
F
.44747 .27895 m .44477 .27891 L .44803 .27892 L F
.44128 .27919 m .44477 .27891 L .44747 .27895 L F
.40659 .28059 m .41842 .27804 L .44128 .27919 L .481 .507 0 r
F
.41842 .27804 m .42864 .27825 L .44128 .27919 L F
.43687 .27721 m .43664 .27842 L .43485 .27838 L 1 .645 0 r
F
.43687 .27721 m .43485 .27838 L .42736 .27538 L F
.42337 .27786 m .43301 .27828 L .44128 .27919 L .481 .507 0 r
F
.43301 .27828 m .44132 .27873 L .44128 .27919 L F
.43485 .27838 m .42675 .27794 L .42736 .27538 L 1 .645 0 r
F
.42668 .27794 m .44133 .27865 L .42337 .27786 L .481 .507 0 r
F
.42736 .27538 m .42675 .27794 L .42216 .27783 L 1 .708 0 r
F
.41842 .27804 m .41994 .27771 L .42864 .27825 L .481 .507 0 r
F
.42736 .27538 m .42216 .27783 L .41526 .27273 L 1 .708 0 r
F
.42216 .27783 m .41994 .27771 L .41526 .27273 L F
.35784 .28261 m .38795 .27474 L .40659 .28059 L .522 .572 0 r
F
.39953 .26895 m .3974 .27516 L .38795 .27474 L .98 .796 0 r
F
.39953 .26895 m .38795 .27474 L .38296 .27415 L F
.41526 .27273 m .40676 .276 L .39953 .26895 L 1 .76 0 r
F
.40676 .276 m .40672 .27599 L .39953 .26895 L F
.40673 .27601 m .39761 .27456 L .39953 .26895 L F
.41961 .26345 m .41526 .27273 L .39953 .26895 L 1 .834 0 r
F
.35784 .28261 m .35676 .27108 L .38296 .27415 L .522 .572 0 r
F
.38729 .27491 m .38296 .27415 L .38795 .27474 L F
.35784 .28261 m .38296 .27415 L .38729 .27491 L F
.39953 .26895 m .38296 .27415 L .37868 .26357 L .98 .796 0 r
F
.38296 .27415 m .37512 .27278 L .37868 .26357 L F
.37868 .26357 m .37512 .27278 L .3533 .27018 L .904 .812 0 r
F
.37868 .26357 m .3533 .27018 L .35057 .25592 L F
.36243 .27175 m .35625 .26566 L .38795 .27474 L .522 .572 0 r
F
.35676 .27108 m .35673 .27077 L .36243 .27175 L F
.35673 .27077 m .35625 .26566 L .36243 .27175 L F
.3533 .27018 m .34357 .27271 L .3452 .26879 L .904 .812 0 r
F
.3533 .27018 m .3452 .26879 L .35057 .25592 L F
.38296 .27415 m .37343 .27714 L .37512 .27278 L .98 .796 0 r
F
.3533 .27018 m .37343 .27714 L .34357 .27271 L .904 .812 0 r
F
.37512 .27278 m .37343 .27714 L .3533 .27018 L F
.38907 .27444 m .35625 .26566 L .40651 .26989 L .522 .572 0 r
F
.38795 .27474 m .38541 .27401 L .38907 .27444 L F
.38541 .27401 m .35625 .26566 L .38907 .27444 L F
.38296 .27415 m .38795 .27474 L .38196 .27447 L .98 .796 0 r
F
.38196 .27447 m .39566 .28025 L .37343 .27714 L F
.38795 .27474 m .39033 .27484 L .40659 .28059 L .522 .572 0 r
F
.38915 .27443 m .40656 .27598 L .40659 .28059 L F
.3974 .27516 m .39566 .28025 L .38196 .27447 L .98 .796 0 r
F
.38795 .27474 m .38915 .27443 L .39033 .27484 L .522 .572 0 r
F
.40659 .28059 m .40656 .27599 L .40685 .27602 L .481 .507 0 r
F
.40656 .27599 m .41408 .27681 L .41994 .27771 L F
.40673 .27601 m .39566 .28025 L .39761 .27456 L 1 .76 0 r
F
.38915 .27443 m .40651 .26989 L .40656 .27598 L .522 .572 0 r
F
.40676 .276 m .40673 .27601 L .40672 .27599 L 1 .76 0 r
F
.41891 .27793 m .40685 .27602 L .41994 .27771 L .481 .507 0 r
F
.40659 .28059 m .40685 .27602 L .41891 .27793 L F
.41526 .27273 m .41408 .27681 L .40673 .27601 L 1 .76 0 r
F
.40656 .27599 m .40655 .27565 L .41408 .27681 L .481 .507 0 r
F
.40673 .27601 m .41245 .28242 L .39566 .28025 L 1 .76 0 r
F
.41408 .27681 m .41245 .28242 L .40673 .27601 L F
.41994 .27771 m .41391 .27737 L .41408 .27681 L 1 .708 0 r
F
.41994 .27771 m .41408 .27681 L .41526 .27273 L F
.44606 .27152 m .43687 .27721 L .43907 .26973 L 1 .642 0 r
F
.43907 .26973 m .43687 .27721 L .42736 .27538 L 1 .716 0 r
F
.43907 .26973 m .42736 .27538 L .43047 .26714 L F
.43047 .26714 m .42736 .27538 L .41526 .27273 L 1 .783 0 r
F
.43047 .26714 m .41526 .27273 L .41961 .26345 L F
.41994 .27771 m .40651 .26989 L .4418 .273 L .481 .507 0 r
F
.40655 .27565 m .40651 .26989 L .41994 .27771 L F
.41994 .27771 m .42029 .27763 L .4255 .27802 L F
.41994 .27771 m .4255 .27802 L .42864 .27825 L F
.42216 .27783 m .41245 .28242 L .41391 .27737 L 1 .708 0 r
F
.44452 .27846 m .44408 .27878 L .43687 .27721 L 1 .58 0 r
F
.44408 .27878 m .44327 .27874 L .43687 .27721 L F
.43301 .27828 m .44133 .27865 L .44132 .27873 L .481 .507 0 r
F
.44392 .27889 m .44325 .27888 L .43687 .27721 L 1 .58 0 r
F
.44128 .27919 m .44133 .27865 L .44325 .27888 L .41 .423 0 r
F
.44325 .27888 m .43658 .27878 L .43671 .27807 L 1 .58 0 r
F
.44325 .27888 m .43671 .27807 L .43687 .27721 L F
.44408 .27878 m .44392 .27889 L .44327 .27874 L F
.44452 .27846 m .44446 .27889 L .44392 .27889 L F
.44803 .27892 m .44447 .27879 L .44452 .27846 L 1 .52 0 r
F
.4519 .27274 m .44452 .27846 L .44606 .27152 L 1 .57 0 r
F
.44606 .27152 m .44452 .27846 L .43687 .27721 L 1 .642 0 r
F
.44325 .27888 m .4418 .273 L .46641 .27531 L .41 .423 0 r
F
.44133 .27865 m .4418 .273 L .44325 .27888 L F
.42029 .27763 m .4418 .273 L .44133 .27865 L .481 .507 0 r
F
.43485 .27838 m .42534 .28391 L .42675 .27794 L 1 .645 0 r
F
.42029 .27763 m .42668 .27794 L .42337 .27786 L .481 .507 0 r
F
.42216 .27783 m .42534 .28391 L .41245 .28242 L 1 .708 0 r
F
.42675 .27794 m .42534 .28391 L .42216 .27783 L F
.43485 .27838 m .43545 .28492 L .42534 .28391 L 1 .645 0 r
F
.43664 .27842 m .43545 .28492 L .43485 .27838 L F
.44316 .2789 m .44446 .27889 L .44803 .27892 L .41 .423 0 r
F
.44136 .2793 m .44128 .27919 L .46251 .27929 L .445 .45 0 r
F
.44392 .27889 m .43545 .28492 L .43658 .27878 L 1 .58 0 r
F
.44392 .27889 m .44354 .28557 L .43545 .28492 L F
.44446 .27889 m .44354 .28557 L .44392 .27889 L F
.44316 .2789 m .44327 .27888 L .44446 .27889 L .41 .423 0 r
F
.44595 .2789 m .44446 .27889 L .44447 .27879 L 1 .52 0 r
F
.44327 .27888 m .44335 .27887 L .44803 .27892 L .41 .423 0 r
F
.45084 .27929 m .44354 .28557 L .44446 .27889 L 1 .52 0 r
F
.45084 .27929 m .44446 .27889 L .44595 .2789 L F
.45084 .27929 m .44447 .27879 L .44803 .27892 L F
.45088 .27905 m .45084 .27929 L .44803 .27892 L 1 .57 0 r
F
.44803 .27892 m .44371 .27881 L .44843 .27891 L .41 .423 0 r
F
.44335 .27887 m .44371 .27881 L .44803 .27892 L F
.44843 .27891 m .46641 .27531 L .4657 .27824 L F
.44371 .27881 m .46641 .27531 L .44843 .27891 L F
.45109 .27906 m .45084 .27929 L .45088 .27905 L 1 .507 0 r
F
.45553 .27918 m .45337 .27918 L .45234 .27913 L .445 .45 0 r
F
.46108 .27928 m .45856 .27927 L .45553 .27918 L F
.45109 .27906 m .4562 .27982 L .45084 .27929 L 1 .507 0 r
F
.45627 .2792 m .4562 .27982 L .45109 .27906 L F
.45673 .27922 m .46086 .28013 L .4562 .27982 L 1 .455 0 r
F
.46212 .27942 m .45864 .27929 L .46167 .27929 L .445 .45 0 r
F
.46092 .27928 m .46086 .28013 L .45673 .27922 L 1 .455 0 r
F
.46248 .2793 m .46167 .27929 L .46251 .27929 L .445 .45 0 r
F
.46212 .27942 m .46167 .27929 L .46248 .2793 L F
.45673 .27922 m .4562 .27982 L .45627 .2792 L 1 .455 0 r
F
.46151 .27929 m .46086 .28013 L .46092 .27928 L 1 .414 0 r
F
.46251 .27929 m .46108 .27928 L .4657 .27824 L .445 .45 0 r
F
.46151 .27929 m .46251 .27929 L .46143 .2794 L 1 .414 0 r
F
.46143 .2794 m .46503 .28029 L .46086 .28013 L F
.46508 .27903 m .46503 .28029 L .46143 .2794 L F
.46252 .27928 m .4663 .2789 L .46603 .27893 L .445 .45 0 r
F
.46508 .27903 m .46603 .27893 L .46594 .27894 L F
.46252 .27928 m .46603 .27893 L .46508 .27903 L F
.46252 .27928 m .4657 .27824 L .4663 .2789 L F
.4663 .2789 m .4657 .27824 L .47603 .2787 L .33 .379 0 r
F
.47655 .27861 m .47639 .27891 L .4757 .27864 L .966 .326 0 r
F
.47325 .27873 m .47282 .27949 L .47237 .27875 L .995 .339 0 r
F
.46818 .28097 m .4785 .27858 L .48423 .27809 L .33 .379 0 r
F
.4785 .27858 m .47852 .27858 L .47854 .27857 L F
.4785 .27858 m .47854 .27857 L .48423 .27809 L F
.46896 .28011 m .47236 .28028 L .46883 .28033 L 1 .358 0 r
F
.46975 .27883 m .47136 .27972 L .46896 .28011 L F
.47136 .27972 m .47236 .28028 L .46896 .28011 L F
.47282 .27949 m .47236 .28028 L .47237 .27956 L .995 .339 0 r
F
.47282 .27949 m .47237 .27956 L .47237 .27875 L F
.47852 .27858 m .47867 .27854 L .4788 .27853 L .33 .379 0 r
F
.47852 .27858 m .4788 .27853 L .48423 .27809 L F
.47867 .27854 m .47868 .27854 L .47869 .27854 L F
.47869 .27854 m .47871 .27854 L .48423 .27809 L F
.47868 .27854 m .47877 .27852 L .48423 .27809 L F
.47874 .27853 m .48321 .2778 L .48423 .27809 L F
.47874 .27853 m .47886 .27851 L .47874 .27853 L F
.47886 .27851 m .48321 .2778 L .47874 .27853 L F
.48484 .27407 m .48301 .2778 L .48186 .27424 L .925 .307 0 r
F
.48301 .2778 m .48299 .2778 L .48186 .27424 L F
.483 .27783 m .48196 .278 L .48186 .27424 L F
.48484 .27407 m .48494 .2775 L .4832 .27779 L F
.48301 .2778 m .4832 .27779 L .483 .27783 L F
.48484 .27407 m .4832 .27779 L .48301 .2778 L F
.48802 .27818 m .49514 .27607 L .49777 .27463 L .238 .362 0 r
F
.48802 .27818 m .48423 .27809 L .49514 .27607 L F
.48423 .27809 m .49102 .27752 L .49514 .27607 L .107 .317 0 r
F
.4832 .27779 m .4832 .27779 L .48447 .27775 L F
.49102 .27752 m .49104 .27751 L .49514 .27607 L F
.49162 .2774 m .49173 .27749 L .49158 .27749 L .891 .291 0 r
F
.49103 .27752 m .4911 .27751 L .49453 .27678 L .107 .317 0 r
F
.4911 .27751 m .49127 .27747 L .49453 .27678 L F
.49111 .27751 m .49451 .2768 L .49453 .27678 L F
.49103 .27752 m .49453 .27678 L .49514 .27607 L F
.4934 .27346 m .49353 .277 L .49162 .2774 L .891 .291 0 r
F
.49353 .277 m .4936 .27898 L .49162 .2774 L F
.4911 .27751 m .49111 .27751 L .49127 .27747 L .107 .317 0 r
F
.49162 .2774 m .49158 .27749 L .49156 .27741 L .891 .291 0 r
F
.49158 .27749 m .49075 .27752 L .49061 .27367 L F
.49111 .27751 m .49113 .27751 L .49451 .2768 L .107 .317 0 r
F
.49457 .27679 m .4943 .27739 L .49353 .277 L .883 .285 0 r
F
.4943 .27739 m .4936 .27898 L .49355 .27742 L F
.4943 .27739 m .49355 .27742 L .49353 .277 L F
.49445 .27681 m .49411 .27725 L .49451 .2768 L .107 .317 0 r
F
.49113 .27751 m .49411 .27725 L .49445 .27681 L F
.49113 .27751 m .49451 .2768 L .49451 .2768 L F
.4934 .27346 m .49162 .2774 L .49061 .27367 L .891 .291 0 r
F
.49162 .2774 m .49156 .27741 L .49061 .27367 L F
.49061 .27367 m .48879 .27759 L .48776 .27387 L .9 .296 0 r
F
.48879 .27759 m .48788 .27763 L .48776 .27387 L F
.49061 .27367 m .49075 .27752 L .48879 .27759 L F
.48776 .27387 m .48788 .27763 L .48594 .2777 L .911 .301 0 r
F
.48423 .27809 m .4832 .27779 L .49091 .27753 L .107 .317 0 r
F
.4832 .27779 m .48385 .27777 L .49091 .27753 L F
.4832 .27779 m .48368 .27778 L .49091 .27753 L F
.48438 .27775 m .48447 .27775 L .4857 .27771 L F
.48565 .27771 m .4857 .27771 L .49091 .27753 L F
.48438 .27775 m .4857 .27771 L .48565 .27771 L F
.48776 .27387 m .48594 .2777 L .48484 .27407 L .911 .301 0 r
F
.48594 .2777 m .48547 .27869 L .48534 .27772 L F
.48594 .2777 m .48534 .27772 L .48484 .27407 L F
.48547 .27869 m .48498 .27879 L .48495 .27773 L F
.48534 .27772 m .48495 .27773 L .48484 .27407 L F
.48547 .27869 m .48495 .27773 L .48534 .27772 L F
.4832 .27779 m .48495 .27773 L .49091 .27753 L .107 .317 0 r
F
.48495 .27773 m .49065 .27753 L .49068 .27753 L F
.48495 .27773 m .49068 .27753 L .49091 .27753 L F
.4832 .27779 m .4832 .27779 L .48385 .27777 L F
.4832 .27779 m .4832 .27779 L .48368 .27778 L F
.4832 .27779 m .48447 .27775 L .48438 .27775 L F
.48494 .2775 m .48498 .27879 L .483 .27783 L .925 .307 0 r
F
.48495 .27773 m .48263 .27763 L .49065 .27753 L .107 .317 0 r
F
.4832 .27779 m .4832 .27779 L .48495 .27773 L F
.4832 .27779 m .48263 .27763 L .48495 .27773 L F
.49113 .27751 m .48263 .27763 L .49411 .27725 L F
.4911 .27751 m .49103 .27751 L .49113 .27751 L F
.49103 .27751 m .48263 .27763 L .49113 .27751 L F
.49102 .27752 m .49103 .27752 L .49104 .27751 L F
.49091 .27753 m .49054 .27753 L .4911 .27751 L F
.49054 .27753 m .48263 .27763 L .4911 .27751 L F
.49158 .27749 m .4936 .27898 L .49081 .27921 L .891 .291 0 r
F
.49173 .27749 m .4936 .27898 L .49158 .27749 L F
.49158 .27749 m .49081 .27921 L .49075 .27752 L F
.48879 .27759 m .48794 .27944 L .48788 .27763 L .9 .296 0 r
F
.48879 .27759 m .49081 .27921 L .48794 .27944 L F
.49075 .27752 m .49081 .27921 L .48879 .27759 L F
.48594 .2777 m .48794 .27944 L .48501 .27965 L .911 .301 0 r
F
.48788 .27763 m .48794 .27944 L .48594 .2777 L F
.48263 .27763 m .49331 .27829 L .49411 .27725 L .031 .285 0 r
F
.49777 .27463 m .49514 .27607 L .50228 .27467 L .035 0 0 r
F
.4939 .2783 m .49632 .27874 L .4936 .27898 L .883 .285 0 r
F
.49514 .27607 m .49956 .27674 L .50228 .27467 L .221 0 0 r
F
.49956 .27674 m .49968 .27671 L .50228 .27467 L F
.50185 .27275 m .49777 .27463 L .50409 .2721 L 0 0 0 r
F
.49777 .27463 m .50228 .27467 L .50409 .2721 L .035 0 0 r
F
.50125 .27287 m .49967 .27673 L .49874 .27306 L .864 .272 0 r
F
.4996 .27675 m .49895 .2785 L .49889 .27695 L F
.49967 .27675 m .49895 .2785 L .4996 .27675 L F
.49716 .27677 m .49895 .2785 L .49632 .27874 L .874 .279 0 r
F
.49514 .27607 m .49451 .27679 L .49956 .27674 L .221 0 0 r
F
.49874 .27306 m .49888 .27676 L .49716 .27677 L .874 .279 0 r
F
.49888 .27676 m .49895 .2785 L .49716 .27677 L F
.49451 .27679 m .49451 .2768 L .49635 .27678 L .221 0 0 r
F
.49451 .27679 m .49635 .27678 L .49956 .27674 L F
.49625 .27678 m .49628 .27766 L .49456 .2768 L .883 .285 0 r
F
.49451 .2768 m .4945 .27681 L .49625 .27678 L .221 0 0 r
F
.49451 .2768 m .49625 .27678 L .49956 .27674 L F
.49456 .2768 m .49628 .27766 L .4939 .2783 L .883 .285 0 r
F
.49611 .27326 m .49625 .27678 L .49456 .2768 L F
.49685 .2775 m .49628 .27766 L .49611 .27326 L .874 .279 0 r
F
.49956 .27674 m .49449 .27681 L .4996 .27675 L .221 0 0 r
F
.4945 .27681 m .49449 .27681 L .49956 .27674 L F
.49874 .27306 m .49716 .27677 L .49611 .27326 L .874 .279 0 r
F
.49716 .27677 m .49685 .2775 L .49673 .27678 L F
.49716 .27677 m .49673 .27678 L .49611 .27326 L F
.49956 .27674 m .4996 .27675 L .49968 .27671 L .221 0 0 r
F
.4996 .27675 m .49964 .27674 L .49968 .27671 L F
.49967 .27673 m .49889 .27695 L .49874 .27306 L .864 .272 0 r
F
.49967 .27673 m .50145 .27827 L .49895 .2785 L F
.49964 .27673 m .50137 .27627 L .50228 .27467 L .221 0 0 r
F
.50205 .27672 m .50145 .27827 L .50139 .27673 L .85 .263 0 r
F
.50227 .27613 m .50379 .27803 L .50145 .27827 L F
.50228 .27467 m .50191 .27607 L .50495 .27621 L .485 0 0 r
F
.50191 .27607 m .50189 .27612 L .50345 .27616 L F
.50191 .27607 m .50345 .27616 L .50495 .27621 L F
.50443 .27622 m .5059 .27781 L .50379 .27803 L .831 .25 0 r
F
.50495 .27621 m .50474 .27626 L .50508 .27628 L .485 0 0 r
F
.50585 .27631 m .5059 .27781 L .50462 .27642 L .831 .25 0 r
F
.50505 .27626 m .50462 .27642 L .50443 .27622 L F
.50585 .27631 m .50462 .27642 L .50505 .27626 L F
.50228 .27467 m .505 .27624 L .50668 .27372 L .485 0 0 r
F
.50189 .27612 m .50188 .27617 L .50495 .27621 L F
.50443 .27622 m .50432 .27654 L .50426 .27622 L .831 .25 0 r
F
.50188 .27617 m .50485 .27623 L .50495 .27621 L .485 0 0 r
F
.50409 .2721 m .50228 .27467 L .50668 .27372 L .278 0 0 r
F
.50432 .27654 m .50374 .27679 L .5036 .2727 L .831 .25 0 r
F
.50372 .27621 m .50379 .27803 L .50227 .27613 L .85 .263 0 r
F
.50227 .27613 m .50205 .27672 L .50189 .27612 L F
.50188 .27617 m .50164 .27706 L .50485 .27623 L .485 0 0 r
F
.50409 .2721 m .50668 .27372 L .50791 .27034 L .278 0 0 r
F
.50574 .27257 m .50443 .27622 L .5036 .2727 L .831 .25 0 r
F
.50443 .27622 m .50426 .27622 L .5036 .2727 L F
.50432 .27654 m .50379 .27803 L .50374 .27679 L F
.505 .27624 m .50505 .27626 L .50508 .2762 L .485 0 0 r
F
.505 .27624 m .50508 .2762 L .50668 .27372 L F
.50505 .27626 m .50584 .27596 L .50668 .27372 L F
.5066 .2756 m .50637 .27632 L .50584 .27596 L .801 .233 0 r
F
.50637 .27632 m .5059 .27781 L .50585 .27631 L F
.50637 .27632 m .50585 .27631 L .50584 .27596 L F
.50791 .27034 m .50668 .27372 L .50908 .27311 L .39 .01 0 r
F
.50597 .2776 m .50771 .2776 L .5059 .27781 L .801 .233 0 r
F
.50668 .27372 m .50818 .27595 L .50908 .27311 L .675 .107 0 r
F
.50811 .27602 m .50911 .2774 L .50771 .2776 L .746 .208 0 r
F
.50818 .27595 m .50818 .27597 L .50832 .27581 L .675 .107 0 r
F
.50818 .27597 m .5083 .2759 L .50832 .27581 L F
.50818 .27595 m .50832 .27581 L .50908 .27311 L F
.50825 .27606 m .50895 .27559 L .50908 .27311 L F
.50791 .27034 m .50908 .27311 L .50989 .26913 L .39 .01 0 r
F
.50811 .27602 m .50771 .2776 L .50768 .27645 L .746 .208 0 r
F
.50811 .27602 m .50768 .27645 L .50767 .27593 L F
.50668 .27372 m .50648 .27546 L .50813 .27595 L .675 .107 0 r
F
.50668 .27372 m .50813 .27595 L .50818 .27595 L F
.50811 .27602 m .50767 .27593 L .5081 .27595 L .746 .208 0 r
F
.50813 .27595 m .50818 .27597 L .50811 .27602 L F
.50648 .27546 m .50646 .27565 L .50818 .27597 L .675 .107 0 r
F
.50657 .27568 m .50768 .27645 L .50597 .2776 L .801 .233 0 r
F
.50767 .27593 m .50768 .27645 L .50657 .27568 L F
.50646 .27565 m .5063 .27699 L .50808 .27603 L .675 .107 0 r
F
.50646 .27565 m .50808 .27603 L .50818 .27597 L F
.50758 .27249 m .50767 .27593 L .50657 .27568 L .801 .233 0 r
F
.5081 .27595 m .50767 .27593 L .50758 .27249 L .746 .208 0 r
F
.50818 .27595 m .50813 .27595 L .50818 .27597 L .675 .107 0 r
F
.50768 .27645 m .50771 .2776 L .50597 .2776 L .801 .233 0 r
F
.50818 .27597 m .5063 .27699 L .50888 .27701 L .675 .107 0 r
F
.50908 .27311 m .50907 .27509 L .50962 .27561 L .971 .188 0 r
F
.50907 .27509 m .50907 .27556 L .5094 .27559 L F
.50907 .27509 m .5094 .27559 L .50962 .27561 L F
.5094 .27559 m .50992 .27723 L .50911 .2774 L .621 .168 0 r
F
.50908 .27311 m .50973 .27611 L .51002 .27274 L .971 .188 0 r
F
.50992 .27563 m .50992 .27639 L .50973 .27611 L .621 .168 0 r
F
.51002 .27274 m .50995 .2771 L .50992 .27723 L 0 0 0 r
F
.50973 .27611 m .50995 .2771 L .50997 .27548 L .971 .188 0 r
F
.51002 .27274 m .50992 .27723 L .50992 .27563 L 0 0 0 r
F
.50973 .27611 m .50992 .27563 L .51002 .27274 L .971 .188 0 r
F
.51002 .27274 m .50992 .27563 L .5099 .27254 L 0 0 0 r
F
.50992 .27563 m .50997 .27548 L .51002 .27274 L .971 .188 0 r
F
.5099 .27254 m .50992 .27563 L .5094 .27559 L .621 .168 0 r
F
.50992 .27563 m .50973 .27611 L .5094 .27559 L F
.50992 .27639 m .50992 .27723 L .5094 .27559 L F
.50989 .26913 m .50908 .27311 L .51002 .27274 L .351 .035 0 r
F
.5099 .27254 m .5094 .27559 L .50902 .27247 L .621 .168 0 r
F
.5094 .27559 m .50911 .2774 L .50907 .27556 L F
.5094 .27559 m .50907 .27556 L .50902 .27247 L F
.50908 .27311 m .50896 .27546 L .50907 .27556 L .971 .188 0 r
F
.50962 .27561 m .50907 .27556 L .50975 .2762 L F
.50975 .2762 m .50888 .27701 L .50995 .2771 L F
.50896 .27546 m .50888 .27701 L .50975 .2762 L F
.50902 .27247 m .50907 .27539 L .50896 .27546 L .746 .208 0 r
F
.50842 .27496 m .50896 .27546 L .50818 .27597 L F
.50902 .27247 m .50896 .27546 L .50842 .27496 L F
.50902 .27247 m .50818 .27597 L .50813 .27595 L F
.50907 .27539 m .50911 .2774 L .50811 .27602 L F
.50818 .27597 m .50825 .27606 L .5083 .2759 L .675 .107 0 r
F
.50902 .27247 m .50811 .27602 L .50758 .27249 L .746 .208 0 r
F
.50825 .27606 m .50888 .27701 L .50895 .27559 L .675 .107 0 r
F
.50512 .2763 m .50164 .27706 L .5063 .27699 L .485 0 0 r
F
.50508 .27628 m .50498 .2763 L .50512 .2763 L F
.50498 .2763 m .50164 .27706 L .50512 .2763 L F
.50584 .27596 m .50645 .27573 L .50646 .27567 L F
.50584 .27596 m .50646 .27567 L .50668 .27372 L F
.50758 .27249 m .5066 .2756 L .50574 .27257 L .801 .233 0 r
F
.5066 .2756 m .50584 .27596 L .50574 .27257 L F
.50574 .27257 m .50585 .27631 L .50443 .27622 L .831 .25 0 r
F
.50505 .27626 m .5063 .27699 L .50645 .27573 L .485 0 0 r
F
.5036 .2727 m .50372 .27621 L .50227 .27613 L .85 .263 0 r
F
.50474 .27626 m .50164 .27706 L .50508 .27628 L .485 0 0 r
F
.50189 .27612 m .50205 .27672 L .50137 .27627 L .85 .263 0 r
F
.50233 .276 m .50227 .27613 L .50189 .27612 L F
.50205 .27672 m .50139 .27673 L .50137 .27627 L F
.50137 .27627 m .50145 .27827 L .49967 .27673 L .864 .272 0 r
F
.49967 .27676 m .49411 .27725 L .50164 .27706 L .221 0 0 r
F
.4996 .27675 m .49945 .27676 L .49967 .27676 L F
.49945 .27676 m .49411 .27725 L .49967 .27676 L F
.50137 .27627 m .50189 .27613 L .50189 .27612 L F
.50137 .27627 m .50189 .27612 L .50228 .27467 L F
.5036 .2727 m .50233 .276 L .50125 .27287 L .85 .263 0 r
F
.50233 .276 m .50137 .27627 L .50125 .27287 L F
.50125 .27287 m .50137 .27627 L .49967 .27673 L .864 .272 0 r
F
.49962 .27675 m .50189 .27613 L .50189 .27613 L .221 0 0 r
F
.49967 .27673 m .49967 .27675 L .4996 .27675 L .864 .272 0 r
F
.49962 .27675 m .50189 .27613 L .49964 .27673 L .221 0 0 r
F
.49449 .27681 m .49411 .27725 L .4996 .27675 L F
.4996 .27675 m .49962 .27675 L .49964 .27674 L F
.49685 .2775 m .49632 .27874 L .49628 .27766 L .874 .279 0 r
F
.49628 .27766 m .49632 .27874 L .4939 .2783 L .883 .285 0 r
F
.49962 .27675 m .50164 .27706 L .50189 .27613 L .221 0 0 r
F
.49331 .27829 m .49477 .27838 L .4939 .27753 L .031 .285 0 r
F
.4936 .27898 m .49104 .28476 L .49081 .27921 L .875 .286 0 r
F
.4936 .27898 m .49385 .2845 L .49104 .28476 L F
.49632 .27874 m .49385 .2845 L .4936 .27898 L .863 .28 0 r
F
.48263 .27763 m .48335 .27705 L .49477 .27838 L .031 .285 0 r
F
.48335 .27705 m .49581 .2794 L .49477 .27838 L .02 .269 0 r
F
.49632 .27874 m .49657 .28424 L .49385 .2845 L .863 .28 0 r
F
.49895 .2785 m .49657 .28424 L .49632 .27874 L .849 .273 0 r
F
.49581 .2794 m .49714 .27965 L .49522 .27882 L .02 .269 0 r
F
.49895 .2785 m .49921 .28396 L .49657 .28424 L .849 .273 0 r
F
.50145 .27827 m .49921 .28396 L .49895 .2785 L .829 .263 0 r
F
.48335 .27705 m .48643 .27664 L .49714 .27965 L .02 .269 0 r
F
.50145 .27827 m .50172 .28367 L .49921 .28396 L .829 .263 0 r
F
.50379 .27803 m .50172 .28367 L .50145 .27827 L .802 .25 0 r
F
.50379 .27803 m .50407 .28337 L .50172 .28367 L F
.5059 .27781 m .50407 .28337 L .50379 .27803 L .761 .233 0 r
F
.5059 .27781 m .5062 .28306 L .50407 .28337 L F
.5062 .28306 m .50444 .28873 L .50407 .28337 L .706 .221 0 r
F
.5062 .28306 m .50662 .28832 L .50444 .28873 L F
.50802 .28272 m .50662 .28832 L .5062 .28306 L .622 .195 0 r
F
.50312 .28159 m .50703 .28461 L .50404 .28189 L 0 .155 0 r
F
.49714 .27965 m .50703 .28461 L .50312 .28159 L F
.50802 .28272 m .50851 .28786 L .50662 .28832 L .622 .195 0 r
F
.50944 .28234 m .50851 .28786 L .50802 .28272 L .5 .158 0 r
F
.50944 .28234 m .51002 .28732 L .50851 .28786 L F
.51029 .28193 m .51002 .28732 L .50944 .28234 L .303 .089 0 r
F
.51029 .28193 m .51099 .28667 L .51002 .28732 L F
.51099 .28667 m .51083 .29235 L .51002 .28732 L .291 .095 0 r
F
.51099 .28667 m .51201 .29149 L .51083 .29235 L F
.51122 .28587 m .51201 .29149 L .51099 .28667 L 0 0 0 r
F
.51122 .28587 m .51252 .29039 L .51201 .29149 L F
.51035 .28146 m .51061 .28356 L .51029 .28193 L F
.51061 .28356 m .51099 .28667 L .51039 .28262 L F
.51061 .28356 m .51039 .28262 L .51029 .28193 L F
.50992 .27723 m .50944 .28234 L .50911 .2774 L .391 .109 0 r
F
.50992 .27723 m .51029 .28193 L .50944 .28234 L F
.51054 .28301 m .51122 .28587 L .51099 .28667 L 0 0 0 r
F
.51042 .28486 m .5119 .28874 L .51122 .28587 L F
.5119 .28874 m .51252 .29039 L .51122 .28587 L F
.51035 .28146 m .51122 .28587 L .51054 .28301 L F
.50933 .2809 m .51042 .28486 L .51111 .28574 L .879 .239 0 r
F
.51103 .28538 m .51111 .28574 L .51122 .28587 L F
.50933 .2809 m .51111 .28574 L .51103 .28538 L F
.51105 .28652 m .51213 .28897 L .51252 .29039 L 0 0 0 r
F
.51213 .28897 m .51423 .29506 L .51252 .29039 L F
.51213 .28897 m .51438 .29328 L .51423 .29506 L F
.51046 .2871 m .51321 .29144 L .51213 .28897 L 0 .002 0 r
F
.51321 .29144 m .51438 .29328 L .51213 .28897 L F
.51042 .28486 m .51213 .28897 L .51105 .28652 L 0 0 0 r
F
.51046 .2871 m .51347 .29092 L .51438 .29328 L 0 .002 0 r
F
.51002 .28732 m .50917 .29305 L .50851 .28786 L .463 .153 0 r
F
.51002 .28732 m .51083 .29235 L .50917 .29305 L F
.50703 .28461 m .51347 .29092 L .51046 .2871 L 0 .082 0 r
F
.49714 .27965 m .50113 .28125 L .50703 .28461 L 0 .155 0 r
F
.50703 .28461 m .51108 .28773 L .51347 .29092 L 0 .082 0 r
F
.50113 .28125 m .5109 .28761 L .50703 .28461 L 0 .186 0 r
F
.5109 .28761 m .51108 .28773 L .50703 .28461 L F
.48643 .27664 m .50008 .28092 L .49714 .27965 L .063 .266 0 r
F
.50008 .28092 m .50113 .28125 L .49714 .27965 L F
.49522 .27882 m .49714 .27965 L .49477 .27838 L .02 .269 0 r
F
.4939 .27753 m .49477 .27838 L .49411 .27725 L .031 .285 0 r
F
.49611 .27326 m .49457 .27679 L .4934 .27346 L .883 .285 0 r
F
.49457 .27679 m .49353 .277 L .4934 .27346 L F
.48547 .27869 m .48501 .27965 L .48498 .27879 L .911 .301 0 r
F
.48498 .27879 m .48501 .27965 L .48423 .27895 L .925 .307 0 r
F
.48498 .27879 m .48423 .27895 L .483 .27783 L F
.48301 .2778 m .483 .27783 L .48299 .2778 L F
.483 .27783 m .482 .27985 L .48196 .278 L F
.47976 .27836 m .482 .27985 L .47891 .28003 L .943 .315 0 r
F
.48186 .27424 m .48196 .278 L .47976 .27836 L F
.47964 .27838 m .48321 .2778 L .47874 .27853 L .33 .379 0 r
F
.47888 .2785 m .48321 .2778 L .47873 .27853 L F
.48196 .278 m .482 .27985 L .47976 .27836 L .943 .315 0 r
F
.47873 .27853 m .47964 .27838 L .47874 .27853 L .33 .379 0 r
F
.47873 .27853 m .47888 .2785 L .47873 .27853 L F
.48186 .27424 m .47976 .27836 L .47881 .27439 L .943 .315 0 r
F
.47976 .27836 m .47891 .28003 L .47888 .2785 L F
.47976 .27836 m .47888 .2785 L .47881 .27439 L F
.483 .27783 m .48501 .27965 L .482 .27985 L .925 .307 0 r
F
.47867 .27854 m .47869 .27854 L .47871 .27854 L .33 .379 0 r
F
.47867 .27854 m .47871 .27854 L .47869 .27854 L F
.47282 .27949 m .47571 .28018 L .47236 .28028 L .995 .339 0 r
F
.47325 .27873 m .47417 .27927 L .47282 .27949 L F
.47417 .27927 m .47571 .28018 L .47282 .27949 L F
.47639 .27891 m .47571 .28018 L .4757 .27902 L .966 .326 0 r
F
.47639 .27891 m .4757 .27902 L .4757 .27864 L F
.47868 .27854 m .47873 .27853 L .47877 .27852 L .33 .379 0 r
F
.47881 .27439 m .47888 .27852 L .47655 .27861 L .966 .326 0 r
F
.47873 .27853 m .48263 .27763 L .48321 .2778 L .33 .379 0 r
F
.47639 .27891 m .47891 .28003 L .47571 .28018 L .966 .326 0 r
F
.47655 .27861 m .4769 .27883 L .47639 .27891 L F
.4769 .27883 m .47891 .28003 L .47639 .27891 L F
.47769 .27877 m .47601 .2787 L .47821 .27865 L .33 .379 0 r
F
.47888 .27852 m .47891 .28003 L .47655 .27861 L .966 .326 0 r
F
.47655 .27861 m .4757 .27864 L .47566 .27449 L F
.47601 .2787 m .4657 .27824 L .47821 .27865 L .33 .379 0 r
F
.4757 .27864 m .47571 .28018 L .47325 .27873 L .995 .339 0 r
F
.47237 .27875 m .47236 .28028 L .46975 .27883 L 1 .358 0 r
F
.46975 .27883 m .46883 .28033 L .46886 .27885 L F
.47821 .27865 m .4657 .27824 L .48263 .27763 L .33 .379 0 r
F
.46594 .27894 m .46503 .28029 L .46508 .27903 L 1 .382 0 r
F
.50185 .27275 m .50409 .2721 L .50697 .26923 L 0 0 0 r
F
.34109 .28982 m .30364 .30925 L .30019 .28807 L .756 .728 0 r
F
.34109 .28982 m .34308 .30671 L .30364 .30925 L F
.44115 .3232 m .43752 .33359 L .43294 .32611 L .544 .317 0 r
F
.44115 .3232 m .44453 .33017 L .43752 .33359 L F
.74341 .55793 m .72336 .57719 L .67751 .56936 L .621 .721 0 r
F
.46131 .35393 m .46583 .36239 L .46022 .35781 L 0 .103 0 r
F
.45697 .34864 m .46131 .35393 L .46022 .35781 L .145 .159 0 r
F
.42649 .30986 m .41768 .3212 L .41397 .31188 L .711 .462 0 r
F
.42649 .30986 m .42921 .31817 L .41768 .3212 L F
.41067 .49499 m .40259 .51003 L .39206 .49979 L .553 .488 0 r
F
.41067 .49499 m .41834 .50408 L .40259 .51003 L F
.51941 .25383 m .5154 .25602 L .51795 .25108 L 1 .826 0 r
F
.51941 .25383 m .51581 .25855 L .5154 .25602 L F
.54528 .42444 m .53366 .42393 L .54134 .41819 L .891 .963 0 r
F
.54528 .42444 m .53468 .43018 L .53366 .42393 L F
.55572 .41767 m .54528 .42444 L .54134 .41819 L 1 1 0 r
F
.51076 .26594 m .50697 .26923 L .50992 .26674 L 0 0 0 r
F
.51076 .26594 m .50992 .26674 L .51259 .26283 L F
.4118 .30219 m .39787 .31455 L .39484 .30333 L .785 .571 0 r
F
.4118 .30219 m .41397 .31188 L .39787 .31455 L F
.53468 .43018 m .52618 .42892 L .53366 .42393 L .761 .757 0 r
F
.53468 .43018 m .52435 .43488 L .52618 .42892 L F
.55572 .41767 m .54134 .41819 L .54889 .41168 L 1 1 0 r
F
.56557 .40987 m .55572 .41767 L .54889 .41168 L F
.4384 .31589 m .43294 .32611 L .42921 .31817 L .628 .364 0 r
F
.4384 .31589 m .44115 .3232 L .43294 .32611 L F
.46546 .3588 m .47095 .36646 L .46583 .36239 L 0 .017 0 r
F
.46131 .35393 m .46546 .3588 L .46583 .36239 L 0 .103 0 r
F
.52942 .55776 m .54103 .55687 L .57155 .56256 L .147 .318 0 r
F
.51093 .55172 m .54103 .55687 L .52942 .55776 L 0 .254 0 r
F
.5002 .55015 m .51093 .55172 L .52942 .55776 L .003 .262 0 r
F
.49574 .44786 m .49918 .44359 L .5062 .44148 L .424 .416 0 r
F
.49574 .44786 m .48594 .44864 L .49918 .44359 L F
.51581 .25855 m .51314 .26064 L .5154 .25602 L .855 .478 0 r
F
.51581 .25855 m .51259 .26283 L .51314 .26064 L F
.42549 .46004 m .44987 .45038 L .4565 .45341 L .418 .421 0 r
F
.42549 .46004 m .41569 .45383 L .44987 .45038 L F
.3714 .29101 m .34308 .30671 L .34109 .28982 L .794 .709 0 r
F
.3714 .29101 m .37259 .30479 L .34308 .30671 L F
.52435 .43488 m .51923 .4332 L .52618 .42892 L .657 .534 0 r
F
.52435 .43488 m .51472 .43862 L .51923 .4332 L F
.45296 .52083 m .45969 .53226 L .44856 .52653 L .216 .239 0 r
F
.44494 .5144 m .44856 .52653 L .43767 .51991 L .329 .276 0 r
F
.44494 .5144 m .45296 .52083 L .44856 .52653 L F
.47376 .36859 m .47535 .37008 L .48033 .37357 L .501 0 0 r
F
.47095 .36646 m .47535 .37008 L .47376 .36859 L F
.46925 .36329 m .47535 .37008 L .47095 .36646 L .668 .083 0 r
F
.47251 .36746 m .47697 .37157 L .47535 .37008 L .81 .146 0 r
F
.47697 .37157 m .47887 .37333 L .47535 .37008 L F
.47535 .37008 m .48509 .37593 L .48033 .37357 L .635 .035 0 r
F
.45643 .33994 m .45697 .34864 L .45261 .34292 L .307 .177 0 r
F
.45332 .33392 m .45261 .34292 L .4484 .33675 L .4 .21 0 r
F
.45332 .33392 m .45643 .33994 L .45261 .34292 L F
.45044 .3276 m .4484 .33675 L .44453 .33017 L .475 .246 0 r
F
.45044 .3276 m .45332 .33392 L .4484 .33675 L F
.51795 .25108 m .51432 .25425 L .51609 .24915 L 1 .903 0 r
F
.51795 .25108 m .5154 .25602 L .51432 .25425 L F
.43638 .30832 m .42921 .31817 L .42649 .30986 L .719 .413 0 r
F
.43638 .30832 m .4384 .31589 L .42921 .31817 L F
.50697 .26923 m .50791 .27034 L .50992 .26674 L 0 0 0 r
F
.50697 .26923 m .50409 .2721 L .50791 .27034 L F
.46117 .5266 m .47063 .53712 L .45969 .53226 L .064 .207 0 r
F
.45296 .52083 m .46117 .5266 L .45969 .53226 L .216 .239 0 r
F
.56557 .40987 m .54889 .41168 L .55598 .40441 L 1 1 0 r
F
.57439 .4011 m .56557 .40987 L .55598 .40441 L F
.45967 .34564 m .46131 .35393 L .45697 .34864 L .174 .138 0 r
F
.45643 .33994 m .45967 .34564 L .45697 .34864 L .307 .177 0 r
F
.63976 .77078 m .59915 .77238 L .61822 .76406 L .558 .559 0 r
F
.66339 .76054 m .63976 .77078 L .61822 .76406 L .576 .613 0 r
F
.43743 .50733 m .43767 .51991 L .42746 .51242 L .414 .324 0 r
F
.43743 .50733 m .44494 .5144 L .43767 .51991 L F
.4249 .30129 m .41397 .31188 L .4118 .30219 L .805 .517 0 r
F
.4249 .30129 m .42649 .30986 L .41397 .31188 L F
.44793 .321 m .44453 .33017 L .44115 .3232 L .553 .286 0 r
F
.44793 .321 m .45044 .3276 L .44453 .33017 L F
.51259 .26283 m .51147 .26447 L .51127 .26499 L 0 0 0 r
F
.51147 .26447 m .50992 .26674 L .51127 .26499 L F
.51127 .26499 m .50989 .26913 L .51053 .26832 L F
.51127 .26499 m .51053 .26832 L .51115 .26529 L F
.51127 .26499 m .51115 .26529 L .51146 .2638 L F
.51259 .26283 m .51127 .26499 L .51314 .26064 L F
.49856 .62378 m .49983 .61926 L .51121 .61652 L .377 .403 0 r
F
.49856 .62378 m .48283 .62538 L .49983 .61926 L F
.57155 .56256 m .5829 .55829 L .63027 .56231 L .273 .357 0 r
F
.54103 .55687 m .5829 .55829 L .57155 .56256 L .144 .323 0 r
F
.49023 .54451 m .51093 .55172 L .5002 .55015 L 0 .172 0 r
F
.48095 .54118 m .49023 .54451 L .5002 .55015 L 0 .204 0 r
F
.46546 .3588 m .46925 .36329 L .47095 .36646 L 0 .017 0 r
F
.61382 .58685 m .58237 .58848 L .59545 .57972 L .725 .851 0 r
F
.62965 .57582 m .61382 .58685 L .59545 .57972 L .745 .868 0 r
F
.5154 .25602 m .51274 .25912 L .51432 .25425 L 1 .631 0 r
F
.5154 .25602 m .51314 .26064 L .51274 .25912 L F
.4629 .35102 m .46546 .3588 L .46131 .35393 L 0 .079 0 r
F
.45967 .34564 m .4629 .35102 L .46131 .35393 L .174 .138 0 r
F
.44587 .31416 m .44115 .3232 L .4384 .31589 L .637 .328 0 r
F
.44587 .31416 m .44793 .321 L .44115 .3232 L F
.39408 .29181 m .37259 .30479 L .3714 .29101 L .835 .676 0 r
F
.39408 .29181 m .39484 .30333 L .37259 .30479 L F
.40072 .6756 m .39296 .69062 L .37725 .68065 L .472 .466 0 r
F
.40072 .6756 m .41217 .68459 L .39296 .69062 L F
.6001 .39649 m .57439 .4011 L .5818 .39147 L .939 .947 0 r
F
.51609 .24915 m .51273 .25303 L .51395 .24781 L 1 .808 0 r
F
.51609 .24915 m .51432 .25425 L .51273 .25303 L F
.46924 .53174 m .48095 .54118 L .47063 .53712 L 0 .164 0 r
F
.46117 .5266 m .46924 .53174 L .47063 .53712 L .064 .207 0 r
F
.43074 .49965 m .42746 .51242 L .41834 .50408 L .485 .378 0 r
F
.43074 .49965 m .43743 .50733 L .42746 .51242 L F
.49951 .72116 m .52805 .72955 L .51117 .72702 L 0 .198 0 r
F
.48557 .71706 m .49951 .72116 L .51117 .72702 L 0 .227 0 r
F
.43519 .30057 m .42649 .30986 L .4249 .30129 L .818 .465 0 r
F
.43519 .30057 m .43638 .30832 L .42649 .30986 L F
.51472 .43862 m .51311 .43684 L .51923 .4332 L .519 .44 0 r
F
.51472 .43862 m .5062 .44148 L .51311 .43684 L F
.44436 .30713 m .4384 .31589 L .43638 .30832 L .729 .373 0 r
F
.44436 .30713 m .44587 .31416 L .4384 .31589 L F
.51314 .26064 m .51146 .2638 L .51274 .25912 L .838 .417 0 r
F
.51314 .26064 m .51127 .26499 L .51146 .2638 L F
.46598 .3561 m .46925 .36329 L .46546 .3588 L 0 0 0 r
F
.4629 .35102 m .46598 .3561 L .46546 .3588 L 0 .079 0 r
F
.50992 .26674 m .50989 .26913 L .51127 .26499 L .005 0 0 r
F
.50992 .26674 m .50791 .27034 L .50989 .26913 L F
.40481 .48526 m .39206 .49979 L .38393 .48864 L .621 .546 0 r
F
.40481 .48526 m .41067 .49499 L .39206 .49979 L F
.51432 .25425 m .51166 .25808 L .51273 .25303 L 1 .768 0 r
F
.51432 .25425 m .51274 .25912 L .51166 .25808 L F
.41128 .29231 m .39484 .30333 L .39408 .29181 L .873 .63 0 r
F
.41128 .29231 m .4118 .30219 L .39484 .30333 L F
.45769 .33179 m .45643 .33994 L .45332 .33392 L .428 .201 0 r
F
.45554 .32567 m .45332 .33392 L .45044 .3276 L .497 .233 0 r
F
.45554 .32567 m .45769 .33179 L .45332 .33392 L F
.68254 .37649 m .63528 .38908 L .64306 .37362 L .746 .807 0 r
F
.46002 .3377 m .45967 .34564 L .45643 .33994 L .351 .172 0 r
F
.45769 .33179 m .46002 .3377 L .45643 .33994 L .428 .201 0 r
F
.51395 .24781 m .51079 .25222 L .51161 .24692 L 1 .621 0 r
F
.51395 .24781 m .51273 .25303 L .51079 .25222 L F
.45365 .31934 m .45044 .3276 L .44793 .321 L .571 .267 0 r
F
.45365 .31934 m .45554 .32567 L .45044 .3276 L F
.57439 .4011 m .55598 .40441 L .56231 .39644 L 1 1 0 r
F
.5818 .39147 m .57439 .4011 L .56231 .39644 L 1 .972 0 r
F
.37858 .47678 m .35656 .49318 L .34892 .47912 L .663 .642 0 r
F
.37858 .47678 m .38393 .48864 L .35656 .49318 L F
.46243 .34339 m .4629 .35102 L .45967 .34564 L .249 .138 0 r
F
.46002 .3377 m .46243 .34339 L .45967 .34564 L .351 .172 0 r
F
.4521 .31283 m .44793 .321 L .44587 .31416 L .652 .304 0 r
F
.4521 .31283 m .45365 .31934 L .44793 .321 L F
.47535 .37008 m .47887 .37333 L .48509 .37593 L .635 .035 0 r
F
.46925 .36329 m .47251 .36746 L .47535 .37008 L .668 .083 0 r
F
.51161 .24692 m .50859 .2517 L .50912 .24634 L 1 .486 0 r
F
.51161 .24692 m .51079 .25222 L .50859 .2517 L F
.51273 .25303 m .51009 .25741 L .51079 .25222 L 1 .591 0 r
F
.51273 .25303 m .51166 .25808 L .51009 .25741 L F
.42451 .2926 m .4118 .30219 L .41128 .29231 L .904 .576 0 r
F
.42451 .2926 m .4249 .30129 L .4118 .30219 L F
.47887 .37333 m .48843 .37794 L .48509 .37593 L .649 .056 0 r
F
.44345 .29998 m .43638 .30832 L .43519 .30057 L .827 .42 0 r
F
.44345 .29998 m .44436 .30713 L .43638 .30832 L F
.51274 .25912 m .5108 .263 L .51166 .25808 L 1 .666 0 r
F
.51274 .25912 m .51146 .2638 L .5108 .263 L F
.30395 .4641 m .25663 .48642 L .24769 .4637 L .644 .705 0 r
F
.30395 .4641 m .30943 .48224 L .25663 .48642 L F
.47597 .24661 m .47304 .25203 L .47325 .24655 L 1 .354 0 r
F
.47597 .24661 m .47588 .2521 L .47304 .25203 L F
.47873 .24659 m .47588 .2521 L .47597 .24661 L 1 .336 0 r
F
.47873 .24659 m .47873 .25208 L .47588 .2521 L F
.48152 .24651 m .47873 .25208 L .47873 .24659 L .998 .325 0 r
F
.47325 .24655 m .47019 .25184 L .47057 .24637 L 1 .381 0 r
F
.47325 .24655 m .47304 .25203 L .47019 .25184 L F
.45095 .3062 m .44587 .31416 L .44436 .30713 L .74 .343 0 r
F
.45095 .3062 m .4521 .31283 L .44587 .31416 L F
.48152 .24651 m .48157 .252 L .47873 .25208 L .998 .325 0 r
F
.48432 .24639 m .48157 .252 L .48152 .24651 L .973 .317 0 r
F
.46484 .34884 m .46598 .3561 L .4629 .35102 L .103 .09 0 r
F
.46243 .34339 m .46484 .34884 L .4629 .35102 L .249 .138 0 r
F
.4688 .36091 m .47251 .36746 L .46925 .36329 L .687 .134 0 r
F
.46598 .3561 m .4688 .36091 L .46925 .36329 L 0 0 0 r
F
.48432 .24639 m .4844 .25189 L .48157 .252 L .973 .317 0 r
F
.48713 .24625 m .4844 .25189 L .48432 .24639 L .958 .313 0 r
F
.47057 .24637 m .46735 .25148 L .46795 .24602 L 1 .422 0 r
F
.47057 .24637 m .47019 .25184 L .46735 .25148 L F
.50912 .24634 m .5062 .2514 L .50652 .246 L 1 .409 0 r
F
.50912 .24634 m .50859 .2517 L .5062 .2514 L F
.48713 .24625 m .48723 .25175 L .4844 .25189 L .958 .313 0 r
F
.48995 .24611 m .48723 .25175 L .48713 .24625 L .952 .311 0 r
F
.48995 .24611 m .49005 .25161 L .48723 .25175 L F
.49276 .24597 m .49005 .25161 L .48995 .24611 L .954 .311 0 r
F
.51079 .25222 m .50815 .25699 L .50859 .2517 L 1 .451 0 r
F
.51079 .25222 m .51009 .25741 L .50815 .25699 L F
.46795 .24602 m .46451 .25089 L .46543 .24544 L 1 .484 0 r
F
.46795 .24602 m .46735 .25148 L .46451 .25089 L F
.50652 .246 m .50368 .25125 L .50384 .24582 L 1 .366 0 r
F
.50652 .246 m .5062 .2514 L .50368 .25125 L F
.55332 .60283 m .53964 .602 L .55044 .59631 L .656 .623 0 r
F
.55332 .60283 m .53851 .6084 L .53964 .602 L F
.56813 .5962 m .55332 .60283 L .55044 .59631 L .722 .788 0 r
F
.49276 .24597 m .49285 .25146 L .49005 .25161 L .954 .311 0 r
F
.49556 .24585 m .49285 .25146 L .49276 .24597 L .965 .313 0 r
F
.47588 .2521 m .47283 .25757 L .47304 .25203 L 1 .356 0 r
F
.47588 .2521 m .47579 .25763 L .47283 .25757 L F
.47873 .25208 m .47579 .25763 L .47588 .2521 L 1 .338 0 r
F
.47873 .25208 m .47872 .25761 L .47579 .25763 L F
.48157 .252 m .47872 .25761 L .47873 .25208 L .995 .326 0 r
F
.43488 .29274 m .4249 .30129 L .42451 .2926 L .924 .521 0 r
F
.43488 .29274 m .43519 .30057 L .4249 .30129 L F
.54134 .41819 m .53211 .4194 L .53764 .41364 L 1 1 0 r
F
.54134 .41819 m .53366 .42393 L .53211 .4194 L F
.54889 .41168 m .54134 .41819 L .53764 .41364 L F
.47304 .25203 m .46982 .2574 L .47019 .25184 L 1 .383 0 r
F
.47304 .25203 m .47283 .25757 L .46982 .2574 L F
.49556 .24585 m .49563 .25134 L .49285 .25146 L .965 .313 0 r
F
.49835 .24578 m .49563 .25134 L .49556 .24585 L .985 .318 0 r
F
.48157 .252 m .48162 .25753 L .47872 .25761 L .995 .326 0 r
F
.4844 .25189 m .48162 .25753 L .48157 .252 L .97 .317 0 r
F
.50384 .24582 m .50106 .25121 L .50111 .24575 L 1 .342 0 r
F
.50384 .24582 m .50368 .25125 L .50106 .25121 L F
.47685 .53628 m .49023 .54451 L .48095 .54118 L 0 .108 0 r
F
.46924 .53174 m .47685 .53628 L .48095 .54118 L 0 .164 0 r
F
.51166 .25808 m .50953 .26249 L .51009 .25741 L 1 .531 0 r
F
.51166 .25808 m .5108 .263 L .50953 .26249 L F
.49835 .24578 m .49837 .25125 L .49563 .25134 L .985 .318 0 r
F
.50111 .24575 m .49837 .25125 L .49835 .24578 L 1 .327 0 r
F
.50111 .24575 m .50106 .25121 L .49837 .25125 L F
.4844 .25189 m .48449 .25741 L .48162 .25753 L .97 .317 0 r
F
.48723 .25175 m .48449 .25741 L .4844 .25189 L .954 .312 0 r
F
.47019 .25184 m .46675 .25705 L .46735 .25148 L 1 .422 0 r
F
.47019 .25184 m .46982 .2574 L .46675 .25705 L F
.46003 .32419 m .45769 .33179 L .45554 .32567 L .531 .229 0 r
F
.4586 .31805 m .45554 .32567 L .45365 .31934 L .599 .258 0 r
F
.4586 .31805 m .46003 .32419 L .45554 .32567 L F
.46166 .33018 m .46002 .3377 L .45769 .33179 L .469 .202 0 r
F
.46003 .32419 m .46166 .33018 L .45769 .33179 L .531 .229 0 r
F
.48723 .25175 m .48734 .25726 L .48449 .25741 L .954 .312 0 r
F
.49005 .25161 m .48734 .25726 L .48723 .25175 L .947 .309 0 r
F
.45023 .29948 m .44436 .30713 L .44345 .29998 L .834 .384 0 r
F
.45023 .29948 m .45095 .3062 L .44436 .30713 L F
.50859 .2517 m .50595 .25675 L .5062 .2514 L 1 .381 0 r
F
.50859 .2517 m .50815 .25699 L .50595 .25675 L F
.42514 .49142 m .41834 .50408 L .41067 .49499 L .557 .435 0 r
F
.42514 .49142 m .43074 .49965 L .41834 .50408 L F
.48594 .44864 m .49399 .4451 L .49918 .44359 L .301 .382 0 r
F
.48594 .44864 m .47858 .44858 L .49399 .4451 L F
.45741 .3118 m .45365 .31934 L .4521 .31283 L .673 .289 0 r
F
.45741 .3118 m .4586 .31805 L .45365 .31934 L F
.54889 .41168 m .53764 .41364 L .54306 .40733 L 1 1 0 r
F
.55598 .40441 m .54889 .41168 L .54306 .40733 L F
.49005 .25161 m .49016 .25711 L .48734 .25726 L .947 .309 0 r
F
.49285 .25146 m .49016 .25711 L .49005 .25161 L .947 .308 0 r
F
.46543 .24544 m .46167 .24996 L .46302 .24454 L 1 .576 0 r
F
.46543 .24544 m .46451 .25089 L .46167 .24996 L F
.53366 .42393 m .52674 .4246 L .53211 .4194 L .853 .774 0 r
F
.53366 .42393 m .52618 .42892 L .52674 .4246 L F
.46341 .33601 m .46243 .34339 L .46002 .3377 L .408 .177 0 r
F
.46166 .33018 m .46341 .33601 L .46002 .3377 L .469 .202 0 r
F
.51146 .2638 m .5102 .26781 L .5108 .263 L 1 .517 0 r
F
.51146 .2638 m .51053 .26832 L .5102 .26781 L F
.46735 .25148 m .46359 .25648 L .46451 .25089 L 1 .48 0 r
F
.46735 .25148 m .46675 .25705 L .46359 .25648 L F
.47579 .25763 m .47264 .26318 L .47283 .25757 L 1 .356 0 r
F
.47579 .25763 m .47571 .26321 L .47264 .26318 L F
.47872 .25761 m .47571 .26321 L .47579 .25763 L 1 .338 0 r
F
.49285 .25146 m .49296 .25696 L .49016 .25711 L .947 .308 0 r
F
.49563 .25134 m .49296 .25696 L .49285 .25146 L .954 .308 0 r
F
.47872 .25761 m .47872 .26317 L .47571 .26321 L 1 .338 0 r
F
.48162 .25753 m .47872 .26317 L .47872 .25761 L .988 .325 0 r
F
.46715 .35407 m .4688 .36091 L .46598 .3561 L 0 .017 0 r
F
.46484 .34884 m .46715 .35407 L .46598 .3561 L .103 .09 0 r
F
.47283 .25757 m .46947 .26303 L .46982 .2574 L 1 .381 0 r
F
.47283 .25757 m .47264 .26318 L .46947 .26303 L F
.5062 .2514 m .50356 .25665 L .50368 .25125 L 1 .346 0 r
F
.5062 .2514 m .50595 .25675 L .50356 .25665 L F
.48162 .25753 m .48168 .26308 L .47872 .26317 L .988 .325 0 r
F
.48449 .25741 m .48168 .26308 L .48162 .25753 L .964 .316 0 r
F
.49563 .25134 m .49571 .25682 L .49296 .25696 L .954 .308 0 r
F
.49837 .25125 m .49571 .25682 L .49563 .25134 L .97 .311 0 r
F
.56813 .5962 m .55044 .59631 L .56122 .58982 L .722 .788 0 r
F
.58237 .58848 m .56813 .5962 L .56122 .58982 L .789 .905 0 r
F
.44318 .29277 m .43519 .30057 L .43488 .29274 L .933 .47 0 r
F
.44318 .29277 m .44345 .29998 L .43519 .30057 L F
.50368 .25125 m .50103 .25665 L .50106 .25121 L 1 .328 0 r
F
.50368 .25125 m .50356 .25665 L .50103 .25665 L F
.49837 .25125 m .49841 .25671 L .49571 .25682 L .97 .311 0 r
F
.50106 .25121 m .49841 .25671 L .49837 .25125 L .999 .317 0 r
F
.48449 .25741 m .48459 .26294 L .48168 .26308 L .964 .316 0 r
F
.48734 .25726 m .48459 .26294 L .48449 .25741 L .948 .31 0 r
F
.51009 .25741 m .50781 .2622 L .50815 .25699 L 1 .399 0 r
F
.51009 .25741 m .50953 .26249 L .50781 .2622 L F
.45651 .30545 m .4521 .31283 L .45095 .3062 L .753 .322 0 r
F
.45651 .30545 m .45741 .3118 L .4521 .31283 L F
.46982 .2574 m .46618 .26273 L .46675 .25705 L 1 .418 0 r
F
.46982 .2574 m .46947 .26303 L .46618 .26273 L F
.50106 .25121 m .50103 .25665 L .49841 .25671 L .999 .317 0 r
F
.74515 .35484 m .73538 .3805 L .68254 .37649 L .689 .76 0 r
F
.53851 .6084 m .52929 .60693 L .53964 .602 L .58 .485 0 r
F
.53851 .6084 m .52428 .61294 L .52929 .60693 L F
.48734 .25726 m .48746 .26279 L .48459 .26294 L .948 .31 0 r
F
.49016 .25711 m .48746 .26279 L .48734 .25726 L .939 .306 0 r
F
.46524 .34168 m .46484 .34884 L .46243 .34339 L .341 .151 0 r
F
.46341 .33601 m .46524 .34168 L .46243 .34339 L .408 .177 0 r
F
.49016 .25711 m .49029 .26262 L .48746 .26279 L .939 .306 0 r
F
.49296 .25696 m .49029 .26262 L .49016 .25711 L .936 .304 0 r
F
.46675 .25705 m .46272 .26221 L .46359 .25648 L 1 .469 0 r
F
.46675 .25705 m .46618 .26273 L .46272 .26221 L F
.47571 .26321 m .47249 .26883 L .47264 .26318 L 1 .352 0 r
F
.47571 .26321 m .47567 .26883 L .47249 .26883 L F
.47872 .26317 m .47567 .26883 L .47571 .26321 L 1 .335 0 r
F
.46451 .25089 m .46031 .25558 L .46167 .24996 L 1 .56 0 r
F
.46451 .25089 m .46359 .25648 L .46031 .25558 L F
.47264 .26318 m .46917 .26873 L .46947 .26303 L 1 .376 0 r
F
.47264 .26318 m .47249 .26883 L .46917 .26873 L F
.47872 .26317 m .47875 .26876 L .47567 .26883 L 1 .335 0 r
F
.48168 .26308 m .47875 .26876 L .47872 .26317 L .976 .323 0 r
F
.50815 .25699 m .50577 .26206 L .50595 .25675 L 1 .346 0 r
F
.50815 .25699 m .50781 .2622 L .50577 .26206 L F
.49296 .25696 m .49308 .26245 L .49029 .26262 L .936 .304 0 r
F
.49571 .25682 m .49308 .26245 L .49296 .25696 L .939 .303 0 r
F
.48168 .26308 m .48176 .26865 L .47875 .26876 L .976 .323 0 r
F
.48459 .26294 m .48176 .26865 L .48168 .26308 L .953 .314 0 r
F
.45593 .29904 m .45095 .3062 L .45023 .29948 L .839 .357 0 r
F
.45593 .29904 m .45651 .30545 L .45095 .3062 L F
.46302 .24454 m .45883 .24858 L .46079 .24319 L 1 .699 0 r
F
.46302 .24454 m .46167 .24996 L .45883 .24858 L F
.46947 .26303 m .46568 .2685 L .46618 .26273 L 1 .409 0 r
F
.46947 .26303 m .46917 .26873 L .46568 .2685 L F
.44998 .29272 m .44345 .29998 L .44318 .29277 L .934 .427 0 r
F
.44998 .29272 m .45023 .29948 L .44345 .29998 L F
.5108 .263 m .50917 .26751 L .50953 .26249 L 1 .429 0 r
F
.5108 .263 m .5102 .26781 L .50917 .26751 L F
.49571 .25682 m .49581 .2623 L .49308 .26245 L .939 .303 0 r
F
.49841 .25671 m .49581 .2623 L .49571 .25682 L .95 .304 0 r
F
.50989 .26913 m .51002 .27274 L .51053 .26832 L .351 .035 0 r
F
.48459 .26294 m .4847 .2685 L .48176 .26865 L .953 .314 0 r
F
.48746 .26279 m .4847 .2685 L .48459 .26294 L .938 .308 0 r
F
.50595 .25675 m .5035 .26202 L .50356 .25665 L 1 .323 0 r
F
.50595 .25675 m .50577 .26206 L .5035 .26202 L F
.49841 .25671 m .49848 .26216 L .49581 .2623 L .95 .304 0 r
F
.50103 .25665 m .49848 .26216 L .49841 .25671 L .97 .306 0 r
F
.50356 .25665 m .50105 .26207 L .50103 .25665 L 1 .312 0 r
F
.50356 .25665 m .5035 .26202 L .50105 .26207 L F
.50103 .25665 m .50105 .26207 L .49848 .26216 L .97 .306 0 r
F
.48746 .26279 m .4876 .26832 L .4847 .2685 L .938 .308 0 r
F
.49029 .26262 m .4876 .26832 L .48746 .26279 L .928 .303 0 r
F
.46618 .26273 m .46194 .26808 L .46272 .26221 L 1 .453 0 r
F
.46618 .26273 m .46568 .2685 L .46194 .26808 L F
.5062 .44148 m .5081 .43994 L .51311 .43684 L .331 .388 0 r
F
.5062 .44148 m .49918 .44359 L .5081 .43994 L F
.47567 .26883 m .47239 .27454 L .47249 .26883 L 1 .347 0 r
F
.47567 .26883 m .47566 .27449 L .47239 .27454 L F
.47875 .26876 m .47566 .27449 L .47567 .26883 L .989 .331 0 r
F
.47249 .26883 m .46895 .2745 L .46917 .26873 L 1 .368 0 r
F
.47249 .26883 m .47239 .27454 L .46895 .2745 L F
.45895 .70117 m .47061 .71223 L .45521 .70659 L .089 .24 0 r
F
.44768 .69477 m .45521 .70659 L .43996 .70012 L .223 .271 0 r
F
.44768 .69477 m .45895 .70117 L .45521 .70659 L F
.46359 .25648 m .45902 .2614 L .46031 .25558 L 1 .539 0 r
F
.46359 .25648 m .46272 .26221 L .45902 .2614 L F
.47251 .36746 m .47512 .37137 L .47887 .37333 L .81 .146 0 r
F
.47123 .36549 m .47512 .37137 L .47251 .36746 L .906 .215 0 r
F
.46991 .36287 m .47123 .36549 L .47251 .36746 L .687 .134 0 r
F
.47123 .36549 m .47319 .36988 L .47512 .37137 L .906 .215 0 r
F
.4711 .36398 m .47256 .36811 L .47123 .36549 L .798 .22 0 r
F
.47256 .36811 m .47319 .36988 L .47123 .36549 L F
.4688 .36091 m .47123 .36549 L .46991 .36287 L .687 .134 0 r
F
.49029 .26262 m .49044 .26814 L .4876 .26832 L .928 .303 0 r
F
.49308 .26245 m .49044 .26814 L .49029 .26262 L .922 .3 0 r
F
.47875 .26876 m .47881 .27439 L .47566 .27449 L .989 .331 0 r
F
.48176 .26865 m .47881 .27439 L .47875 .26876 L .961 .32 0 r
F
.55598 .40441 m .54306 .40733 L .54814 .40046 L 1 1 0 r
F
.56231 .39644 m .55598 .40441 L .54814 .40046 L F
.46917 .26873 m .46529 .27436 L .46568 .2685 L 1 .396 0 r
F
.46917 .26873 m .46895 .2745 L .46529 .27436 L F
.46298 .31705 m .46003 .32419 L .4586 .31805 L .633 .256 0 r
F
.46206 .31098 m .4586 .31805 L .45741 .3118 L .699 .281 0 r
F
.46206 .31098 m .46298 .31705 L .4586 .31805 L F
.46409 .32304 m .46166 .33018 L .46003 .32419 L .574 .231 0 r
F
.46298 .31705 m .46409 .32304 L .46003 .32419 L .633 .256 0 r
F
.46705 .34718 m .46715 .35407 L .46484 .34884 L .256 .12 0 r
F
.46524 .34168 m .46705 .34718 L .46484 .34884 L .341 .151 0 r
F
.50953 .26249 m .50762 .26736 L .50781 .2622 L 1 .332 0 r
F
.50953 .26249 m .50917 .26751 L .50762 .26736 L F
.48176 .26865 m .48186 .27424 L .47881 .27439 L .961 .32 0 r
F
.4847 .2685 m .48186 .27424 L .48176 .26865 L .94 .311 0 r
F
.45569 .29261 m .45023 .29948 L .44998 .29272 L .93 .392 0 r
F
.45569 .29261 m .45593 .29904 L .45023 .29948 L F
.46134 .30484 m .45741 .3118 L .45651 .30545 L .769 .309 0 r
F
.46134 .30484 m .46206 .31098 L .45741 .3118 L F
.49308 .26245 m .49322 .26796 L .49044 .26814 L .922 .3 0 r
F
.49581 .2623 m .49322 .26796 L .49308 .26245 L .922 .297 0 r
F
.52618 .42892 m .52175 .42928 L .52674 .4246 L .706 .5 0 r
F
.52618 .42892 m .51923 .4332 L .52175 .42928 L F
.46568 .2685 m .46131 .27406 L .46194 .26808 L 1 .435 0 r
F
.46568 .2685 m .46529 .27436 L .46131 .27406 L F
.4847 .2685 m .48484 .27407 L .48186 .27424 L .94 .311 0 r
F
.4876 .26832 m .48484 .27407 L .4847 .2685 L .925 .305 0 r
F
.46534 .32893 m .46341 .33601 L .46166 .33018 L .519 .209 0 r
F
.46409 .32304 m .46534 .32893 L .46166 .33018 L .574 .231 0 r
F
.46167 .24996 m .45686 .25425 L .45883 .24858 L 1 .668 0 r
F
.46167 .24996 m .46031 .25558 L .45686 .25425 L F
.49581 .2623 m .49595 .26778 L .49322 .26796 L .922 .297 0 r
F
.49848 .26216 m .49595 .26778 L .49581 .2623 L .926 .295 0 r
F
.47887 .37333 m .48133 .37633 L .48843 .37794 L .649 .056 0 r
F
.47512 .37137 m .48133 .37633 L .47887 .37333 L .921 .158 0 r
F
.46086 .29866 m .45651 .30545 L .45593 .29904 L .843 .337 0 r
F
.46086 .29866 m .46134 .30484 L .45651 .30545 L F
.44105 .63237 m .46066 .62583 L .46999 .62599 L .284 .372 0 r
F
.44105 .63237 m .42765 .63001 L .46066 .62583 L F
.46272 .26221 m .45786 .2674 L .45902 .2614 L 1 .513 0 r
F
.46272 .26221 m .46194 .26808 L .45786 .2674 L F
.46926 .35911 m .47123 .36549 L .4688 .36091 L 0 0 0 r
F
.46715 .35407 m .46926 .35911 L .4688 .36091 L 0 .017 0 r
F
.50781 .2622 m .5057 .26733 L .50577 .26206 L 1 .306 0 r
F
.50781 .2622 m .50762 .26736 L .5057 .26733 L F
.49848 .26216 m .49858 .26761 L .49595 .26778 L .926 .295 0 r
F
.50105 .26207 m .49858 .26761 L .49848 .26216 L .937 .294 0 r
F
.4565 .45341 m .47406 .44792 L .47858 .44858 L .336 .384 0 r
F
.4565 .45341 m .44987 .45038 L .47406 .44792 L F
.4876 .26832 m .48776 .27387 L .48484 .27407 L .925 .305 0 r
F
.49044 .26814 m .48776 .27387 L .4876 .26832 L .915 .3 0 r
F
.51053 .26832 m .5099 .27254 L .5102 .26781 L 1 .412 0 r
F
.51053 .26832 m .51002 .27274 L .5099 .27254 L F
.50105 .26207 m .50112 .26747 L .49858 .26761 L .937 .294 0 r
F
.5035 .26202 m .50112 .26747 L .50105 .26207 L .957 .294 0 r
F
.50577 .26206 m .50351 .26737 L .5035 .26202 L .993 .297 0 r
F
.50577 .26206 m .5057 .26733 L .50351 .26737 L F
.5035 .26202 m .50351 .26737 L .50112 .26747 L .957 .294 0 r
F
.46062 .29246 m .45593 .29904 L .45569 .29261 L .923 .366 0 r
F
.46062 .29246 m .46086 .29866 L .45593 .29904 L F
.43698 .68773 m .43996 .70012 L .42542 .69278 L .329 .314 0 r
F
.43698 .68773 m .44768 .69477 L .43996 .70012 L F
.49044 .26814 m .49061 .27367 L .48776 .27387 L .915 .3 0 r
F
.49322 .26796 m .49061 .27367 L .49044 .26814 L .907 .295 0 r
F
.46668 .3347 m .46524 .34168 L .46341 .33601 L .47 .188 0 r
F
.46534 .32893 m .46668 .3347 L .46341 .33601 L .519 .209 0 r
F
.44354 .28557 m .44318 .29277 L .43488 .29274 L 1 .523 0 r
F
.45018 .28597 m .44318 .29277 L .44354 .28557 L 1 .472 0 r
F
.45018 .28597 m .44998 .29272 L .44318 .29277 L F
.46194 .26808 m .4569 .27355 L .45786 .2674 L 1 .485 0 r
F
.46194 .26808 m .46131 .27406 L .4569 .27355 L F
.43545 .28492 m .43488 .29274 L .42451 .2926 L 1 .58 0 r
F
.44354 .28557 m .43488 .29274 L .43545 .28492 L 1 .523 0 r
F
.5818 .39147 m .56231 .39644 L .56758 .38785 L 1 .972 0 r
F
.45578 .28619 m .44998 .29272 L .45018 .28597 L 1 .429 0 r
F
.45578 .28619 m .45569 .29261 L .44998 .29272 L F
.46883 .28033 m .46492 .28627 L .46503 .28029 L 1 .366 0 r
F
.46883 .28033 m .46881 .28619 L .46492 .28627 L F
.47236 .28028 m .46881 .28619 L .46883 .28033 L .988 .346 0 r
F
.49322 .26796 m .4934 .27346 L .49061 .27367 L .907 .295 0 r
F
.49595 .26778 m .4934 .27346 L .49322 .26796 L .903 .291 0 r
F
.46503 .28029 m .46062 .28628 L .46086 .28013 L 1 .392 0 r
F
.46503 .28029 m .46492 .28627 L .46062 .28628 L F
.47236 .28028 m .47242 .28606 L .46881 .28619 L .988 .346 0 r
F
.47571 .28018 m .47242 .28606 L .47236 .28028 L .962 .331 0 r
F
.46031 .25558 m .45499 .26018 L .45686 .25425 L 1 .63 0 r
F
.46031 .25558 m .45902 .2614 L .45499 .26018 L F
.46062 .28628 m .45569 .29261 L .45578 .28619 L 1 .395 0 r
F
.46062 .28628 m .46062 .29246 L .45569 .29261 L F
.42534 .28391 m .42451 .2926 L .41128 .29231 L 1 .639 0 r
F
.43545 .28492 m .42451 .2926 L .42534 .28391 L 1 .58 0 r
F
.46079 .24319 m .45599 .24657 L .45878 .24122 L 1 .842 0 r
F
.46079 .24319 m .45883 .24858 L .45599 .24657 L F
.47571 .28018 m .47582 .28589 L .47242 .28606 L .962 .331 0 r
F
.47891 .28003 m .47582 .28589 L .47571 .28018 L .94 .319 0 r
F
.5102 .26781 m .50902 .27247 L .50917 .26751 L 1 .284 0 r
F
.5102 .26781 m .5099 .27254 L .50902 .27247 L F
.46563 .30432 m .46206 .31098 L .46134 .30484 L .785 .3 0 r
F
.46522 .2983 m .46134 .30484 L .46086 .29866 L .848 .323 0 r
F
.46522 .2983 m .46563 .30432 L .46134 .30484 L F
.46498 .29228 m .46086 .29866 L .46062 .29246 L .915 .346 0 r
F
.46498 .29228 m .46522 .2983 L .46086 .29866 L F
.46086 .28013 m .45578 .28619 L .4562 .27982 L 1 .425 0 r
F
.46086 .28013 m .46062 .28628 L .45578 .28619 L F
.49595 .26778 m .49611 .27326 L .4934 .27346 L .903 .291 0 r
F
.49858 .26761 m .49611 .27326 L .49595 .26778 L .9 .287 0 r
F
.46492 .28627 m .46062 .29246 L .46062 .28628 L .984 .369 0 r
F
.46492 .28627 m .46498 .29228 L .46062 .29246 L F
.46622 .31031 m .46298 .31705 L .46206 .31098 L .726 .278 0 r
F
.46563 .30432 m .46622 .31031 L .46206 .31098 L .785 .3 0 r
F
.46881 .28619 m .46498 .29228 L .46492 .28627 L .963 .348 0 r
F
.51093 .55172 m .51931 .55262 L .54103 .55687 L 0 .254 0 r
F
.49808 .54722 m .51931 .55262 L .51093 .55172 L .295 0 0 r
F
.49643 .54667 m .49808 .54722 L .51093 .55172 L 0 .172 0 r
F
.49153 .54496 m .49808 .54722 L .49643 .54667 L F
.49808 .54722 m .50517 .54966 L .51931 .55262 L .295 0 0 r
F
.48367 .54029 m .49808 .54722 L .49023 .54451 L .478 0 0 r
F
.48428 .54058 m .48944 .54386 L .49808 .54722 L F
.48367 .54029 m .48944 .54386 L .48428 .54058 L F
.49023 .54451 m .49808 .54722 L .49153 .54496 L 0 .172 0 r
F
.48944 .54386 m .49389 .54708 L .49487 .54731 L .54 0 0 r
F
.48944 .54386 m .49975 .54778 L .49808 .54722 L F
.50203 .54858 m .50416 .54945 L .50517 .54966 L .295 0 0 r
F
.49808 .54722 m .50416 .54945 L .50203 .54858 L F
.50819 .55136 m .50994 .55313 L .51054 .55313 L .262 0 0 r
F
.50416 .54945 m .52491 .55305 L .51931 .55262 L .305 0 0 r
F
.50416 .54945 m .50905 .55145 L .52491 .55305 L F
.51931 .55262 m .54894 .55529 L .54103 .55687 L 0 .255 0 r
F
.51931 .55262 m .52491 .55305 L .54894 .55529 L F
.52491 .55305 m .55138 .55331 L .54894 .55529 L .024 0 0 r
F
.55138 .55331 m .55266 .55333 L .55258 .55337 L F
.55138 .55331 m .55258 .55337 L .54894 .55529 L F
.52788 .55308 m .52741 .55324 L .55266 .55333 L F
.52491 .55305 m .52741 .55324 L .52788 .55308 L F
.52604 .55344 m .52823 .55605 L .52437 .55598 L 1 .411 0 r
F
.52741 .55324 m .52696 .55336 L .52711 .55334 L 0 0 0 r
F
.55784 .55153 m .55632 .55253 L .55112 .55124 L 1 .794 0 r
F
.55784 .55153 m .55112 .55124 L .55293 .55108 L F
.54894 .55529 m .55266 .55333 L .57176 .55335 L .166 .334 0 r
F
.54894 .55529 m .57176 .55335 L .57306 .5534 L F
.60013 .54644 m .58154 .55353 L .58301 .54531 L .946 .887 0 r
F
.57906 .5535 m .58014 .55351 L .584 .5536 L .166 .334 0 r
F
.54894 .55529 m .57361 .55336 L .5837 .55362 L F
.58154 .55353 m .58014 .55351 L .58301 .54531 L .946 .887 0 r
F
.58301 .54531 m .58014 .55351 L .56762 .5526 L 1 .86 0 r
F
.58014 .55351 m .57777 .55345 L .56762 .5526 L F
.57906 .5535 m .57361 .55336 L .58014 .55351 L .166 .334 0 r
F
.58009 .55365 m .57361 .55336 L .56762 .5526 L 1 .86 0 r
F
.584 .5536 m .57361 .55336 L .57423 .55336 L .166 .334 0 r
F
.60013 .54644 m .59675 .55388 L .58421 .55359 L .946 .887 0 r
F
.58199 .55335 m .58421 .55359 L .58154 .55353 L F
.60013 .54644 m .58421 .55359 L .58199 .55335 L F
.54894 .55529 m .58421 .55359 L .5829 .55829 L .166 .334 0 r
F
.58421 .55359 m .58792 .55398 L .5829 .55829 L F
.584 .5536 m .57423 .55336 L .58421 .55359 L F
.5837 .55362 m .57906 .5535 L .584 .5536 L F
.59675 .55388 m .59653 .55437 L .58154 .55353 L .946 .887 0 r
F
.5829 .55829 m .58771 .55416 L .61729 .5553 L .288 .366 0 r
F
.58771 .55416 m .58792 .55398 L .59653 .55437 L F
.58771 .55416 m .59653 .55437 L .61729 .5553 L F
.6225 .54805 m .6016 .55449 L .60013 .54644 L .833 .873 0 r
F
.6016 .55449 m .59653 .55437 L .60013 .54644 L F
.59653 .55437 m .58265 .55375 L .58154 .55353 L .946 .887 0 r
F
.58792 .55398 m .58802 .5539 L .61729 .5553 L .288 .366 0 r
F
.6225 .54805 m .61839 .55522 L .61831 .55521 L .833 .873 0 r
F
.60442 .55362 m .61831 .55521 L .6016 .55449 L F
.6225 .54805 m .61831 .55521 L .60442 .55362 L F
.65202 .55034 m .63139 .55551 L .6225 .54805 L .739 .831 0 r
F
.63139 .55551 m .62854 .55545 L .6225 .54805 L F
.62907 .55609 m .61838 .55522 L .6225 .54805 L F
.61829 .55522 m .58863 .55338 L .63942 .55338 L .288 .366 0 r
F
.61729 .5553 m .61483 .55514 L .61829 .55522 L F
.61483 .55514 m .58863 .55338 L .61829 .55522 L F
.63139 .55551 m .62907 .55609 L .62854 .55545 L .739 .831 0 r
F
.5829 .55829 m .61829 .55522 L .63027 .56231 L .288 .366 0 r
F
.61829 .55522 m .61831 .55522 L .63027 .56231 L F
.61829 .55522 m .61831 .55521 L .61831 .55522 L F
.61831 .55521 m .63551 .55719 L .63027 .56231 L F
.58802 .5539 m .61172 .55493 L .61729 .5553 L F
.61839 .55522 m .616 .55937 L .6016 .55449 L .833 .873 0 r
F
.61831 .55521 m .6201 .55506 L .63551 .55719 L .288 .366 0 r
F
.65202 .55034 m .6465 .5581 L .62907 .55609 L .739 .831 0 r
F
.6201 .55506 m .63942 .55338 L .63584 .55687 L .288 .366 0 r
F
.6201 .55506 m .63584 .55687 L .63551 .55719 L F
.62907 .55609 m .6426 .56359 L .616 .55937 L .739 .831 0 r
F
.6465 .5581 m .6426 .56359 L .62907 .55609 L F
.62907 .55609 m .616 .55937 L .61838 .55522 L F
.58802 .5539 m .58863 .55338 L .61172 .55493 L .288 .366 0 r
F
.6016 .55449 m .616 .55937 L .59564 .55633 L .833 .873 0 r
F
.6016 .55449 m .59564 .55633 L .59653 .55437 L F
.59653 .55437 m .59564 .55633 L .58265 .55375 L .946 .887 0 r
F
.58421 .55359 m .58863 .55338 L .58792 .55398 L .166 .334 0 r
F
.58421 .55359 m .57423 .55336 L .58863 .55338 L F
.58154 .55353 m .59564 .55633 L .57992 .55415 L .946 .887 0 r
F
.58154 .55353 m .57992 .55415 L .58014 .55351 L F
.55266 .55333 m .55754 .55263 L .55929 .55271 L .212 .352 0 r
F
.55266 .55333 m .55929 .55271 L .56634 .55314 L F
.55266 .55333 m .56829 .55312 L .57176 .55335 L F
.55266 .55333 m .55246 .55283 L .55612 .55266 L F
.55266 .55333 m .55604 .55268 L .55767 .55261 L F
.55604 .55268 m .55612 .55266 L .55751 .55262 L F
.55604 .55268 m .55751 .55262 L .55767 .55261 L F
.56634 .55314 m .55929 .55271 L .56829 .55312 L F
.56762 .5526 m .56683 .55302 L .55785 .55262 L 1 .888 0 r
F
.56489 .55231 m .55769 .55261 L .55784 .55153 L F
.55769 .55261 m .55751 .55262 L .55751 .5526 L F
.55769 .55261 m .55751 .5526 L .55784 .55153 L F
.55754 .55263 m .55769 .55261 L .57361 .55336 L .212 .352 0 r
F
.55769 .55261 m .55784 .55259 L .56464 .55292 L F
.57176 .55335 m .56829 .55312 L .57361 .55336 L F
.57361 .55336 m .56738 .5532 L .56743 .55306 L 1 .948 0 r
F
.57361 .55336 m .56743 .55306 L .56762 .5526 L F
.55769 .55261 m .5636 .55287 L .57361 .55336 L .212 .352 0 r
F
.5636 .55287 m .56464 .55292 L .57361 .55336 L F
.56762 .5526 m .55751 .55262 L .56489 .55231 L 1 .888 0 r
F
.56762 .5526 m .56743 .55306 L .56683 .55302 L F
.57448 .55336 m .55784 .55259 L .57775 .55336 L .212 .352 0 r
F
.57361 .55336 m .56464 .55292 L .57448 .55336 L F
.56464 .55292 m .55784 .55259 L .57448 .55336 L F
.54103 .55687 m .54894 .55529 L .5829 .55829 L .144 .323 0 r
F
.55785 .55262 m .55562 .55885 L .55751 .55262 L 1 .888 0 r
F
.56683 .55302 m .55562 .55885 L .55785 .55262 L F
.55751 .5526 m .55751 .55262 L .55632 .55253 L 1 .794 0 r
F
.55751 .55262 m .55562 .55885 L .55631 .55266 L F
.55751 .55262 m .55631 .55266 L .55632 .55253 L F
.55632 .55253 m .55631 .55266 L .55612 .55266 L F
.55784 .55153 m .55751 .5526 L .55632 .55253 L F
.55612 .55266 m .55184 .55131 L .55784 .55259 L .212 .352 0 r
F
.55576 .5529 m .54947 .55276 L .5499 .5508 L 1 .794 0 r
F
.55246 .55283 m .55244 .55279 L .55612 .55266 L .212 .352 0 r
F
.55632 .55253 m .55612 .55266 L .55453 .55246 L 1 .794 0 r
F
.55612 .55266 m .55521 .5527 L .55453 .55246 L F
.55632 .55253 m .55453 .55246 L .55112 .55124 L F
.55244 .55279 m .55184 .55131 L .55612 .55266 L .212 .352 0 r
F
.55767 .55261 m .55612 .55266 L .55784 .55259 L F
.55612 .55266 m .55562 .55885 L .54838 .55776 L 1 .794 0 r
F
.55631 .55266 m .55562 .55885 L .55612 .55266 L F
.56683 .55302 m .56738 .5532 L .56654 .55317 L 1 .888 0 r
F
.56743 .55306 m .56738 .5532 L .56683 .55302 L F
.57992 .55415 m .56442 .56042 L .56738 .5532 L 1 .948 0 r
F
.57306 .5534 m .57176 .55335 L .57361 .55336 L .166 .334 0 r
F
.57992 .55415 m .56738 .5532 L .57361 .55336 L 1 .948 0 r
F
.56654 .55317 m .56442 .56042 L .55562 .55885 L 1 .888 0 r
F
.56738 .5532 m .56442 .56042 L .56654 .55317 L F
.58014 .55351 m .58009 .55365 L .57777 .55345 L 1 .86 0 r
F
.58009 .55365 m .57992 .55415 L .57361 .55336 L F
.56974 .54455 m .56762 .5526 L .55784 .55153 L 1 .797 0 r
F
.58301 .54531 m .56762 .5526 L .56974 .54455 L 1 .86 0 r
F
.55926 .54404 m .55784 .55153 L .5499 .5508 L 1 .712 0 r
F
.56974 .54455 m .55784 .55153 L .55926 .54404 L 1 .797 0 r
F
.55784 .55259 m .55184 .55131 L .58815 .54828 L .212 .352 0 r
F
.55612 .55266 m .55576 .5529 L .55521 .5527 L 1 .794 0 r
F
.57775 .55336 m .58815 .54828 L .58863 .55338 L .212 .352 0 r
F
.55784 .55259 m .58815 .54828 L .57775 .55336 L F
.54331 .55032 m .54104 .55257 L .5377 .55003 L 1 .595 0 r
F
.52741 .55324 m .53676 .5525 L .55266 .55333 L 0 0 0 r
F
.53676 .5525 m .53706 .55251 L .55266 .55333 L F
.54104 .55257 m .53745 .55251 L .5377 .55003 L 1 .595 0 r
F
.53684 .5525 m .5378 .55251 L .53794 .55252 L 0 0 0 r
F
.53702 .5525 m .53794 .55252 L .55266 .55333 L F
.5377 .55003 m .53745 .55251 L .53561 .55248 L 1 .517 0 r
F
.53684 .5525 m .53794 .55252 L .53702 .5525 L 0 0 0 r
F
.53549 .55261 m .53705 .55653 L .53241 .55622 L 1 .517 0 r
F
.53565 .5526 m .53705 .55653 L .53549 .55261 L F
.52832 .55324 m .52823 .55605 L .52604 .55344 L 1 .411 0 r
F
.52741 .55324 m .52711 .55334 L .53678 .5525 L 0 0 0 r
F
.5328 .54986 m .53044 .55305 L .52843 .54979 L 1 .456 0 r
F
.53044 .55305 m .52823 .55605 L .52832 .55324 L F
.52711 .55334 m .5274 .55332 L .53678 .5525 L 0 0 0 r
F
.53044 .55305 m .52832 .55324 L .52843 .54979 L 1 .456 0 r
F
.52711 .55334 m .52711 .55334 L .5274 .55332 L 0 0 0 r
F
.5377 .55003 m .53549 .55261 L .5328 .54986 L 1 .517 0 r
F
.53549 .55261 m .53241 .55622 L .53262 .55286 L F
.53549 .55261 m .53262 .55286 L .5328 .54986 L F
.53044 .55305 m .53241 .55622 L .52823 .55605 L 1 .456 0 r
F
.52711 .55334 m .5338 .55276 L .53678 .5525 L 0 0 0 r
F
.5328 .54986 m .53262 .55286 L .53044 .55305 L 1 .456 0 r
F
.53262 .55286 m .53241 .55622 L .53044 .55305 L F
.53087 .55302 m .52709 .55335 L .5338 .55276 L 0 0 0 r
F
.52973 .55312 m .52946 .55314 L .53087 .55302 L F
.52946 .55314 m .52709 .55335 L .53087 .55302 L F
.52711 .55334 m .52711 .55334 L .52973 .55312 L F
.52711 .55334 m .52709 .55335 L .52973 .55312 L F
.53745 .55251 m .53705 .55653 L .53561 .55248 L 1 .517 0 r
F
.53678 .5525 m .52707 .55336 L .5371 .55248 L 0 0 0 r
F
.52709 .55335 m .52707 .55336 L .53678 .5525 L F
.53561 .55248 m .53565 .5526 L .53549 .55261 L 1 .517 0 r
F
.5371 .55248 m .53718 .55248 L .55266 .55333 L 0 0 0 r
F
.5499 .5508 m .54758 .5527 L .54331 .55032 L 1 .69 0 r
F
.54758 .5527 m .54296 .55261 L .54331 .55032 L F
.53712 .55247 m .53724 .55247 L .55266 .55333 L 0 0 0 r
F
.53724 .55247 m .54214 .55259 L .55266 .55333 L F
.54104 .55257 m .54229 .55702 L .53705 .55653 L 1 .595 0 r
F
.54331 .55032 m .54296 .55261 L .54104 .55257 L F
.54083 .5525 m .55246 .55285 L .55266 .55333 L 0 0 0 r
F
.54296 .55261 m .54229 .55702 L .54104 .55257 L 1 .595 0 r
F
.53724 .55247 m .54083 .5525 L .54214 .55259 L 0 0 0 r
F
.5499 .5508 m .54947 .55276 L .54758 .5527 L 1 .69 0 r
F
.54083 .5525 m .55236 .55259 L .55246 .55285 L 0 0 0 r
F
.54758 .5527 m .54838 .55776 L .54229 .55702 L 1 .69 0 r
F
.54947 .55276 m .54838 .55776 L .54758 .5527 L F
.54104 .55257 m .53705 .55653 L .53745 .55251 L 1 .595 0 r
F
.53676 .5525 m .53684 .5525 L .53706 .55251 L 0 0 0 r
F
.53684 .5525 m .5371 .55248 L .5378 .55251 L F
.54758 .5527 m .54229 .55702 L .54296 .55261 L 1 .69 0 r
F
.5371 .55248 m .53712 .55247 L .53718 .55248 L 0 0 0 r
F
.53712 .55247 m .55184 .55131 L .55236 .55259 L F
.5371 .55248 m .52688 .55342 L .55184 .55131 L F
.52707 .55336 m .52688 .55342 L .5371 .55248 L F
.55293 .55108 m .55112 .55124 L .5499 .5508 L 1 .794 0 r
F
.55576 .5529 m .54838 .55776 L .54947 .55276 L F
.50819 .55136 m .52741 .55324 L .52491 .55305 L .262 0 0 r
F
.50919 .55146 m .51054 .55313 L .52741 .55324 L F
.5095 .55436 m .51083 .5562 L .50862 .55445 L .937 .314 0 r
F
.50981 .55433 m .50983 .55437 L .5095 .55436 L F
.50983 .55437 m .51083 .5562 L .5095 .55436 L F
.49671 .55522 m .49882 .55675 L .496 .5569 L .899 .293 0 r
F
.49776 .55509 m .49882 .55675 L .49671 .55522 L F
.49791 .55508 m .49793 .55511 L .49776 .55509 L F
.49793 .55511 m .49882 .55675 L .49776 .55509 L F
.48997 .5556 m .49069 .55718 L .48883 .55578 L .892 .281 0 r
F
.49033 .55285 m .49011 .55554 L .49495 .55481 L .488 .034 0 r
F
.49011 .55554 m .4915 .55535 L .49495 .55481 L F
.49011 .55556 m .49063 .55549 L .49495 .55481 L F
.49413 .55498 m .49328 .55705 L .49321 .55511 L .895 .289 0 r
F
.49139 .55539 m .49069 .55718 L .49063 .55549 L .893 .285 0 r
F
.4846 .55609 m .48607 .55742 L .48419 .55751 L .9 .27 0 r
F
.4854 .55589 m .48607 .55742 L .4846 .55609 L F
.48552 .55586 m .48555 .55595 L .4854 .55589 L F
.48555 .55595 m .48607 .55742 L .4854 .55589 L F
.48306 .55607 m .48419 .55751 L .48272 .55756 L .918 .264 0 r
F
.48361 .55579 m .48419 .55751 L .48306 .55607 L F
.48285 .55253 m .48441 .55537 L .48552 .55269 L .623 .139 0 r
F
.48441 .55537 m .48453 .55542 L .48552 .55269 L F
.48451 .55548 m .4854 .55589 L .48552 .55269 L F
.48446 .55545 m .48419 .55751 L .48413 .55552 L .9 .27 0 r
F
.4848 .55539 m .48474 .55562 L .48446 .55545 L F
.48474 .55562 m .48419 .55751 L .48446 .55545 L F
.4845 .55552 m .48535 .55708 L .4854 .55601 L .623 .139 0 r
F
.48474 .55562 m .4854 .55589 L .48451 .55548 L F
.48505 .55454 m .48552 .55586 L .4846 .55609 L .9 .27 0 r
F
.48474 .55562 m .4854 .55601 L .4854 .55589 L .623 .139 0 r
F
.4845 .55552 m .4854 .55601 L .48474 .55562 L F
.4845 .55552 m .48474 .55562 L .48451 .55548 L F
.48441 .55537 m .4845 .55552 L .48453 .55542 L F
.48225 .54774 m .48285 .55253 L .48552 .55269 L 1 .201 0 r
F
.4848 .55539 m .48446 .55545 L .48402 .55185 L .9 .27 0 r
F
.48285 .55253 m .48282 .55576 L .48441 .55537 L .623 .139 0 r
F
.48446 .55545 m .48413 .55552 L .48412 .55525 L .9 .27 0 r
F
.48446 .55545 m .48412 .55525 L .48402 .55185 L F
.48552 .55269 m .48832 .55514 L .49033 .55285 L .571 .1 0 r
F
.48832 .55514 m .48853 .55518 L .49033 .55285 L F
.48848 .55525 m .49011 .55557 L .49033 .55285 L F
.48899 .55536 m .48827 .55731 L .48843 .55524 L .892 .281 0 r
F
.48846 .55527 m .48899 .55536 L .48848 .55525 L .571 .1 0 r
F
.48899 .55536 m .49011 .55557 L .48848 .55525 L F
.48843 .55524 m .48827 .55731 L .4882 .55528 L .892 .281 0 r
F
.48907 .55513 m .48899 .55536 L .48843 .55524 L F
.48937 .5491 m .49033 .55285 L .49809 .55299 L .62 .077 0 r
F
.48477 .54834 m .49033 .55285 L .48937 .5491 L .804 .147 0 r
F
.48477 .54834 m .48552 .55269 L .49033 .55285 L F
.49047 .55132 m .48907 .55513 L .48806 .5515 L .892 .281 0 r
F
.48552 .55269 m .4854 .55574 L .48832 .55514 L .571 .1 0 r
F
.4854 .55574 m .48656 .55555 L .48832 .55514 L F
.4854 .55582 m .48602 .55573 L .48832 .55514 L F
.48667 .55563 m .48607 .55742 L .48602 .55573 L .894 .276 0 r
F
.4854 .55574 m .4854 .55582 L .48656 .55555 L .571 .1 0 r
F
.4854 .55582 m .4854 .55589 L .48602 .55573 L F
.48598 .55471 m .48607 .55742 L .48505 .55454 L .9 .27 0 r
F
.48883 .55578 m .49069 .55718 L .48827 .55731 L .892 .281 0 r
F
.48667 .55563 m .48827 .55731 L .48607 .55742 L .894 .276 0 r
F
.4882 .55528 m .48827 .55731 L .48667 .55563 L F
.48842 .55523 m .48535 .55708 L .49003 .55663 L .571 .1 0 r
F
.48832 .55514 m .48807 .55531 L .48842 .55523 L F
.48807 .55531 m .48535 .55708 L .48842 .55523 L F
.4854 .55589 m .48535 .55708 L .48832 .55514 L F
.48806 .5515 m .4882 .55528 L .48667 .55563 L .894 .276 0 r
F
.48832 .55514 m .48843 .55524 L .48853 .55518 L .571 .1 0 r
F
.48843 .55524 m .48846 .55527 L .48848 .55525 L F
.48843 .55524 m .48848 .55525 L .48853 .55518 L F
.48907 .55513 m .48843 .55524 L .48806 .5515 L .892 .281 0 r
F
.48843 .55524 m .4882 .55528 L .48819 .55518 L F
.48843 .55524 m .48819 .55518 L .48806 .5515 L F
.48806 .5515 m .48667 .55563 L .48588 .55167 L .894 .276 0 r
F
.48667 .55563 m .48602 .55573 L .48588 .55167 L F
.48225 .54774 m .48552 .55269 L .48477 .54834 L 1 .201 0 r
F
.48588 .55167 m .4848 .55539 L .48402 .55185 L .9 .27 0 r
F
.48282 .55576 m .48281 .55607 L .48404 .55553 L .623 .139 0 r
F
.48282 .55576 m .48404 .55553 L .48441 .55537 L F
.48306 .55607 m .48272 .55756 L .48269 .55607 L .918 .264 0 r
F
.48281 .55607 m .48281 .5562 L .48306 .55607 L .623 .139 0 r
F
.48281 .55607 m .48306 .55607 L .48441 .55537 L F
.48128 .54727 m .48285 .55253 L .48225 .54774 L 1 .288 0 r
F
.48124 .54725 m .4813 .54747 L .48128 .54727 L F
.4813 .54747 m .48285 .55253 L .48128 .54727 L F
.48124 .54725 m .48174 .55237 L .48285 .55253 L F
.48155 .54987 m .48176 .5522 L .48174 .55237 L 0 0 0 r
F
.48086 .5438 m .48124 .54725 L .48225 .54774 L 1 .33 0 r
F
.48026 .54213 m .48124 .54725 L .48086 .5438 L F
.48132 .54685 m .48162 .55071 L .48124 .54725 L 0 0 0 r
F
.48162 .55071 m .48174 .55237 L .48124 .54725 L F
.48132 .54685 m .48163 .55061 L .48155 .54987 L F
.48163 .55061 m .48176 .5522 L .48155 .54987 L F
.48174 .55237 m .48232 .5551 L .48285 .55253 L .6 .154 0 r
F
.48281 .55607 m .48269 .55607 L .48268 .55582 L .918 .264 0 r
F
.48203 .5562 m .48272 .55756 L .48184 .55757 L .987 .266 0 r
F
.48228 .55569 m .48272 .55756 L .48203 .5562 L F
.48268 .55582 m .48272 .55756 L .48217 .55519 L F
.4824 .55547 m .48177 .55751 L .4828 .55736 L .6 .154 0 r
F
.48174 .55237 m .48176 .55672 L .4818 .55666 L F
.48174 .55237 m .48179 .55593 L .48191 .55317 L F
.48179 .55593 m .4818 .55666 L .48182 .55596 L F
.48179 .55593 m .48182 .55596 L .48191 .55317 L F
.48191 .55317 m .4818 .55666 L .4824 .55547 L F
.48259 .55202 m .48203 .5562 L .48176 .5522 L .987 .266 0 r
F
.48203 .5562 m .48184 .55757 L .48182 .55596 L F
.48203 .5562 m .48182 .55596 L .48176 .5522 L F
.48176 .5522 m .48182 .55596 L .48177 .55751 L 1 .421 0 r
F
.48182 .55596 m .48184 .55757 L .48177 .55751 L F
.48176 .55672 m .48177 .55751 L .4824 .55547 L .6 .154 0 r
F
.48217 .55519 m .48228 .55569 L .48203 .5562 L .987 .266 0 r
F
.48232 .5551 m .4824 .55547 L .48268 .55582 L .6 .154 0 r
F
.48232 .5551 m .48281 .55607 L .48285 .55253 L F
.48259 .55202 m .48268 .55582 L .48217 .55519 L .987 .266 0 r
F
.48268 .55582 m .4828 .55736 L .48281 .55607 L .6 .154 0 r
F
.4824 .55547 m .4828 .55736 L .48268 .55582 L F
.48306 .55607 m .48281 .55607 L .48259 .55202 L .918 .264 0 r
F
.48281 .55607 m .48268 .55582 L .48259 .55202 L F
.48402 .55185 m .48306 .55607 L .48259 .55202 L F
.48412 .55525 m .48419 .55751 L .48332 .55494 L F
.48441 .55537 m .4828 .55736 L .48535 .55708 L .623 .139 0 r
F
.48281 .5562 m .4828 .55736 L .48441 .55537 L F
.48332 .55494 m .48361 .55579 L .48306 .55607 L .918 .264 0 r
F
.48402 .55185 m .48412 .55525 L .48332 .55494 L F
.48588 .55167 m .48598 .55471 L .48505 .55454 L .9 .27 0 r
F
.48938 .5543 m .48997 .5556 L .48883 .55578 L .892 .281 0 r
F
.48846 .55527 m .49003 .55663 L .49011 .55557 L .571 .1 0 r
F
.49011 .55557 m .49069 .55718 L .48997 .5556 L .892 .281 0 r
F
.49063 .55549 m .49063 .55567 L .49011 .55557 L F
.49063 .55567 m .49069 .55718 L .49011 .55557 L F
.49059 .55441 m .49063 .55549 L .48938 .5543 L F
.49011 .55554 m .49011 .55556 L .4915 .55535 L .488 .034 0 r
F
.49011 .55556 m .49011 .55557 L .49063 .55549 L F
.49063 .55549 m .48997 .5556 L .48938 .5543 L .892 .281 0 r
F
.49139 .55539 m .49328 .55705 L .49069 .55718 L .893 .285 0 r
F
.49011 .55557 m .49011 .55559 L .49495 .55481 L .488 .034 0 r
F
.49011 .55559 m .49481 .55486 L .49495 .55481 L F
.49033 .55285 m .49495 .55481 L .49809 .55299 L F
.49306 .55115 m .49321 .55511 L .49139 .55539 L .893 .285 0 r
F
.49321 .55511 m .49328 .55705 L .49139 .55539 L F
.49413 .55498 m .496 .5569 L .49328 .55705 L .895 .289 0 r
F
.49011 .55559 m .49011 .5556 L .49481 .55486 L .488 .034 0 r
F
.49011 .5556 m .49473 .55489 L .49481 .55486 L F
.49495 .55481 m .49503 .55484 L .4951 .55482 L F
.49503 .55484 m .49506 .55485 L .4951 .55482 L F
.49503 .55484 m .496 .5569 L .49413 .55498 L .895 .289 0 r
F
.49507 .55484 m .49776 .55509 L .49809 .55299 L .488 .034 0 r
F
.49506 .55485 m .49592 .55492 L .49507 .55484 L F
.49592 .55492 m .49776 .55509 L .49507 .55484 L F
.49495 .55481 m .4951 .55482 L .49809 .55299 L F
.49682 .55008 m .49809 .55299 L .50994 .55313 L .47 0 0 r
F
.48937 .5491 m .49809 .55299 L .49682 .55008 L .62 .077 0 r
F
.49859 .5508 m .4968 .55501 L .49577 .55097 L .899 .293 0 r
F
.4968 .55501 m .496 .5569 L .49592 .55492 L F
.4968 .55501 m .49592 .55492 L .49577 .55097 L F
.49592 .5547 m .49592 .55492 L .49503 .55484 L .895 .289 0 r
F
.49592 .55492 m .496 .5569 L .49503 .55484 L F
.49505 .55485 m .49776 .55509 L .49776 .55509 L .488 .034 0 r
F
.49505 .55485 m .49776 .55509 L .49506 .55485 L F
.49503 .55484 m .49505 .55485 L .49506 .55485 L F
.49577 .55097 m .49592 .5547 L .49503 .55484 L .895 .289 0 r
F
.49422 .55477 m .49503 .55484 L .49413 .55498 L F
.49577 .55097 m .49503 .55484 L .49422 .55477 L F
.49011 .5556 m .49003 .55663 L .49473 .55489 L .488 .034 0 r
F
.49577 .55097 m .49413 .55498 L .49306 .55115 L .895 .289 0 r
F
.49413 .55498 m .49321 .55511 L .49306 .55115 L F
.49306 .55115 m .49139 .55539 L .49047 .55132 L .893 .285 0 r
F
.49139 .55539 m .49063 .55549 L .49047 .55132 L F
.49495 .55481 m .49003 .55663 L .49763 .55595 L .488 .034 0 r
F
.49047 .55132 m .49059 .55441 L .48938 .5543 L .892 .281 0 r
F
.49727 .5539 m .49791 .55508 L .49671 .55522 L .899 .293 0 r
F
.49505 .55485 m .49763 .55595 L .49776 .55509 L .488 .034 0 r
F
.49964 .55487 m .50172 .55661 L .49882 .55675 L .904 .297 0 r
F
.49809 .55299 m .49776 .55509 L .50346 .5544 L .366 0 0 r
F
.49776 .55509 m .49776 .55509 L .4983 .55503 L F
.49776 .55509 m .4983 .55503 L .50346 .5544 L F
.49809 .55299 m .50346 .5544 L .50404 .55433 L F
.50283 .55412 m .50461 .55426 L .50266 .5545 L .912 .301 0 r
F
.49809 .55299 m .50509 .5542 L .50994 .55313 L .366 0 0 r
F
.49809 .55299 m .50404 .55433 L .50509 .5542 L F
.49389 .54708 m .49682 .55008 L .50819 .55136 L .53 0 0 r
F
.49682 .55008 m .50994 .55313 L .50819 .55136 L .47 0 0 r
F
.50447 .55047 m .5046 .55418 L .50283 .55412 L .912 .301 0 r
F
.5046 .55418 m .50461 .55426 L .50283 .55412 L F
.50509 .5542 m .5051 .5542 L .5051 .5542 L .366 0 0 r
F
.50509 .5542 m .5051 .5542 L .50994 .55313 L F
.5051 .5542 m .50469 .55646 L .50461 .55426 L .922 .307 0 r
F
.5052 .55421 m .5095 .55436 L .50994 .55313 L .366 0 0 r
F
.5051 .5542 m .50512 .5542 L .50994 .55313 L F
.50511 .55421 m .5052 .55421 L .50994 .55313 L F
.50819 .55136 m .50826 .55142 L .50919 .55146 L .262 0 0 r
F
.50826 .55142 m .51054 .55313 L .50919 .55146 L F
.50741 .55078 m .50819 .55136 L .50905 .55145 L .305 0 0 r
F
.50416 .54945 m .50819 .55136 L .50741 .55078 L F
.49389 .54708 m .50819 .55136 L .50416 .54945 L .53 0 0 r
F
.51066 .55017 m .50868 .55433 L .50752 .55032 L .937 .314 0 r
F
.50868 .55433 m .50772 .55633 L .50766 .55429 L F
.50888 .55434 m .5095 .55436 L .5052 .55421 L .366 0 0 r
F
.50868 .55433 m .50766 .55429 L .50752 .55032 L .937 .314 0 r
F
.5052 .55421 m .50662 .55426 L .5052 .55421 L .366 0 0 r
F
.50662 .55426 m .5095 .55436 L .5052 .55421 L F
.50766 .55429 m .50772 .55633 L .50572 .55423 L .922 .307 0 r
F
.50517 .55421 m .50888 .55434 L .5052 .55421 L .366 0 0 r
F
.50572 .55423 m .50772 .55633 L .50469 .55646 L .922 .307 0 r
F
.50752 .55032 m .50766 .55429 L .50572 .55423 L F
.50577 .55412 m .50572 .55423 L .5051 .5542 L F
.50572 .55423 m .50469 .55646 L .5051 .5542 L F
.50862 .55445 m .51083 .5562 L .50772 .55633 L .937 .314 0 r
F
.5092 .55322 m .50981 .55433 L .50862 .55445 L F
.50517 .55421 m .5093 .55493 L .5095 .55437 L .366 0 0 r
F
.50722 .55428 m .5095 .55437 L .5095 .55436 L F
.50517 .55421 m .5095 .55437 L .50722 .55428 L F
.5051 .5542 m .50511 .55421 L .50512 .5542 L F
.50577 .55412 m .5051 .5542 L .50447 .55047 L .922 .307 0 r
F
.50509 .5542 m .50461 .55426 L .5051 .5542 L .366 0 0 r
F
.5051 .5542 m .50461 .55426 L .5046 .55418 L .922 .307 0 r
F
.5051 .5542 m .5046 .55418 L .50447 .55047 L F
.50752 .55032 m .50577 .55412 L .50447 .55047 L F
.5051 .5542 m .50404 .55433 L .5051 .5542 L .366 0 0 r
F
.50461 .55426 m .50469 .55646 L .50266 .5545 L .912 .301 0 r
F
.50461 .55426 m .50404 .55433 L .5051 .5542 L .366 0 0 r
F
.50266 .5545 m .50469 .55646 L .50172 .55661 L .912 .301 0 r
F
.50447 .55047 m .50266 .5545 L .50149 .55064 L F
.50266 .5545 m .50172 .55661 L .50164 .55463 L F
.50266 .5545 m .50164 .55463 L .50149 .55064 L F
.49776 .55509 m .49875 .55498 L .50511 .55421 L .366 0 0 r
F
.50149 .55064 m .50164 .55463 L .49964 .55487 L .904 .297 0 r
F
.50164 .55463 m .50172 .55661 L .49964 .55487 L F
.5051 .5542 m .50346 .5544 L .50511 .55421 L .366 0 0 r
F
.49776 .55509 m .49776 .55509 L .49875 .55498 L F
.50149 .55064 m .49964 .55487 L .49859 .5508 L .904 .297 0 r
F
.49964 .55487 m .49882 .55675 L .49875 .55498 L F
.49964 .55487 m .49875 .55498 L .49859 .5508 L F
.49871 .55396 m .49882 .55675 L .49727 .5539 L .899 .293 0 r
F
.50511 .55421 m .49763 .55595 L .5093 .55493 L .366 0 0 r
F
.49776 .55509 m .49763 .55595 L .50511 .55421 L F
.49859 .5508 m .49871 .55396 L .49727 .5539 L .899 .293 0 r
F
.50511 .55421 m .50517 .55421 L .5052 .55421 L .366 0 0 r
F
.51187 .55411 m .51403 .5561 L .51083 .5562 L .957 .323 0 r
F
.50994 .55313 m .5095 .55436 L .512 .5541 L .171 0 0 r
F
.51525 .55375 m .51733 .55601 L .51403 .5561 L .983 .336 0 r
F
.50994 .55313 m .51525 .55375 L .51729 .55352 L .171 0 0 r
F
.51879 .55336 m .51733 .55601 L .51729 .55352 L 1 .353 0 r
F
.51879 .55336 m .52076 .55597 L .51733 .55601 L F
.50994 .55313 m .51729 .55352 L .51928 .5533 L .171 0 0 r
F
.50994 .55313 m .51927 .5533 L .52741 .55324 L F
.51927 .5533 m .51927 .5533 L .52741 .55324 L F
.51927 .5533 m .51976 .55331 L .52741 .55324 L F
.52075 .55331 m .52076 .55597 L .51927 .5533 L 1 .353 0 r
F
.51955 .55331 m .51984 .55331 L .52006 .55331 L .171 0 0 r
F
.51976 .55331 m .52006 .55331 L .52741 .55324 L F
.51955 .55331 m .52006 .55331 L .51976 .55331 L F
.51927 .5533 m .52076 .55597 L .51879 .55336 L 1 .353 0 r
F
.52075 .55313 m .52075 .55331 L .51927 .5533 L F
.52 .55331 m .52696 .55336 L .52741 .55324 L .171 0 0 r
F
.52234 .55333 m .52076 .55597 L .52075 .55331 L 1 .377 0 r
F
.52234 .55333 m .52437 .55598 L .52076 .55597 L F
.5261 .55335 m .52696 .55336 L .52 .55331 L .171 0 0 r
F
.52444 .54979 m .5244 .55334 L .52234 .55333 L 1 .377 0 r
F
.5244 .55334 m .52437 .55598 L .52234 .55333 L F
.51973 .55331 m .5261 .55335 L .5244 .55334 L .171 0 0 r
F
.51998 .55331 m .5244 .55334 L .52 .55331 L F
.51973 .55331 m .5244 .55334 L .51998 .55331 L F
.52843 .54979 m .5261 .55335 L .52444 .54979 L 1 .411 0 r
F
.5261 .55335 m .52437 .55598 L .5244 .55334 L F
.5261 .55335 m .5244 .55334 L .52444 .54979 L F
.52444 .54979 m .52234 .55333 L .52074 .54984 L 1 .377 0 r
F
.52234 .55333 m .52075 .55331 L .52074 .54984 L F
.51927 .5533 m .51927 .5533 L .51927 .5533 L .171 0 0 r
F
.51927 .5533 m .51955 .55331 L .51976 .55331 L F
.52074 .54984 m .52075 .55313 L .51927 .5533 L 1 .353 0 r
F
.51883 .5533 m .51927 .5533 L .51879 .55336 L F
.52074 .54984 m .51927 .5533 L .51883 .5533 L F
.51928 .5533 m .51879 .55336 L .51928 .5533 L .171 0 0 r
F
.51879 .55336 m .51729 .55352 L .51879 .55336 L F
.51879 .55336 m .51879 .55336 L .51928 .5533 L F
.52074 .54984 m .51879 .55336 L .51723 .54993 L 1 .353 0 r
F
.51879 .55336 m .51729 .55352 L .51723 .54993 L F
.51723 .54993 m .51729 .55352 L .51525 .55375 L .983 .336 0 r
F
.51729 .55352 m .51733 .55601 L .51525 .55375 L F
.50994 .55313 m .512 .5541 L .51525 .55375 L .171 0 0 r
F
.51928 .5533 m .51525 .55375 L .51939 .55331 L F
.512 .5541 m .512 .5541 L .51398 .55389 L F
.512 .5541 m .51398 .55389 L .51939 .55331 L F
.51723 .54993 m .51525 .55375 L .51389 .55004 L .983 .336 0 r
F
.51525 .55375 m .51403 .5561 L .51398 .55389 L F
.51525 .55375 m .51398 .55389 L .51389 .55004 L F
.51389 .55004 m .51398 .55389 L .51187 .55411 L .957 .323 0 r
F
.51398 .55389 m .51403 .5561 L .51187 .55411 L F
.51939 .55331 m .512 .5541 L .51955 .55331 L .171 0 0 r
F
.5095 .55436 m .5095 .55436 L .51078 .55422 L F
.5095 .55436 m .51078 .55422 L .51955 .55331 L F
.51389 .55004 m .51187 .55411 L .51066 .55017 L .957 .323 0 r
F
.51187 .55411 m .51083 .5562 L .51078 .55422 L F
.51187 .55411 m .51078 .55422 L .51066 .55017 L F
.51075 .55324 m .51083 .5562 L .5092 .55322 L .937 .314 0 r
F
.51955 .55331 m .5093 .55493 L .52662 .55344 L .171 0 0 r
F
.5095 .55436 m .5093 .55493 L .51955 .55331 L F
.51066 .55017 m .51075 .55324 L .5092 .55322 L .937 .314 0 r
F
.51955 .55331 m .51973 .55331 L .51984 .55331 L .171 0 0 r
F
.5261 .55335 m .52696 .55336 L .52604 .55344 L 1 .411 0 r
F
.51973 .55331 m .52662 .55344 L .52696 .55336 L .171 0 0 r
F
.52672 .5524 m .52832 .55324 L .52696 .55336 L 1 .411 0 r
F
.52672 .5524 m .52696 .55336 L .5261 .55335 L F
.52843 .54979 m .52835 .55241 L .52672 .5524 L F
.52835 .55241 m .52832 .55324 L .52672 .5524 L F
.52711 .55334 m .52662 .55344 L .52688 .55342 L 0 0 0 r
F
.52696 .55336 m .52662 .55344 L .52711 .55334 L F
.49975 .54778 m .50416 .54945 L .49808 .54722 L .54 0 0 r
F
.48944 .54386 m .49487 .54731 L .50416 .54945 L F
.47891 .28003 m .47906 .2857 L .47582 .28589 L .94 .319 0 r
F
.482 .27985 m .47906 .2857 L .47891 .28003 L .923 .31 0 r
F
.45701 .51658 m .46117 .5266 L .45296 .52083 L .182 .198 0 r
F
.45109 .51029 m .45296 .52083 L .44494 .5144 L .313 .235 0 r
F
.45109 .51029 m .45701 .51658 L .45296 .52083 L F
.47032 .70694 m .48557 .71706 L .47061 .71223 L 0 .204 0 r
F
.45895 .70117 m .47032 .70694 L .47061 .71223 L .089 .24 0 r
F
.4562 .27982 m .45578 .28619 L .45018 .28597 L 1 .468 0 r
F
.46881 .28619 m .46893 .29208 L .46498 .29228 L .963 .348 0 r
F
.47242 .28606 m .46893 .29208 L .46881 .28619 L .944 .333 0 r
F
.46696 .31625 m .46409 .32304 L .46298 .31705 L .671 .257 0 r
F
.46622 .31031 m .46696 .31625 L .46298 .31705 L .726 .278 0 r
F
.4688 .35253 m .46926 .35911 L .46715 .35407 L .148 .079 0 r
F
.46705 .34718 m .4688 .35253 L .46715 .35407 L .256 .12 0 r
F
.49858 .26761 m .49874 .27306 L .49611 .27326 L .9 .287 0 r
F
.50112 .26747 m .49874 .27306 L .49858 .26761 L .9 .283 0 r
F
.41245 .28242 m .41128 .29231 L .39408 .29181 L .963 .692 0 r
F
.42534 .28391 m .41128 .29231 L .41245 .28242 L 1 .639 0 r
F
.46893 .29208 m .46522 .2983 L .46498 .29228 L .907 .331 0 r
F
.45902 .2614 m .45331 .26635 L .45499 .26018 L 1 .589 0 r
F
.45902 .2614 m .45786 .2674 L .45331 .26635 L F
.46807 .34036 m .46705 .34718 L .46524 .34168 L .425 .169 0 r
F
.46668 .3347 m .46807 .34036 L .46524 .34168 L .47 .188 0 r
F
.47242 .28606 m .47257 .29186 L .46893 .29208 L .944 .333 0 r
F
.47582 .28589 m .47257 .29186 L .47242 .28606 L .927 .321 0 r
F
.50917 .26751 m .50758 .27249 L .50762 .26736 L .977 .263 0 r
F
.50917 .26751 m .50902 .27247 L .50758 .27249 L F
.482 .27985 m .48218 .28548 L .47906 .2857 L .923 .31 0 r
F
.48501 .27965 m .48218 .28548 L .482 .27985 L .909 .303 0 r
F
.4562 .27982 m .45018 .28597 L .45084 .27929 L 1 .468 0 r
F
.50112 .26747 m .50125 .27287 L .49874 .27306 L .9 .283 0 r
F
.50351 .26737 m .50125 .27287 L .50112 .26747 L .904 .278 0 r
F
.46783 .32214 m .46534 .32893 L .46409 .32304 L .62 .238 0 r
F
.46696 .31625 m .46783 .32214 L .46409 .32304 L .671 .257 0 r
F
.45084 .27929 m .45018 .28597 L .44354 .28557 L 1 .52 0 r
F
.46917 .29798 m .46563 .30432 L .46522 .2983 L .853 .313 0 r
F
.46893 .29208 m .46917 .29798 L .46522 .2983 L .907 .331 0 r
F
.45786 .2674 m .4519 .27274 L .45331 .26635 L 1 .548 0 r
F
.45786 .2674 m .4569 .27355 L .4519 .27274 L F
.50351 .26737 m .5036 .2727 L .50125 .27287 L .904 .278 0 r
F
.5057 .26733 m .5036 .2727 L .50351 .26737 L .912 .272 0 r
F
.47257 .29186 m .46917 .29798 L .46893 .29208 L .899 .319 0 r
F
.47582 .28589 m .476 .29162 L .47257 .29186 L .927 .321 0 r
F
.47906 .2857 m .476 .29162 L .47582 .28589 L .914 .312 0 r
F
.50762 .26736 m .50574 .27257 L .5057 .26733 L .93 .266 0 r
F
.50762 .26736 m .50758 .27249 L .50574 .27257 L F
.5057 .26733 m .50574 .27257 L .5036 .2727 L .912 .272 0 r
F
.44556 .50354 m .44494 .5144 L .43743 .50733 L .407 .279 0 r
F
.44556 .50354 m .45109 .51029 L .44494 .5144 L F
.48501 .27965 m .48521 .28526 L .48218 .28548 L .909 .303 0 r
F
.48794 .27944 m .48521 .28526 L .48501 .27965 L .897 .297 0 r
F
.46954 .30387 m .46622 .31031 L .46563 .30432 L .801 .295 0 r
F
.46917 .29798 m .46954 .30387 L .46563 .30432 L .853 .313 0 r
F
.58237 .58848 m .56122 .58982 L .57156 .58253 L .789 .905 0 r
F
.59545 .57972 m .58237 .58848 L .57156 .58253 L .837 .956 0 r
F
.47906 .2857 m .47926 .29138 L .476 .29162 L .914 .312 0 r
F
.48218 .28548 m .47926 .29138 L .47906 .2857 L .902 .305 0 r
F
.4688 .32795 m .46668 .3347 L .46534 .32893 L .575 .22 0 r
F
.46783 .32214 m .4688 .32795 L .46534 .32893 L .62 .238 0 r
F
.47257 .29186 m .47281 .29766 L .46917 .29798 L .899 .319 0 r
F
.476 .29162 m .47281 .29766 L .47257 .29186 L .893 .311 0 r
F
.45883 .24858 m .45318 .25229 L .45599 .24657 L 1 .798 0 r
F
.45883 .24858 m .45686 .25425 L .45318 .25229 L F
.46307 .52238 m .46924 .53174 L .46117 .5266 L 0 .155 0 r
F
.45701 .51658 m .46307 .52238 L .46117 .5266 L .182 .198 0 r
F
.39566 .28025 m .39408 .29181 L .3714 .29101 L .909 .734 0 r
F
.41245 .28242 m .39408 .29181 L .39566 .28025 L .963 .692 0 r
F
.47281 .29766 m .46954 .30387 L .46917 .29798 L .856 .306 0 r
F
.48794 .27944 m .48816 .28501 L .48521 .28526 L .897 .297 0 r
F
.49081 .27921 m .48816 .28501 L .48794 .27944 L .886 .292 0 r
F
.55811 .7861 m .54228 .78603 L .55728 .78034 L .459 .426 0 r
F
.55811 .7861 m .53767 .79155 L .54228 .78603 L F
.57886 .77972 m .55811 .7861 L .55728 .78034 L .535 .471 0 r
F
.47003 .30975 m .46696 .31625 L .46622 .31031 L .752 .278 0 r
F
.46954 .30387 m .47003 .30975 L .46622 .31031 L .801 .295 0 r
F
.36804 .4586 m .4116 .44676 L .41569 .45383 L .442 .449 0 r
F
.36804 .4586 m .36095 .44676 L .4116 .44676 L F
.48218 .28548 m .4824 .29113 L .47926 .29138 L .902 .305 0 r
F
.48521 .28526 m .4824 .29113 L .48218 .28548 L .891 .299 0 r
F
.48283 .62538 m .49066 .6213 L .49983 .61926 L .277 .374 0 r
F
.48283 .62538 m .46999 .62599 L .49066 .6213 L F
.476 .29162 m .47624 .29737 L .47281 .29766 L .893 .311 0 r
F
.47926 .29138 m .47624 .29737 L .476 .29162 L .887 .304 0 r
F
.49081 .27921 m .49104 .28476 L .48816 .28501 L .886 .292 0 r
F
.46946 .34591 m .4688 .35253 L .46705 .34718 L .383 .151 0 r
F
.46807 .34036 m .46946 .34591 L .46705 .34718 L .425 .169 0 r
F
.52428 .61294 m .51981 .61116 L .52929 .60693 L .468 .428 0 r
F
.52428 .61294 m .51285 .61607 L .51981 .61116 L F
.52929 .60693 m .52151 .61041 L .52535 .60725 L .471 .425 0 r
F
.52151 .61041 m .51981 .61116 L .52535 .60725 L F
.52929 .60693 m .52535 .60725 L .53218 .60253 L F
.53218 .60253 m .52712 .60602 L .52859 .60442 L .499 .418 0 r
F
.52712 .60602 m .52535 .60725 L .52859 .60442 L F
.53218 .60253 m .52859 .60442 L .53349 .59934 L F
.53349 .59934 m .53049 .60245 L .53014 .60239 L .592 .419 0 r
F
.53049 .60245 m .52859 .60442 L .53014 .60239 L F
.52859 .60442 m .52961 .6033 L .53014 .60239 L 0 0 0 r
F
.53014 .60239 m .52894 .60446 L .52837 .60633 L F
.52894 .60446 m .52718 .60751 L .52837 .60633 L F
.52837 .60633 m .52679 .61158 L .52734 .611 L F
.52837 .60633 m .52734 .611 L .52803 .60745 L F
.52718 .60751 m .52679 .61158 L .52837 .60633 L .083 0 0 r
F
.52837 .60633 m .52803 .60745 L .52841 .60553 L 0 0 0 r
F
.53014 .60239 m .52837 .60633 L .52991 .60235 L F
.53014 .60239 m .52991 .60235 L .53044 .60096 L F
.52859 .60442 m .52718 .60751 L .52961 .6033 L F
.52535 .60725 m .5244 .60917 L .52807 .60501 L F
.52535 .60725 m .52807 .60501 L .52859 .60442 L F
.51981 .61116 m .51947 .61152 L .52483 .60762 L F
.51981 .61116 m .52483 .60762 L .52535 .60725 L F
.51285 .61607 m .51121 .61652 L .51981 .61116 L .468 .428 0 r
F
.47064 .3156 m .46783 .32214 L .46696 .31625 L .707 .261 0 r
F
.47003 .30975 m .47064 .3156 L .46696 .31625 L .752 .278 0 r
F
.35547 .65784 m .32909 .67474 L .31607 .66088 L .553 .599 0 r
F
.35547 .65784 m .36455 .66967 L .32909 .67474 L F
.47315 .30347 m .47003 .30975 L .46954 .30387 L .815 .292 0 r
F
.47281 .29766 m .47315 .30347 L .46954 .30387 L .856 .306 0 r
F
.62965 .57582 m .59545 .57972 L .60683 .56998 L .745 .868 0 r
F
.6426 .56359 m .62965 .57582 L .60683 .56998 L .749 .859 0 r
F
.67751 .56936 m .62965 .57582 L .6426 .56359 L .673 .788 0 r
F
.47624 .29737 m .47315 .30347 L .47281 .29766 L .859 .3 0 r
F
.72783 .75506 m .66339 .76054 L .68362 .74907 L .538 .566 0 r
F
.75078 .74031 m .72783 .75506 L .68362 .74907 L .54 .583 0 r
F
.48521 .28526 m .48544 .29087 L .4824 .29113 L .891 .299 0 r
F
.48816 .28501 m .48544 .29087 L .48521 .28526 L .881 .293 0 r
F
.46985 .33369 m .46807 .34036 L .46668 .3347 L .536 .204 0 r
F
.4688 .32795 m .46985 .33369 L .46668 .3347 L .575 .22 0 r
F
.48133 .37633 m .49018 .37975 L .48843 .37794 L .589 .045 0 r
F
.47926 .29138 m .47951 .29707 L .47624 .29737 L .887 .304 0 r
F
.4824 .29113 m .47951 .29707 L .47926 .29138 L .88 .299 0 r
F
.56231 .39644 m .54814 .40046 L .55265 .39309 L 1 1 0 r
F
.56758 .38785 m .56231 .39644 L .55265 .39309 L 1 .96 0 r
F
.45686 .25425 m .4505 .25838 L .45318 .25229 L 1 .741 0 r
F
.45686 .25425 m .45499 .26018 L .4505 .25838 L F
.46926 .35911 m .4711 .36398 L .47123 .36549 L 0 0 0 r
F
.45331 .26635 m .4519 .27274 L .44606 .27152 L 1 .624 0 r
F
.57886 .77972 m .55728 .78034 L .5725 .77397 L .535 .471 0 r
F
.59915 .77238 m .57886 .77972 L .5725 .77397 L .587 .557 0 r
F
.47134 .32141 m .4688 .32795 L .46783 .32214 L .667 .246 0 r
F
.47064 .3156 m .47134 .32141 L .46783 .32214 L .707 .261 0 r
F
.57029 .73641 m .58547 .73594 L .63042 .74039 L .062 .297 0 r
F
.54222 .73136 m .58547 .73594 L .57029 .73641 L .086 0 0 r
F
.52805 .72955 m .54222 .73136 L .57029 .73641 L 0 .249 0 r
F
.47358 .30927 m .47064 .3156 L .47003 .30975 L .776 .278 0 r
F
.47315 .30347 m .47358 .30927 L .47003 .30975 L .815 .292 0 r
F
.48816 .28501 m .4884 .2906 L .48544 .29087 L .881 .293 0 r
F
.49104 .28476 m .4884 .2906 L .48816 .28501 L .871 .288 0 r
F
.47624 .29737 m .47656 .30311 L .47315 .30347 L .859 .3 0 r
F
.47951 .29707 m .47656 .30311 L .47624 .29737 L .86 .296 0 r
F
.4824 .29113 m .48266 .29678 L .47951 .29707 L .88 .299 0 r
F
.48544 .29087 m .48266 .29678 L .4824 .29113 L .874 .294 0 r
F
.47656 .30311 m .47358 .30927 L .47315 .30347 L .826 .29 0 r
F
.45499 .26018 m .44809 .26481 L .4505 .25838 L 1 .681 0 r
F
.45499 .26018 m .45331 .26635 L .44809 .26481 L F
.45331 .26635 m .44606 .27152 L .44809 .26481 L 1 .624 0 r
F
.4704 .35774 m .4711 .36398 L .46926 .35911 L .008 .026 0 r
F
.4688 .35253 m .4704 .35774 L .46926 .35911 L .148 .079 0 r
F
.69121 .55352 m .67751 .56936 L .6426 .56359 L .67 .776 0 r
F
.74341 .55793 m .67751 .56936 L .69121 .55352 L .621 .721 0 r
F
.37343 .27714 m .3714 .29101 L .34109 .28982 L .851 .76 0 r
F
.39566 .28025 m .3714 .29101 L .37343 .27714 L .909 .734 0 r
F
.39158 .66589 m .37725 .68065 L .36455 .66967 L .526 .533 0 r
F
.39158 .66589 m .40072 .6756 L .37725 .68065 L F
.47512 .37137 m .47696 .3751 L .48133 .37633 L .921 .158 0 r
F
.47319 .36988 m .47696 .3751 L .47512 .37137 L 1 .234 0 r
F
.49104 .28476 m .4913 .29033 L .4884 .2906 L .871 .288 0 r
F
.49385 .2845 m .4913 .29033 L .49104 .28476 L .859 .282 0 r
F
.51923 .4332 m .51737 .4335 L .52175 .42928 L .501 .424 0 r
F
.51923 .4332 m .51457 .43597 L .51737 .4335 L F
.51737 .4335 m .51718 .43548 L .51928 .43182 L 0 0 0 r
F
.52175 .42928 m .51898 .43195 L .51968 .43112 L .525 .403 0 r
F
.51898 .43195 m .51737 .4335 L .51968 .43112 L F
.52175 .42928 m .51968 .43112 L .52278 .42647 L F
.51968 .43112 m .51881 .4342 L .52014 .43057 L 0 0 0 r
F
.52278 .42647 m .52155 .42832 L .52055 .42944 L .677 .412 0 r
F
.52155 .42832 m .51968 .43112 L .52055 .42944 L F
.51968 .43112 m .52014 .43057 L .52055 .42944 L 0 0 0 r
F
.52055 .42944 m .51881 .4342 L .51919 .43332 L F
.52055 .42944 m .51919 .43332 L .51994 .43012 L F
.52055 .42944 m .51994 .43012 L .52038 .42828 L F
.51737 .4335 m .51928 .43182 L .51968 .43112 L F
.51457 .43597 m .51311 .43684 L .51737 .4335 L .501 .424 0 r
F
.47685 .53628 m .48367 .54029 L .49023 .54451 L 0 .108 0 r
F
.47951 .29707 m .47982 .30277 L .47656 .30311 L .86 .296 0 r
F
.48266 .29678 m .47982 .30277 L .47951 .29707 L .86 .293 0 r
F
.47093 .33934 m .46946 .34591 L .46807 .34036 L .504 .189 0 r
F
.46985 .33369 m .47093 .33934 L .46807 .34036 L .536 .204 0 r
F
.48544 .29087 m .48571 .2965 L .48266 .29678 L .874 .294 0 r
F
.4884 .2906 m .48571 .2965 L .48544 .29087 L .867 .289 0 r
F
.47409 .31505 m .47134 .32141 L .47064 .3156 L .741 .266 0 r
F
.47358 .30927 m .47409 .31505 L .47064 .3156 L .776 .278 0 r
F
.42088 .48272 m .41067 .49499 L .40481 .48526 L .636 .495 0 r
F
.42088 .48272 m .42514 .49142 L .41067 .49499 L F
.47211 .32717 m .46985 .33369 L .4688 .32795 L .631 .232 0 r
F
.47134 .32141 m .47211 .32717 L .4688 .32795 L .667 .246 0 r
F
.44064 .49634 m .43743 .50733 L .43074 .49965 L .484 .329 0 r
F
.44064 .49634 m .44556 .50354 L .43743 .50733 L F
.47656 .30311 m .47695 .30885 L .47358 .30927 L .826 .29 0 r
F
.47982 .30277 m .47695 .30885 L .47656 .30311 L .835 .288 0 r
F
.45878 .24122 m .45314 .24367 L .4571 .23839 L 1 .976 0 r
F
.45878 .24122 m .45599 .24657 L .45314 .24367 L F
.47695 .30885 m .47409 .31505 L .47358 .30927 L .796 .28 0 r
F
.49385 .2845 m .49412 .29004 L .4913 .29033 L .859 .282 0 r
F
.49657 .28424 m .49412 .29004 L .49385 .2845 L .845 .276 0 r
F
.47079 .35134 m .4704 .35774 L .4688 .35253 L .342 .132 0 r
F
.46946 .34591 m .47079 .35134 L .4688 .35253 L .383 .151 0 r
F
.40101 .47502 m .38393 .48864 L .37858 .47678 L .693 .606 0 r
F
.40101 .47502 m .40481 .48526 L .38393 .48864 L F
.4657 .27824 m .48335 .27705 L .48263 .27763 L .278 .356 0 r
F
.4657 .27824 m .46641 .27531 L .48335 .27705 L F
.4884 .2906 m .48868 .2962 L .48571 .2965 L .867 .289 0 r
F
.4913 .29033 m .48868 .2962 L .4884 .2906 L .857 .285 0 r
F
.48266 .29678 m .48296 .30245 L .47982 .30277 L .86 .293 0 r
F
.48571 .2965 m .48296 .30245 L .48266 .29678 L .857 .289 0 r
F
.42725 .68007 m .42542 .69278 L .41217 .68459 L .411 .371 0 r
F
.42725 .68007 m .43698 .68773 L .42542 .69278 L F
.47468 .32081 m .47211 .32717 L .47134 .32141 L .709 .254 0 r
F
.47409 .31505 m .47468 .32081 L .47134 .32141 L .741 .266 0 r
F
.49657 .28424 m .49687 .28975 L .49412 .29004 L .845 .276 0 r
F
.49921 .28396 m .49687 .28975 L .49657 .28424 L .826 .267 0 r
F
.47982 .30277 m .48017 .30847 L .47695 .30885 L .835 .288 0 r
F
.48296 .30245 m .48017 .30847 L .47982 .30277 L .84 .287 0 r
F
.47294 .33288 m .47093 .33934 L .46985 .33369 L .602 .219 0 r
F
.47211 .32717 m .47294 .33288 L .46985 .33369 L .631 .232 0 r
F
.34547 .46433 m .30943 .48224 L .30395 .4641 L .68 .709 0 r
F
.34547 .46433 m .34892 .47912 L .30943 .48224 L F
.4913 .29033 m .49159 .29591 L .48868 .2962 L .857 .285 0 r
F
.49412 .29004 m .49159 .29591 L .4913 .29033 L .845 .279 0 r
F
.46902 .52772 m .47685 .53628 L .46924 .53174 L 0 .089 0 r
F
.46307 .52238 m .46902 .52772 L .46924 .53174 L 0 .155 0 r
F
.48571 .2965 m .48601 .30213 L .48296 .30245 L .857 .289 0 r
F
.48868 .2962 m .48601 .30213 L .48571 .2965 L .853 .286 0 r
F
.47739 .31458 m .47468 .32081 L .47409 .31505 L .769 .27 0 r
F
.47695 .30885 m .47739 .31458 L .47409 .31505 L .796 .28 0 r
F
.48017 .30847 m .47739 .31458 L .47695 .30885 L .812 .281 0 r
F
.50771 .2776 m .5062 .28306 L .5059 .27781 L .695 .209 0 r
F
.472 .34491 m .47079 .35134 L .46946 .34591 L .479 .177 0 r
F
.47093 .33934 m .472 .34491 L .46946 .34591 L .504 .189 0 r
F
.49921 .28396 m .49952 .28943 L .49687 .28975 L .826 .267 0 r
F
.50172 .28367 m .49952 .28943 L .49921 .28396 L .799 .256 0 r
F
.44809 .26481 m .44606 .27152 L .43907 .26973 L 1 .71 0 r
F
.48296 .30245 m .4833 .30811 L .48017 .30847 L .84 .287 0 r
F
.48601 .30213 m .4833 .30811 L .48296 .30245 L .842 .285 0 r
F
.49412 .29004 m .49443 .2956 L .49159 .29591 L .845 .279 0 r
F
.49687 .28975 m .49443 .2956 L .49412 .29004 L .829 .272 0 r
F
.47531 .32653 m .47294 .33288 L .47211 .32717 L .683 .243 0 r
F
.47468 .32081 m .47531 .32653 L .47211 .32717 L .709 .254 0 r
F
.48868 .2962 m .48899 .30181 L .48601 .30213 L .853 .286 0 r
F
.49159 .29591 m .48899 .30181 L .48868 .2962 L .845 .281 0 r
F
.50771 .2776 m .50802 .28272 L .5062 .28306 L .695 .209 0 r
F
.50911 .2774 m .50802 .28272 L .50771 .2776 L .585 .174 0 r
F
.45599 .24657 m .44916 .24948 L .45314 .24367 L 1 .934 0 r
F
.45599 .24657 m .45318 .25229 L .44916 .24948 L F
.48017 .30847 m .48058 .31416 L .47739 .31458 L .812 .281 0 r
F
.4833 .30811 m .48058 .31416 L .48017 .30847 L .822 .281 0 r
F
.50172 .28367 m .50206 .2891 L .49952 .28943 L .799 .256 0 r
F
.50407 .28337 m .50206 .2891 L .50172 .28367 L .762 .241 0 r
F
.47789 .3203 m .47531 .32653 L .47468 .32081 L .745 .261 0 r
F
.47739 .31458 m .47789 .3203 L .47468 .32081 L .769 .27 0 r
F
.34357 .27271 m .34109 .28982 L .30019 .28807 L .798 .77 0 r
F
.37343 .27714 m .34109 .28982 L .34357 .27271 L .851 .76 0 r
F
.48058 .31416 m .47789 .3203 L .47739 .31458 L .791 .273 0 r
F
.50911 .2774 m .50944 .28234 L .50802 .28272 L .585 .174 0 r
F
.4738 .33853 m .472 .34491 L .47093 .33934 L .579 .209 0 r
F
.47294 .33288 m .4738 .33853 L .47093 .33934 L .602 .219 0 r
F
.68845 .35627 m .68254 .37649 L .64306 .37362 L .728 .777 0 r
F
.74515 .35484 m .68254 .37649 L .68845 .35627 L .689 .76 0 r
F
.66339 .76054 m .61822 .76406 L .63534 .75479 L .576 .613 0 r
F
.68362 .74907 m .66339 .76054 L .63534 .75479 L .585 .65 0 r
F
.53764 .41364 m .53017 .41613 L .53412 .41037 L 1 1 0 r
F
.53764 .41364 m .53211 .4194 L .53017 .41613 L F
.54306 .40733 m .53764 .41364 L .53412 .41037 L F
.49687 .28975 m .4972 .29527 L .49443 .2956 L .829 .272 0 r
F
.49952 .28943 m .4972 .29527 L .49687 .28975 L .807 .263 0 r
F
.48601 .30213 m .48634 .30777 L .4833 .30811 L .842 .285 0 r
F
.48899 .30181 m .48634 .30777 L .48601 .30213 L .84 .282 0 r
F
.5119 .72463 m .54222 .73136 L .52805 .72955 L .244 0 0 r
F
.49951 .72116 m .5119 .72463 L .52805 .72955 L 0 .198 0 r
F
.49159 .29591 m .49191 .3015 L .48899 .30181 L .845 .281 0 r
F
.49443 .2956 m .49191 .3015 L .49159 .29591 L .833 .276 0 r
F
.49411 .27725 m .50223 .27942 L .50164 .27706 L .32 0 0 r
F
.49411 .27725 m .49477 .27838 L .50223 .27942 L F
.47172 .36575 m .47258 .36872 L .47319 .36988 L .798 .22 0 r
F
.47258 .36872 m .47459 .37414 L .47319 .36988 L 1 .292 0 r
F
.47318 .37034 m .47366 .37338 L .47459 .37414 L F
.47258 .36872 m .47366 .37338 L .47318 .37034 L F
.47375 .37345 m .47537 .37834 L .47459 .37414 L 1 .314 0 r
F
.47366 .37338 m .47379 .37375 L .47375 .37345 L F
.47379 .37375 m .47537 .37834 L .47375 .37345 L F
.47366 .37338 m .4743 .37799 L .47537 .37834 L F
.47408 .37577 m .47432 .37767 L .4743 .37799 L 0 0 0 r
F
.47379 .37276 m .47421 .37663 L .47408 .37577 L F
.47421 .37663 m .47432 .37767 L .47408 .37577 L F
.47379 .37276 m .47414 .37642 L .47366 .37338 L F
.47414 .37642 m .4743 .37799 L .47366 .37338 L F
.47294 .36782 m .47345 .37172 L .47258 .36872 L F
.47345 .37172 m .47366 .37338 L .47258 .36872 L F
.4711 .36398 m .47258 .36872 L .47172 .36575 L .798 .22 0 r
F
.4718 .36283 m .47258 .36872 L .4711 .36398 L 0 0 0 r
F
.4704 .35774 m .4718 .36283 L .4711 .36398 L .008 .026 0 r
F
.50995 .2771 m .51029 .28193 L .50992 .27723 L 0 0 0 r
F
.54306 .40733 m .53412 .41037 L .53799 .4042 L 1 1 0 r
F
.54814 .40046 m .54306 .40733 L .53799 .4042 L F
.48133 .37633 m .48264 .3792 L .49018 .37975 L .589 .045 0 r
F
.47696 .3751 m .48264 .3792 L .48133 .37633 L .82 .139 0 r
F
.44809 .26481 m .43907 .26973 L .44195 .26256 L 1 .71 0 r
F
.4505 .25838 m .44809 .26481 L .44195 .26256 L 1 .783 0 r
F
.47202 .35667 m .4718 .36283 L .4704 .35774 L .309 .115 0 r
F
.47079 .35134 m .47202 .35667 L .4704 .35774 L .342 .132 0 r
F
.50407 .28337 m .50444 .28873 L .50206 .2891 L .762 .241 0 r
F
.4833 .30811 m .48367 .31378 L .48058 .31416 L .822 .281 0 r
F
.48634 .30777 m .48367 .31378 L .4833 .30811 L .828 .281 0 r
F
.48137 .71213 m .49951 .72116 L .48557 .71706 L 0 .157 0 r
F
.47032 .70694 m .48137 .71213 L .48557 .71706 L 0 .204 0 r
F
.47599 .33222 m .4738 .33853 L .47294 .33288 L .661 .234 0 r
F
.47531 .32653 m .47599 .33222 L .47294 .33288 L .683 .243 0 r
F
.50933 .2809 m .51065 .28438 L .51035 .28146 L .879 .239 0 r
F
.51065 .28438 m .51122 .28587 L .51035 .28146 L F
.51005 .27854 m .51035 .28146 L .51029 .28193 L 0 0 0 r
F
.50995 .2771 m .51035 .28146 L .51005 .27854 L F
.50888 .27701 m .51035 .28146 L .50995 .2771 L 1 .27 0 r
F
.45318 .25229 m .44537 .25579 L .44916 .24948 L 1 .861 0 r
F
.45318 .25229 m .4505 .25838 L .44537 .25579 L F
.50164 .27706 m .50681 .28024 L .5063 .27699 L .607 .035 0 r
F
.50164 .27706 m .50223 .27942 L .50681 .28024 L F
.49952 .28943 m .49989 .29492 L .4972 .29527 L .807 .263 0 r
F
.50206 .2891 m .49989 .29492 L .49952 .28943 L .775 .251 0 r
F
.48899 .30181 m .48933 .30744 L .48634 .30777 L .84 .282 0 r
F
.49191 .3015 m .48933 .30744 L .48899 .30181 L .834 .279 0 r
F
.50888 .27701 m .50933 .2809 L .51035 .28146 L 1 .27 0 r
F
.5063 .27699 m .50933 .2809 L .50888 .27701 L .926 .158 0 r
F
.49443 .2956 m .49477 .30116 L .49191 .3015 L .833 .276 0 r
F
.4972 .29527 m .49477 .30116 L .49443 .2956 L .816 .269 0 r
F
.5063 .27699 m .50681 .28024 L .50933 .2809 L .926 .158 0 r
F
.48058 .31416 m .48102 .31985 L .47789 .3203 L .791 .273 0 r
F
.48367 .31378 m .48102 .31985 L .48058 .31416 L .807 .276 0 r
F
.4505 .25838 m .44195 .26256 L .44537 .25579 L 1 .783 0 r
F
.47304 .35041 m .47202 .35667 L .47079 .35134 L .463 .168 0 r
F
.472 .34491 m .47304 .35041 L .47079 .35134 L .479 .177 0 r
F
.47843 .32599 m .47599 .33222 L .47531 .32653 L .726 .253 0 r
F
.47789 .3203 m .47843 .32599 L .47531 .32653 L .745 .261 0 r
F
.48102 .31985 m .47843 .32599 L .47789 .3203 L .773 .267 0 r
F
.47319 .36988 m .47459 .37414 L .47696 .3751 L 1 .234 0 r
F
.53211 .4194 m .52634 .42149 L .53017 .41613 L 1 .827 0 r
F
.53211 .4194 m .52674 .4246 L .52634 .42149 L F
.48634 .30777 m .48671 .31342 L .48367 .31378 L .828 .281 0 r
F
.48933 .30744 m .48671 .31342 L .48634 .30777 L .83 .28 0 r
F
.47465 .34412 m .47304 .35041 L .472 .34491 L .565 .201 0 r
F
.4738 .33853 m .47465 .34412 L .472 .34491 L .579 .209 0 r
F
.50206 .2891 m .50247 .29454 L .49989 .29492 L .775 .251 0 r
F
.50444 .28873 m .50247 .29454 L .50206 .2891 L .731 .235 0 r
F
.49191 .3015 m .49226 .3071 L .48933 .30744 L .834 .279 0 r
F
.49477 .30116 m .49226 .3071 L .49191 .3015 L .823 .274 0 r
F
.4972 .29527 m .49757 .30082 L .49477 .30116 L .816 .269 0 r
F
.49989 .29492 m .49757 .30082 L .4972 .29527 L .792 .26 0 r
F
.48367 .31378 m .48408 .31945 L .48102 .31985 L .807 .276 0 r
F
.48671 .31342 m .48408 .31945 L .48367 .31378 L .817 .277 0 r
F
.47668 .33787 m .47465 .34412 L .4738 .33853 L .647 .227 0 r
F
.47599 .33222 m .47668 .33787 L .4738 .33853 L .661 .234 0 r
F
.48102 .31985 m .48149 .32553 L .47843 .32599 L .773 .267 0 r
F
.48408 .31945 m .48149 .32553 L .48102 .31985 L .794 .271 0 r
F
.54814 .40046 m .53799 .4042 L .5416 .39764 L 1 1 0 r
F
.55265 .39309 m .54814 .40046 L .5416 .39764 L F
.48933 .30744 m .48969 .31307 L .48671 .31342 L .83 .28 0 r
F
.49226 .3071 m .48969 .31307 L .48933 .30744 L .826 .277 0 r
F
.479 .33167 m .47668 .33787 L .47599 .33222 L .711 .247 0 r
F
.47843 .32599 m .479 .33167 L .47599 .33222 L .726 .253 0 r
F
.43653 .48875 m .43074 .49965 L .42514 .49142 L .563 .383 0 r
F
.43653 .48875 m .44064 .49634 L .43074 .49965 L F
.48149 .32553 m .479 .33167 L .47843 .32599 L .76 .262 0 r
F
.49477 .30116 m .49514 .30675 L .49226 .3071 L .823 .274 0 r
F
.49757 .30082 m .49514 .30675 L .49477 .30116 L .807 .268 0 r
F
.50444 .28873 m .50491 .29412 L .50247 .29454 L .731 .235 0 r
F
.50662 .28832 m .50491 .29412 L .50444 .28873 L .668 .215 0 r
F
.49989 .29492 m .5003 .30044 L .49757 .30082 L .792 .26 0 r
F
.50247 .29454 m .5003 .30044 L .49989 .29492 L .758 .249 0 r
F
.48671 .31342 m .48709 .31907 L .48408 .31945 L .817 .277 0 r
F
.48969 .31307 m .48709 .31907 L .48671 .31342 L .821 .277 0 r
F
.56758 .38785 m .55265 .39309 L .55638 .38526 L 1 .96 0 r
F
.49226 .3071 m .49263 .31271 L .48969 .31307 L .826 .277 0 r
F
.49514 .30675 m .49263 .31271 L .49226 .3071 L .816 .273 0 r
F
.49918 .44359 m .50444 .44261 L .5081 .43994 L 0 0 0 r
F
.49918 .44359 m .49399 .4451 L .50444 .44261 L F
.48408 .31945 m .48451 .32511 L .48149 .32553 L .794 .271 0 r
F
.48709 .31907 m .48451 .32511 L .48408 .31945 L .808 .274 0 r
F
.47202 .35667 m .47311 .36192 L .4718 .36283 L .309 .115 0 r
F
.474 .35583 m .47311 .36192 L .47202 .35667 L .462 .164 0 r
F
.47304 .35041 m .474 .35583 L .47202 .35667 L .463 .168 0 r
F
.49757 .30082 m .49797 .30638 L .49514 .30675 L .807 .268 0 r
F
.5003 .30044 m .49797 .30638 L .49757 .30082 L .782 .259 0 r
F
.59915 .77238 m .5725 .77397 L .58734 .76687 L .587 .557 0 r
F
.61822 .76406 m .59915 .77238 L .58734 .76687 L .619 .653 0 r
F
.4718 .36283 m .47294 .36782 L .47258 .36872 L 0 0 0 r
F
.47311 .36192 m .47294 .36782 L .4718 .36283 L .3 .105 0 r
F
.47547 .34966 m .474 .35583 L .47304 .35041 L .562 .196 0 r
F
.47465 .34412 m .47547 .34966 L .47304 .35041 L .565 .201 0 r
F
.44195 .26256 m .43907 .26973 L .43047 .26714 L 1 .795 0 r
F
.50247 .29454 m .50294 .30002 L .5003 .30044 L .758 .249 0 r
F
.50491 .29412 m .50294 .30002 L .50247 .29454 L .711 .233 0 r
F
.50662 .28832 m .50717 .29363 L .50491 .29412 L .668 .215 0 r
F
.50851 .28786 m .50717 .29363 L .50662 .28832 L .58 .188 0 r
F
.48149 .32553 m .48198 .33119 L .479 .33167 L .76 .262 0 r
F
.48451 .32511 m .48198 .33119 L .48149 .32553 L .785 .268 0 r
F
.47737 .34348 m .47547 .34966 L .47465 .34412 L .64 .222 0 r
F
.47668 .33787 m .47737 .34348 L .47465 .34412 L .647 .227 0 r
F
.48969 .31307 m .49007 .31871 L .48709 .31907 L .821 .277 0 r
F
.49263 .31271 m .49007 .31871 L .48969 .31307 L .82 .276 0 r
F
.479 .33167 m .47958 .33731 L .47668 .33787 L .711 .247 0 r
F
.48198 .33119 m .47958 .33731 L .479 .33167 L .75 .257 0 r
F
.47958 .33731 m .47737 .34348 L .47668 .33787 L .703 .242 0 r
F
.47696 .3751 m .47796 .37874 L .48264 .3792 L .82 .139 0 r
F
.47459 .37414 m .47796 .37874 L .47696 .3751 L 1 .208 0 r
F
.38196 .63573 m .41962 .62685 L .42765 .63001 L .312 .374 0 r
F
.38196 .63573 m .36958 .62926 L .41962 .62685 L F
.49514 .30675 m .49553 .31235 L .49263 .31271 L .816 .273 0 r
F
.49797 .30638 m .49553 .31235 L .49514 .30675 L .801 .268 0 r
F
.30291 .2664 m .30019 .28807 L .24452 .28554 L .754 .77 0 r
F
.34357 .27271 m .30019 .28807 L .30291 .2664 L .798 .77 0 r
F
.4571 .23839 m .45027 .23953 L .45586 .23433 L 1 1 0 r
F
.4571 .23839 m .45314 .24367 L .45027 .23953 L F
.48709 .31907 m .48749 .32472 L .48451 .32511 L .808 .274 0 r
F
.49007 .31871 m .48749 .32472 L .48709 .31907 L .815 .276 0 r
F
.52674 .4246 m .52278 .42647 L .52634 .42149 L .788 .495 0 r
F
.52674 .4246 m .52175 .42928 L .52278 .42647 L F
.5003 .30044 m .50075 .30598 L .49797 .30638 L .782 .259 0 r
F
.50294 .30002 m .50075 .30598 L .5003 .30044 L .748 .248 0 r
F
.47463 .53262 m .48367 .54029 L .47685 .53628 L .517 0 0 r
F
.46902 .52772 m .47463 .53262 L .47685 .53628 L 0 .089 0 r
F
.59545 .57972 m .57156 .58253 L .58101 .57448 L .837 .956 0 r
F
.60683 .56998 m .59545 .57972 L .58101 .57448 L .86 .955 0 r
F
.50491 .29412 m .50546 .29954 L .50294 .30002 L .711 .233 0 r
F
.50717 .29363 m .50546 .29954 L .50491 .29412 L .646 .213 0 r
F
.49263 .31271 m .49302 .31834 L .49007 .31871 L .82 .276 0 r
F
.49553 .31235 m .49302 .31834 L .49263 .31271 L .812 .273 0 r
F
.50851 .28786 m .50917 .29305 L .50717 .29363 L .58 .188 0 r
F
.48451 .32511 m .48495 .33077 L .48198 .33119 L .785 .268 0 r
F
.48749 .32472 m .48495 .33077 L .48451 .32511 L .802 .272 0 r
F
.51311 .43684 m .51382 .43733 L .51737 .4335 L 0 0 0 r
F
.51311 .43684 m .5081 .43994 L .51382 .43733 L F
.49797 .30638 m .4984 .31197 L .49553 .31235 L .801 .268 0 r
F
.50075 .30598 m .4984 .31197 L .49797 .30638 L .777 .26 0 r
F
.48198 .33119 m .48248 .33684 L .47958 .33731 L .75 .257 0 r
F
.48495 .33077 m .48248 .33684 L .48198 .33119 L .779 .265 0 r
F
.49007 .31871 m .49046 .32435 L .48749 .32472 L .815 .276 0 r
F
.49302 .31834 m .49046 .32435 L .49007 .31871 L .816 .275 0 r
F
.47958 .33731 m .48015 .34294 L .47737 .34348 L .703 .242 0 r
F
.48248 .33684 m .48015 .34294 L .47958 .33731 L .746 .254 0 r
F
.50294 .30002 m .50346 .30553 L .50075 .30598 L .748 .248 0 r
F
.50546 .29954 m .50346 .30553 L .50294 .30002 L .7 .233 0 r
F
.47737 .34348 m .47804 .34905 L .47547 .34966 L .64 .222 0 r
F
.48015 .34294 m .47804 .34905 L .47737 .34348 L .701 .239 0 r
F
.47547 .34966 m .47624 .35515 L .474 .35583 L .562 .196 0 r
F
.47804 .34905 m .47624 .35515 L .47547 .34966 L .644 .22 0 r
F
.49553 .31235 m .49594 .31797 L .49302 .31834 L .812 .273 0 r
F
.4984 .31197 m .49594 .31797 L .49553 .31235 L .798 .268 0 r
F
.474 .35583 m .47486 .3612 L .47311 .36192 L .462 .164 0 r
F
.47624 .35515 m .47486 .3612 L .474 .35583 L .572 .196 0 r
F
.55265 .39309 m .5416 .39764 L .54479 .3907 L 1 1 0 r
F
.55638 .38526 m .55265 .39309 L .54479 .3907 L 1 .907 0 r
F
.48749 .32472 m .48791 .33037 L .48495 .33077 L .802 .272 0 r
F
.49046 .32435 m .48791 .33037 L .48749 .32472 L .812 .275 0 r
F
.50717 .29363 m .50783 .29898 L .50546 .29954 L .646 .213 0 r
F
.50917 .29305 m .50783 .29898 L .50717 .29363 L .56 .188 0 r
F
.44195 .26256 m .43047 .26714 L .43453 .25934 L 1 .795 0 r
F
.44537 .25579 m .44195 .26256 L .43453 .25934 L 1 .881 0 r
F
.47311 .36192 m .474 .3671 L .47294 .36782 L .3 .105 0 r
F
.47486 .3612 m .474 .3671 L .47311 .36192 L .483 .165 0 r
F
.50075 .30598 m .50123 .31155 L .4984 .31197 L .777 .26 0 r
F
.50346 .30553 m .50123 .31155 L .50075 .30598 L .743 .249 0 r
F
.49302 .31834 m .49342 .32399 L .49046 .32435 L .816 .275 0 r
F
.49594 .31797 m .49342 .32399 L .49302 .31834 L .811 .274 0 r
F
.48495 .33077 m .48539 .33642 L .48248 .33684 L .779 .265 0 r
F
.48791 .33037 m .48539 .33642 L .48495 .33077 L .799 .271 0 r
F
.45314 .24367 m .44468 .24545 L .45027 .23953 L 1 1 0 r
F
.45314 .24367 m .44916 .24948 L .44468 .24545 L F
.51121 .61652 m .51161 .61478 L .51981 .61116 L .325 .389 0 r
F
.51121 .61652 m .49983 .61926 L .51161 .61478 L F
.47459 .37414 m .47537 .37834 L .47796 .37874 L 1 .208 0 r
F
.48248 .33684 m .48298 .34247 L .48015 .34294 L .746 .254 0 r
F
.48539 .33642 m .48298 .34247 L .48248 .33684 L .777 .263 0 r
F
.50681 .28024 m .51042 .28486 L .50933 .2809 L .844 .164 0 r
F
.50546 .29954 m .50608 .30501 L .50346 .30553 L .7 .233 0 r
F
.50783 .29898 m .50608 .30501 L .50546 .29954 L .637 .214 0 r
F
.4984 .31197 m .49885 .31758 L .49594 .31797 L .798 .268 0 r
F
.50123 .31155 m .49885 .31758 L .4984 .31197 L .776 .262 0 r
F
.49046 .32435 m .49086 .33 L .48791 .33037 L .812 .275 0 r
F
.49342 .32399 m .49086 .33 L .49046 .32435 L .816 .275 0 r
F
.47294 .36782 m .47379 .37276 L .47366 .37338 L 0 0 0 r
F
.474 .3671 m .47379 .37276 L .47294 .36782 L .342 .112 0 r
F
.48015 .34294 m .48071 .34854 L .47804 .34905 L .701 .239 0 r
F
.48298 .34247 m .48071 .34854 L .48015 .34294 L .747 .252 0 r
F
.47858 .44858 m .49089 .44619 L .49399 .4451 L .191 .346 0 r
F
.47858 .44858 m .47406 .44792 L .49089 .44619 L F
.49594 .31797 m .49636 .32361 L .49342 .32399 L .811 .274 0 r
F
.49885 .31758 m .49636 .32361 L .49594 .31797 L .799 .27 0 r
F
.47804 .34905 m .47867 .35459 L .47624 .35515 L .644 .22 0 r
F
.48071 .34854 m .47867 .35459 L .47804 .34905 L .707 .238 0 r
F
.50346 .30553 m .50402 .31108 L .50123 .31155 L .743 .249 0 r
F
.50608 .30501 m .50402 .31108 L .50346 .30553 L .698 .236 0 r
F
.44537 .25579 m .43453 .25934 L .43934 .25208 L 1 .881 0 r
F
.44916 .24948 m .44537 .25579 L .43934 .25208 L 1 .972 0 r
F
.48791 .33037 m .48832 .33603 L .48539 .33642 L .799 .271 0 r
F
.49086 .33 m .48832 .33603 L .48791 .33037 L .812 .274 0 r
F
.50917 .29305 m .50998 .2983 L .50783 .29898 L .56 .188 0 r
F
.51083 .29235 m .50998 .2983 L .50917 .29305 L .455 .157 0 r
F
.44916 .24948 m .43934 .25208 L .44468 .24545 L 1 .972 0 r
F
.47624 .35515 m .47693 .3606 L .47486 .3612 L .572 .196 0 r
F
.47867 .35459 m .47693 .3606 L .47624 .35515 L .658 .221 0 r
F
.49342 .32399 m .49382 .32964 L .49086 .33 L .816 .275 0 r
F
.49636 .32361 m .49382 .32964 L .49342 .32399 L .813 .275 0 r
F
.50123 .31155 m .50174 .31715 L .49885 .31758 L .776 .262 0 r
F
.50402 .31108 m .50174 .31715 L .50123 .31155 L .745 .253 0 r
F
.48539 .33642 m .48584 .34206 L .48298 .34247 L .777 .263 0 r
F
.48832 .33603 m .48584 .34206 L .48539 .33642 L .8 .27 0 r
F
.4189 .67183 m .41217 .68459 L .40072 .6756 L .479 .437 0 r
F
.4189 .67183 m .42725 .68007 L .41217 .68459 L F
.47486 .3612 m .47558 .36652 L .474 .3671 L .483 .165 0 r
F
.47693 .3606 m .47558 .36652 L .47486 .3612 L .602 .2 0 r
F
.68845 .35627 m .64306 .37362 L .64669 .35737 L .728 .777 0 r
F
.50783 .29898 m .50858 .30439 L .50608 .30501 L .637 .214 0 r
F
.50998 .2983 m .50858 .30439 L .50783 .29898 L .557 .192 0 r
F
.48298 .34247 m .48346 .34809 L .48071 .34854 L .747 .252 0 r
F
.48584 .34206 m .48346 .34809 L .48298 .34247 L .78 .263 0 r
F
.49885 .31758 m .49931 .32322 L .49636 .32361 L .799 .27 0 r
F
.50174 .31715 m .49931 .32322 L .49885 .31758 L .78 .265 0 r
F
.49086 .33 m .49126 .33566 L .48832 .33603 L .812 .274 0 r
F
.49382 .32964 m .49126 .33566 L .49086 .33 L .818 .276 0 r
F
.50681 .28024 m .50821 .28357 L .51042 .28486 L .844 .164 0 r
F
.50223 .27942 m .50821 .28357 L .50681 .28024 L .635 .035 0 r
F
.46078 .5134 m .46307 .52238 L .45701 .51658 L .183 .168 0 r
F
.45641 .50722 m .45701 .51658 L .45109 .51029 L .317 .206 0 r
F
.45641 .50722 m .46078 .5134 L .45701 .51658 L F
.45232 .50071 m .45109 .51029 L .44556 .50354 L .411 .245 0 r
F
.45232 .50071 m .45641 .50722 L .45109 .51029 L F
.50608 .30501 m .50675 .31053 L .50402 .31108 L .698 .236 0 r
F
.50858 .30439 m .50675 .31053 L .50608 .30501 L .639 .219 0 r
F
.48071 .34854 m .48124 .35412 L .47867 .35459 L .707 .238 0 r
F
.48346 .34809 m .48124 .35412 L .48071 .34854 L .754 .253 0 r
F
.49636 .32361 m .49679 .32927 L .49382 .32964 L .813 .275 0 r
F
.49931 .32322 m .49679 .32927 L .49636 .32361 L .804 .273 0 r
F
.48832 .33603 m .48873 .34168 L .48584 .34206 L .8 .27 0 r
F
.49126 .33566 m .48873 .34168 L .48832 .33603 L .814 .275 0 r
F
.37633 .46444 m .34892 .47912 L .34547 .46433 L .723 .699 0 r
F
.37633 .46444 m .37858 .47678 L .34892 .47912 L F
.474 .3671 m .47469 .37225 L .47379 .37276 L .342 .112 0 r
F
.47558 .36652 m .47469 .37225 L .474 .3671 L .538 .176 0 r
F
.50402 .31108 m .50461 .31667 L .50174 .31715 L .745 .253 0 r
F
.50675 .31053 m .50461 .31667 L .50402 .31108 L .703 .241 0 r
F
.58547 .73594 m .64526 .73679 L .63042 .74039 L .063 .3 0 r
F
.47867 .35459 m .47924 .36011 L .47693 .3606 L .658 .221 0 r
F
.48124 .35412 m .47924 .36011 L .47867 .35459 L .722 .24 0 r
F
.41814 .47368 m .40481 .48526 L .40101 .47502 L .722 .557 0 r
F
.41814 .47368 m .42088 .48272 L .40481 .48526 L F
.51083 .29235 m .51185 .29747 L .50998 .2983 L .455 .157 0 r
F
.51201 .29149 m .51185 .29747 L .51083 .29235 L .317 .114 0 r
F
.49382 .32964 m .49422 .3353 L .49126 .33566 L .818 .276 0 r
F
.49679 .32927 m .49422 .3353 L .49382 .32964 L .817 .277 0 r
F
.43341 .48082 m .42514 .49142 L .42088 .48272 L .651 .44 0 r
F
.43341 .48082 m .43653 .48875 L .42514 .49142 L F
.48584 .34206 m .48627 .3477 L .48346 .34809 L .78 .263 0 r
F
.48873 .34168 m .48627 .3477 L .48584 .34206 L .804 .27 0 r
F
.50174 .31715 m .50226 .32279 L .49931 .32322 L .78 .265 0 r
F
.50461 .31667 m .50226 .32279 L .50174 .31715 L .752 .257 0 r
F
.53799 .4042 m .53074 .40804 L .53348 .40198 L 1 1 0 r
F
.53799 .4042 m .53412 .41037 L .53074 .40804 L F
.5416 .39764 m .53799 .4042 L .53348 .40198 L 1 .995 0 r
F
.47693 .3606 m .47752 .36603 L .47558 .36652 L .602 .2 0 r
F
.47924 .36011 m .47752 .36603 L .47693 .3606 L .687 .226 0 r
F
.53412 .41037 m .52795 .41381 L .53074 .40804 L 1 1 0 r
F
.53412 .41037 m .53017 .41613 L .52795 .41381 L F
.49931 .32322 m .49977 .32888 L .49679 .32927 L .804 .273 0 r
F
.50226 .32279 m .49977 .32888 L .49931 .32322 L .787 .269 0 r
F
.49126 .33566 m .49166 .34132 L .48873 .34168 L .814 .275 0 r
F
.49422 .3353 m .49166 .34132 L .49126 .33566 L .822 .278 0 r
F
.50998 .2983 m .51092 .30364 L .50858 .30439 L .557 .192 0 r
F
.51185 .29747 m .51092 .30364 L .50998 .2983 L .465 .166 0 r
F
.48346 .34809 m .48392 .3537 L .48124 .35412 L .754 .253 0 r
F
.48627 .3477 m .48392 .3537 L .48346 .34809 L .788 .263 0 r
F
.46526 .51923 m .46902 .52772 L .46307 .52238 L 0 .116 0 r
F
.46078 .5134 m .46526 .51923 L .46307 .52238 L .183 .168 0 r
F
.43453 .25934 m .43047 .26714 L .41961 .26345 L 1 .867 0 r
F
.41569 .45383 m .44268 .44789 L .44987 .45038 L .384 .4 0 r
F
.44268 .44789 m .44441 .44784 L .44987 .45038 L F
.44441 .44784 m .4481 .44773 L .44814 .4478 L F
.44441 .44784 m .44814 .4478 L .44987 .45038 L F
.4521 .44281 m .44441 .44784 L .44472 .4415 L 1 .633 0 r
F
.44441 .44784 m .44271 .44895 L .443 .44785 L F
.44441 .44784 m .443 .44785 L .44472 .4415 L F
.4521 .44281 m .45114 .44765 L .4481 .44773 L F
.4521 .44281 m .4481 .44773 L .44477 .4476 L F
.47603 .44495 m .47438 .44743 L .47223 .44486 L 1 .376 0 r
F
.44987 .45038 m .46288 .44841 L .47406 .44792 L .283 .365 0 r
F
.46288 .44841 m .46345 .44833 L .46424 .4483 L F
.46288 .44841 m .46424 .4483 L .47406 .44792 L F
.46359 .44832 m .46721 .44802 L .47406 .44792 L F
.46721 .44802 m .46963 .44782 L .46983 .44783 L F
.46721 .44802 m .46983 .44783 L .47406 .44792 L F
.46809 .44465 m .46505 .44818 L .46349 .44429 L 1 .446 0 r
F
.46345 .44833 m .46961 .44782 L .46963 .44782 L .283 .365 0 r
F
.46345 .44833 m .46963 .44782 L .46359 .44832 L F
.46505 .44818 m .46376 .44828 L .46349 .44429 L 1 .446 0 r
F
.46347 .44832 m .46265 .44825 L .46376 .44828 L .283 .365 0 r
F
.46349 .44429 m .4631 .44826 L .45953 .44817 L 1 .496 0 r
F
.46265 .44825 m .46261 .44824 L .4631 .44826 L .283 .365 0 r
F
.46265 .44825 m .4631 .44826 L .46376 .44828 L F
.46349 .44429 m .45953 .44817 L .45825 .4437 L 1 .496 0 r
F
.44987 .45038 m .44814 .4478 L .45448 .44802 L .283 .365 0 r
F
.46184 .44839 m .45448 .44802 L .46244 .44829 L F
.44987 .45038 m .45448 .44802 L .46184 .44839 L F
.45825 .4437 m .45301 .44794 L .4521 .44281 L 1 .559 0 r
F
.45301 .44794 m .4511 .44785 L .4521 .44281 L F
.44814 .4478 m .44813 .44779 L .45673 .44806 L .283 .365 0 r
F
.45825 .4437 m .45762 .44809 L .45301 .44794 L 1 .559 0 r
F
.44813 .44779 m .4481 .44773 L .45659 .44806 L .283 .365 0 r
F
.44813 .44779 m .45659 .44806 L .45673 .44806 L F
.44987 .45038 m .46244 .44829 L .46343 .44833 L F
.44814 .4478 m .45673 .44806 L .46347 .44832 L F
.45301 .44794 m .45729 .45037 L .4507 .44981 L 1 .559 0 r
F
.45953 .44817 m .45762 .44809 L .45825 .4437 L 1 .496 0 r
F
.45114 .44765 m .4507 .44981 L .44441 .44784 L 1 .633 0 r
F
.4481 .44773 m .44749 .44683 L .46347 .44832 L .283 .365 0 r
F
.45762 .44809 m .45729 .45037 L .45301 .44794 L 1 .559 0 r
F
.45301 .44794 m .4507 .44981 L .4511 .44785 L F
.45953 .44817 m .45729 .45037 L .45762 .44809 L 1 .496 0 r
F
.46343 .44833 m .46244 .44829 L .46347 .44832 L .283 .365 0 r
F
.47223 .44486 m .47213 .44761 L .47004 .44779 L 1 .406 0 r
F
.47223 .44486 m .47004 .44779 L .46809 .44465 L F
.47004 .44779 m .46789 .44796 L .46809 .44465 L F
.47438 .44743 m .47347 .4475 L .47223 .44486 L 1 .376 0 r
F
.47347 .4475 m .47213 .44761 L .47214 .44749 L F
.47347 .4475 m .47214 .44749 L .47223 .44486 L F
.47603 .44495 m .47599 .44729 L .47438 .44743 L F
.47406 .44792 m .48092 .44756 L .49089 .44619 L .11 .317 0 r
F
.47958 .44496 m .47802 .44754 L .47603 .44495 L 1 .353 0 r
F
.47802 .44754 m .47755 .44753 L .47603 .44495 L F
.47406 .44792 m .47349 .44752 L .4806 .44757 L .11 .317 0 r
F
.47349 .44752 m .4756 .44753 L .4806 .44757 L F
.47348 .44751 m .4737 .44751 L .47564 .44753 L F
.47555 .44753 m .47564 .44753 L .4806 .44757 L F
.47348 .44751 m .47564 .44753 L .47555 .44753 L F
.48092 .44756 m .48101 .44754 L .49089 .44619 L F
.48499 .4471 m .48632 .4507 L .48303 .45083 L .957 .323 0 r
F
.48112 .44753 m .48201 .44743 L .4907 .4464 L .11 .317 0 r
F
.48103 .44755 m .48123 .44753 L .48215 .44742 L F
.48201 .44743 m .48215 .44742 L .4907 .4464 L F
.48103 .44755 m .48215 .44742 L .48201 .44743 L F
.48831 .44672 m .48632 .4507 L .48624 .44696 L .936 .314 0 r
F
.48624 .44696 m .48632 .4507 L .48499 .4471 L .957 .323 0 r
F
.48499 .4471 m .48303 .45083 L .48299 .44733 L F
.48299 .44733 m .48303 .45083 L .48151 .4475 L .984 .336 0 r
F
.48151 .4475 m .48148 .44755 L .48144 .4475 L F
.48094 .44756 m .48103 .44755 L .48201 .44743 L .11 .317 0 r
F
.48094 .44756 m .48201 .44743 L .48112 .44753 L F
.48103 .44755 m .48104 .44755 L .48123 .44753 L F
.48104 .44755 m .49067 .44643 L .4907 .4464 L F
.48094 .44756 m .4907 .4464 L .49089 .44619 L F
.48148 .44755 m .47958 .44754 L .47958 .44496 L .984 .336 0 r
F
.48831 .44672 m .4895 .45055 L .48632 .4507 L .936 .314 0 r
F
.48939 .4466 m .4895 .45055 L .48831 .44672 L F
.49399 .4451 m .49089 .44619 L .50233 .44498 L .036 0 0 r
F
.49089 .44619 m .49496 .44657 L .50233 .44498 L .149 0 0 r
F
.49399 .4451 m .50233 .44498 L .50444 .44261 L .036 0 0 r
F
.49432 .44666 m .49258 .45038 L .49247 .44691 L .907 .3 0 r
F
.49064 .44646 m .4895 .45055 L .48939 .4466 L .92 .306 0 r
F
.49089 .44619 m .49064 .44646 L .49154 .44648 L .149 0 0 r
F
.49064 .44646 m .49064 .44646 L .49246 .44651 L F
.49151 .44636 m .49145 .44648 L .49064 .44646 L .92 .306 0 r
F
.49145 .44648 m .4895 .45055 L .49064 .44646 L F
.49436 .44655 m .49559 .45019 L .49258 .45038 L .907 .3 0 r
F
.49089 .44619 m .49154 .44648 L .49491 .44656 L .149 0 0 r
F
.49496 .44657 m .49497 .44657 L .495 .44657 L F
.49496 .44657 m .495 .44657 L .50233 .44498 L F
.49738 .44625 m .49853 .45 L .49559 .45019 L .896 .294 0 r
F
.49641 .44638 m .49651 .44636 L .49813 .44614 L .149 0 0 r
F
.49809 .44615 m .49813 .44614 L .50221 .44559 L F
.49641 .44638 m .49813 .44614 L .49809 .44615 L F
.50035 .44586 m .50139 .44981 L .49853 .45 L .886 .289 0 r
F
.49528 .44653 m .49571 .44647 L .49606 .44643 L .149 0 0 r
F
.49574 .44647 m .49606 .44643 L .50221 .44559 L F
.49528 .44653 m .49606 .44643 L .49574 .44647 L F
.50444 .44261 m .50233 .44498 L .50983 .44417 L .28 0 0 r
F
.50233 .44498 m .50489 .44583 L .50983 .44417 L .415 0 0 r
F
.50489 .44583 m .50491 .44584 L .50498 .44581 L F
.50489 .44583 m .50498 .44581 L .50983 .44417 L F
.50571 .4459 m .50687 .4494 L .50418 .44961 L .866 .278 0 r
F
.50586 .44591 m .50687 .4494 L .50571 .4459 L F
.50671 .44555 m .50687 .4494 L .5058 .44569 L F
.50491 .44584 m .50418 .44961 L .50403 .44598 L F
.5058 .44569 m .50571 .4459 L .50491 .44584 L F
.50571 .4459 m .50418 .44961 L .50491 .44584 L F
.50296 .44614 m .50418 .44961 L .50139 .44981 L .877 .284 0 r
F
.50403 .44598 m .50418 .44961 L .50296 .44614 L F
.50233 .44498 m .50221 .4456 L .50489 .44583 L .415 0 0 r
F
.50221 .44562 m .50139 .44981 L .50123 .44575 L .877 .284 0 r
F
.50221 .4456 m .50221 .44562 L .50489 .44583 L .415 0 0 r
F
.50221 .44562 m .50221 .44562 L .50312 .44569 L F
.50221 .44562 m .50312 .44569 L .50489 .44583 L F
.50315 .4457 m .50403 .44598 L .50296 .44614 L .877 .284 0 r
F
.50221 .44562 m .50489 .44583 L .50489 .44583 L .415 0 0 r
F
.50395 .44385 m .50402 .44577 L .50315 .4457 L .877 .284 0 r
F
.50402 .44577 m .50403 .44598 L .50315 .4457 L F
.50324 .44549 m .50315 .4457 L .50221 .44562 L F
.50315 .4457 m .50139 .44981 L .50221 .44562 L F
.50491 .44584 m .50498 .44582 L .50983 .44417 L .415 0 0 r
F
.50493 .44584 m .50541 .44577 L .50983 .44417 L F
.50851 .44526 m .50817 .4461 L .50671 .44555 L .853 .27 0 r
F
.50817 .4461 m .50687 .4494 L .50673 .44598 L F
.50817 .4461 m .50673 .44598 L .50671 .44555 L F
.50851 .44526 m .50943 .4492 L .50687 .4494 L F
.50541 .44577 m .50978 .44505 L .50983 .44417 L .415 0 0 r
F
.50444 .44261 m .50983 .44417 L .51126 .44085 L .28 0 0 r
F
.5092 .44351 m .50926 .44515 L .50851 .44526 L .853 .27 0 r
F
.50926 .44515 m .50943 .4492 L .50851 .44526 L F
.51126 .44085 m .50983 .44417 L .51446 .44363 L .442 .001 0 r
F
.51296 .44563 m .51399 .44879 L .51183 .44899 L .81 .246 0 r
F
.51334 .44572 m .51399 .44879 L .51296 .44563 L F
.51384 .44486 m .51399 .44879 L .51318 .44496 L F
.51081 .44548 m .51051 .44629 L .50929 .44583 L .836 .259 0 r
F
.51051 .44629 m .50943 .4492 L .50931 .4462 L F
.51051 .44629 m .50931 .4462 L .50929 .44583 L F
.50499 .44586 m .5019 .44722 L .50963 .44739 L .415 0 0 r
F
.50494 .44585 m .50492 .44586 L .50499 .44586 L F
.50492 .44586 m .5019 .44722 L .50499 .44586 L F
.51089 .44525 m .51183 .44899 L .50943 .4492 L .836 .259 0 r
F
.51131 .44526 m .51126 .44533 L .51144 .44537 L .601 .061 0 r
F
.50983 .44417 m .50978 .44492 L .51131 .44526 L F
.50983 .44417 m .51131 .44526 L .51446 .44363 L F
.51131 .44526 m .51141 .44534 L .51165 .44521 L F
.51131 .44526 m .51165 .44521 L .51446 .44363 L F
.51141 .44534 m .51144 .44537 L .51445 .44464 L F
.51168 .44533 m .51168 .44542 L .51144 .44537 L .836 .259 0 r
F
.51168 .44542 m .51183 .44899 L .51089 .44525 L F
.51318 .44496 m .51334 .44572 L .51296 .44563 L .81 .246 0 r
F
.51141 .44534 m .51445 .44464 L .51446 .44363 L .601 .061 0 r
F
.51377 .44323 m .51318 .44496 L .51159 .44336 L .81 .246 0 r
F
.51296 .44563 m .51183 .44899 L .51168 .44542 L F
.5148 .446 m .51399 .44879 L .51387 .44584 L .767 .226 0 r
F
.5148 .446 m .51387 .44584 L .51384 .44486 L F
.51284 .44512 m .51445 .4447 L .51445 .44464 L .601 .061 0 r
F
.51433 .44473 m .51384 .44486 L .51377 .44323 L .767 .226 0 r
F
.5148 .446 m .51384 .44486 L .51433 .44473 L F
.51318 .44496 m .51296 .44563 L .51168 .44533 L .81 .246 0 r
F
.51144 .44537 m .51284 .44512 L .51445 .44464 L .601 .061 0 r
F
.51284 .44512 m .51445 .44483 L .51445 .4447 L F
.51541 .43963 m .51446 .44363 L .51701 .4433 L .526 .079 0 r
F
.51504 .44517 m .51585 .44858 L .51399 .44879 L .767 .226 0 r
F
.51446 .44363 m .51538 .44511 L .51701 .4433 L .84 .149 0 r
F
.51538 .44511 m .51571 .44504 L .51701 .4433 L F
.51677 .4445 m .51652 .44559 L .51571 .44504 L .691 .198 0 r
F
.51652 .44559 m .51585 .44858 L .51572 .44529 L F
.51652 .44559 m .51572 .44529 L .51571 .44504 L F
.51571 .44504 m .51585 .44858 L .51504 .44517 L .767 .226 0 r
F
.51677 .4445 m .51728 .44837 L .51585 .44858 L .691 .198 0 r
F
.51677 .4445 m .51702 .44449 L .51702 .44437 L .84 .149 0 r
F
.51571 .44504 m .51702 .44437 L .51701 .4433 L F
.51709 .44306 m .51714 .44448 L .51677 .4445 L .691 .198 0 r
F
.51702 .44449 m .51728 .44837 L .51677 .4445 L F
.51715 .44473 m .51728 .44837 L .51702 .44449 L F
.51701 .4433 m .51743 .44506 L .51803 .44312 L 1 .239 0 r
F
.51779 .44436 m .51767 .44533 L .51754 .44485 L .529 .15 0 r
F
.51767 .44533 m .51728 .44837 L .51715 .44473 L F
.51803 .44312 m .51812 .44817 L .51801 .44457 L 0 0 0 r
F
.51768 .44425 m .51805 .44386 L .51803 .44312 L 1 .239 0 r
F
.51743 .44506 m .51779 .44436 L .51768 .44425 L F
.51779 .44436 m .51805 .44386 L .51768 .44425 L F
.51779 .44436 m .51812 .44817 L .51728 .44837 L .529 .15 0 r
F
.51796 .44305 m .51801 .44457 L .51779 .44436 L F
.51801 .44457 m .51812 .44817 L .51779 .44436 L F
.51803 .44312 m .51801 .44457 L .51796 .44305 L 0 0 0 r
F
.51803 .44312 m .51814 .44797 L .51812 .44817 L F
.51802 .44392 m .51814 .44797 L .51805 .44386 L 1 .239 0 r
F
.51743 .44506 m .51796 .44721 L .51802 .44392 L F
.51796 .44721 m .51814 .44797 L .51802 .44392 L F
.51796 .44305 m .51779 .44436 L .51709 .44306 L .529 .15 0 r
F
.51779 .44436 m .51754 .44485 L .51709 .44306 L F
.51701 .4433 m .51715 .44473 L .51743 .44506 L 1 .239 0 r
F
.51767 .44533 m .51715 .44473 L .51709 .44306 L .529 .15 0 r
F
.51701 .4433 m .51702 .44449 L .51715 .44473 L 1 .239 0 r
F
.51743 .44506 m .51715 .44473 L .51752 .4454 L F
.51752 .4454 m .51705 .44777 L .51814 .44797 L F
.51702 .44449 m .51705 .44777 L .51752 .4454 L F
.51714 .44448 m .51715 .44473 L .51702 .44449 L .691 .198 0 r
F
.51571 .44504 m .51702 .44477 L .51702 .44449 L .84 .149 0 r
F
.51571 .44504 m .51702 .44449 L .51677 .4445 L F
.51543 .44518 m .51441 .44758 L .51705 .44777 L F
.51564 .44312 m .51571 .44504 L .51538 .44511 L .767 .226 0 r
F
.51511 .44495 m .51538 .44511 L .51504 .44517 L F
.51564 .44312 m .51538 .44511 L .51511 .44495 L F
.51538 .44511 m .51445 .44481 L .51543 .44518 L .84 .149 0 r
F
.51446 .44363 m .51445 .44459 L .51511 .44495 L F
.51446 .44363 m .51511 .44495 L .51535 .44505 L F
.51524 .44449 m .51445 .4447 L .51377 .44323 L .767 .226 0 r
F
.51445 .4447 m .51433 .44473 L .5143 .44464 L F
.51445 .4447 m .5143 .44464 L .51377 .44323 L F
.51535 .44505 m .51511 .44495 L .51538 .44511 L .84 .149 0 r
F
.51445 .4447 m .5148 .446 L .51433 .44473 L .767 .226 0 r
F
.51445 .44459 m .51445 .4447 L .51511 .44495 L .84 .149 0 r
F
.51524 .44449 m .51511 .44495 L .51445 .4447 L .767 .226 0 r
F
.51511 .44495 m .5148 .446 L .51445 .4447 L F
.51511 .44495 m .51445 .44481 L .51538 .44511 L .84 .149 0 r
F
.51445 .4447 m .51445 .44481 L .51511 .44495 L F
.51445 .44481 m .51441 .44758 L .51543 .44518 L F
.51541 .43963 m .51701 .4433 L .51761 .4388 L .526 .079 0 r
F
.51761 .4388 m .51701 .4433 L .51803 .44312 L .538 .114 0 r
F
.51709 .44306 m .51677 .4445 L .51564 .44312 L .691 .198 0 r
F
.51677 .4445 m .51571 .44504 L .51564 .44312 L F
.51538 .44511 m .51705 .44777 L .51702 .44477 L .84 .149 0 r
F
.51284 .44512 m .51441 .44758 L .51445 .44483 L .601 .061 0 r
F
.51168 .44533 m .51176 .4454 L .51284 .44512 L F
.51296 .44563 m .51168 .44542 L .51168 .44533 L .81 .246 0 r
F
.51176 .4454 m .51441 .44758 L .51284 .44512 L .601 .061 0 r
F
.51126 .44085 m .51446 .44363 L .51541 .43963 L .442 .001 0 r
F
.51564 .44312 m .51524 .44449 L .51377 .44323 L .767 .226 0 r
F
.51155 .44545 m .50963 .44739 L .51441 .44758 L .601 .061 0 r
F
.51146 .44538 m .51141 .44543 L .51155 .44545 L F
.51141 .44543 m .50963 .44739 L .51155 .44545 L F
.51144 .44537 m .51144 .44538 L .51146 .44538 L F
.51144 .44538 m .50963 .44739 L .51146 .44538 L F
.51318 .44496 m .51168 .44533 L .51159 .44336 L .81 .246 0 r
F
.51144 .44537 m .51146 .44538 L .51168 .44533 L .601 .061 0 r
F
.51146 .44538 m .51441 .44758 L .51168 .44533 L F
.51159 .44336 m .51168 .44533 L .51089 .44525 L .836 .259 0 r
F
.51168 .44533 m .51144 .44537 L .51089 .44525 L F
.51126 .44533 m .50963 .44739 L .51144 .44537 L .601 .061 0 r
F
.50977 .44506 m .51081 .44548 L .50926 .44515 L .836 .259 0 r
F
.50978 .44492 m .50977 .44506 L .51131 .44526 L .601 .061 0 r
F
.50977 .44506 m .51126 .44532 L .51131 .44526 L F
.51104 .44485 m .51089 .44525 L .50977 .44506 L .836 .259 0 r
F
.51089 .44525 m .51081 .44548 L .50977 .44506 L F
.51081 .44548 m .50929 .44583 L .50926 .44515 L F
.50977 .44506 m .50963 .44739 L .51126 .44532 L .601 .061 0 r
F
.51377 .44323 m .51384 .44486 L .51318 .44496 L .81 .246 0 r
F
.51159 .44336 m .51104 .44485 L .5092 .44351 L .836 .259 0 r
F
.50851 .44526 m .50977 .44507 L .50978 .44505 L .415 0 0 r
F
.51104 .44485 m .50926 .44515 L .5092 .44351 L .836 .259 0 r
F
.50837 .4453 m .50977 .4451 L .50977 .44507 L .415 0 0 r
F
.50541 .44577 m .50725 .44549 L .50837 .4453 L F
.50725 .44549 m .50977 .4451 L .50837 .4453 L F
.50541 .44577 m .50977 .44507 L .50851 .44526 L F
.50491 .44584 m .5049 .44584 L .50494 .44585 L F
.5049 .44584 m .5019 .44722 L .50494 .44585 L F
.5092 .44351 m .50851 .44526 L .50663 .44367 L .853 .27 0 r
F
.50851 .44526 m .50671 .44555 L .50663 .44367 L F
.5058 .44569 m .50491 .44584 L .50395 .44385 L .866 .278 0 r
F
.50491 .44584 m .50403 .44598 L .50402 .44577 L F
.50489 .44583 m .50487 .44583 L .50491 .44584 L .415 0 0 r
F
.50491 .44584 m .50402 .44577 L .50395 .44385 L .866 .278 0 r
F
.50221 .44562 m .50221 .44563 L .50489 .44583 L .415 0 0 r
F
.50221 .44563 m .5019 .44722 L .50487 .44583 L F
.50221 .44563 m .50487 .44583 L .50489 .44583 L F
.50487 .44583 m .5019 .44722 L .50491 .44584 L F
.5058 .44569 m .50586 .44591 L .50571 .4459 L .866 .278 0 r
F
.50663 .44367 m .50671 .44555 L .5058 .44569 L F
.50663 .44367 m .5058 .44569 L .50395 .44385 L F
.50491 .44584 m .50493 .44584 L .50498 .44582 L .415 0 0 r
F
.50493 .44584 m .50963 .44739 L .50977 .4451 L F
.50395 .44385 m .50324 .44549 L .50117 .44402 L .877 .284 0 r
F
.49546 .44651 m .50221 .44561 L .50221 .44559 L .149 0 0 r
F
.49497 .44657 m .50221 .44559 L .50233 .44498 L F
.50324 .44549 m .50123 .44575 L .50117 .44402 L .877 .284 0 r
F
.50117 .44402 m .50035 .44586 L .49831 .4442 L .886 .289 0 r
F
.49998 .4467 m .49853 .45 L .4984 .44666 L F
.49738 .44625 m .49721 .44663 L .49546 .44651 L .896 .294 0 r
F
.49721 .44663 m .49559 .45019 L .49546 .44658 L F
.49721 .44663 m .49546 .44658 L .49546 .44651 L F
.50123 .44575 m .50139 .44981 L .50035 .44586 L .886 .289 0 r
F
.49838 .44612 m .49853 .45 L .49738 .44625 L .896 .294 0 r
F
.49546 .44658 m .49559 .45019 L .49436 .44655 L .907 .3 0 r
F
.49145 .44648 m .49247 .44691 L .49116 .44708 L .92 .306 0 r
F
.49432 .44666 m .49247 .44691 L .49246 .44651 L .907 .3 0 r
F
.49288 .44652 m .49154 .44648 L .49431 .44655 L .149 0 0 r
F
.49288 .44652 m .49431 .44655 L .49496 .44657 L F
.49064 .44646 m .49246 .44651 L .49496 .44657 L F
.49422 .44655 m .49246 .44651 L .49239 .44453 L .907 .3 0 r
F
.49432 .44666 m .49246 .44651 L .49422 .44655 L F
.49247 .44691 m .49258 .45038 L .49116 .44708 L .92 .306 0 r
F
.49498 .44657 m .4901 .44706 L .5019 .44722 L .149 0 0 r
F
.49497 .44657 m .49497 .44657 L .49498 .44657 L F
.49497 .44657 m .4901 .44706 L .49498 .44657 L F
.49496 .44657 m .49496 .44657 L .49497 .44657 L F
.49496 .44657 m .4901 .44706 L .49497 .44657 L F
.50035 .44586 m .49998 .4467 L .49838 .44612 L .886 .289 0 r
F
.49998 .4467 m .4984 .44666 L .49838 .44612 L F
.49546 .44651 m .50221 .44562 L .50221 .44561 L .149 0 0 r
F
.50035 .44586 m .49838 .44612 L .49831 .4442 L .886 .289 0 r
F
.49498 .44657 m .49546 .44651 L .49571 .44647 L .149 0 0 r
F
.49498 .44657 m .49571 .44647 L .49528 .44653 L F
.49831 .4442 m .49738 .44625 L .49538 .44437 L .896 .294 0 r
F
.49497 .44657 m .49498 .44657 L .49651 .44636 L .149 0 0 r
F
.49497 .44657 m .49651 .44636 L .49641 .44638 L F
.49738 .44625 m .49546 .44651 L .49538 .44437 L .896 .294 0 r
F
.50117 .44402 m .50123 .44575 L .50035 .44586 L .886 .289 0 r
F
.49831 .4442 m .49838 .44612 L .49738 .44625 L .896 .294 0 r
F
.49546 .44651 m .49546 .44658 L .49498 .44657 L .907 .3 0 r
F
.49498 .44657 m .5019 .44722 L .50221 .44562 L .149 0 0 r
F
.49538 .44437 m .49546 .44651 L .49436 .44655 L .907 .3 0 r
F
.49546 .44651 m .49498 .44657 L .49436 .44655 L F
.49491 .44656 m .49288 .44652 L .49496 .44657 L .149 0 0 r
F
.49239 .44453 m .49246 .44651 L .49145 .44648 L .92 .306 0 r
F
.49246 .44651 m .49247 .44691 L .49145 .44648 L F
.49436 .44655 m .49432 .44666 L .49422 .44655 L .907 .3 0 r
F
.49064 .44646 m .4901 .44706 L .49496 .44657 L .149 0 0 r
F
.49538 .44437 m .49436 .44655 L .49239 .44453 L .907 .3 0 r
F
.49436 .44655 m .49422 .44655 L .49239 .44453 L F
.49116 .44708 m .49258 .45038 L .4895 .45055 L .92 .306 0 r
F
.49239 .44453 m .49151 .44636 L .48934 .44468 L F
.48443 .44716 m .48939 .4466 L .49067 .44643 L .11 .317 0 r
F
.48939 .4466 m .49064 .44646 L .49067 .44643 L F
.49151 .44636 m .48939 .4466 L .48934 .44468 L .92 .306 0 r
F
.48939 .4466 m .49064 .44646 L .49064 .44646 L .11 .317 0 r
F
.48104 .44755 m .4901 .44706 L .49047 .44648 L F
.48104 .44755 m .49064 .44646 L .48443 .44716 L F
.4862 .44481 m .48624 .44696 L .48499 .4471 L .957 .323 0 r
F
.4862 .44481 m .48499 .4471 L .48296 .4449 L F
.48499 .4471 m .48299 .44733 L .48296 .4449 L F
.48215 .44635 m .48299 .44733 L .48151 .4475 L .984 .336 0 r
F
.48296 .4449 m .48297 .44636 L .48215 .44635 L F
.48297 .44636 m .48299 .44733 L .48215 .44635 L F
.48296 .4449 m .48151 .4475 L .47958 .44496 L F
.48151 .4475 m .48144 .4475 L .47958 .44496 L F
.47958 .44496 m .47958 .44754 L .47802 .44754 L 1 .353 0 r
F
.47755 .44753 m .47599 .44752 L .47603 .44495 L F
.48103 .44755 m .47267 .44693 L .4901 .44706 L .11 .317 0 r
F
.47267 .44693 m .4896 .44783 L .4901 .44706 L .069 .297 0 r
F
.4896 .44783 m .4917 .44795 L .48998 .44725 L F
.47267 .44693 m .4746 .4459 L .4917 .44795 L F
.4746 .4459 m .49373 .44876 L .4917 .44795 L .068 .289 0 r
F
.49373 .44876 m .49571 .44906 L .49245 .44825 L F
.48831 .44672 m .48624 .44696 L .4862 .44481 L .936 .314 0 r
F
.50139 .44981 m .49878 .45582 L .49853 .45 L .87 .285 0 r
F
.50139 .44981 m .50166 .45561 L .49878 .45582 L F
.50418 .44961 m .50166 .45561 L .50139 .44981 L .857 .279 0 r
F
.50418 .44961 m .50446 .45538 L .50166 .45561 L F
.50687 .4494 m .50446 .45538 L .50418 .44961 L .842 .271 0 r
F
.50687 .4494 m .50716 .45515 L .50446 .45538 L F
.4917 .44795 m .50624 .45193 L .50321 .44948 L .189 0 0 r
F
.49604 .44913 m .49571 .44906 L .50624 .45193 L F
.4917 .44795 m .49571 .44906 L .49604 .44913 L F
.4746 .4459 m .47987 .44515 L .49571 .44906 L .068 .289 0 r
F
.47987 .44515 m .49538 .44899 L .49571 .44906 L .103 .288 0 r
F
.49853 .45 m .49583 .45603 L .49559 .45019 L .881 .291 0 r
F
.49853 .45 m .49878 .45582 L .49583 .45603 L F
.50943 .4492 m .50716 .45515 L .50687 .4494 L .82 .261 0 r
F
.50943 .4492 m .50974 .4549 L .50716 .45515 L F
.51183 .44899 m .50974 .4549 L .50943 .4492 L .79 .248 0 r
F
.51183 .44899 m .51216 .45464 L .50974 .4549 L F
.50524 .45165 m .51091 .45471 L .50624 .45193 L 0 .209 0 r
F
.49571 .44906 m .51091 .45471 L .50524 .45165 L F
.49571 .44906 m .50201 .45063 L .50859 .45385 L F
.51216 .45464 m .51012 .46062 L .50974 .4549 L .752 .24 0 r
F
.51216 .45464 m .51258 .46031 L .51012 .46062 L F
.51435 .45436 m .51258 .46031 L .51216 .45464 L .695 .22 0 r
F
.51435 .45436 m .51484 .45996 L .51258 .46031 L F
.51624 .45405 m .51484 .45996 L .51435 .45436 L .61 .193 0 r
F
.51624 .45405 m .51681 .45955 L .51484 .45996 L F
.51772 .4537 m .51681 .45955 L .51624 .45405 L .49 .158 0 r
F
.51772 .4537 m .5184 .45907 L .51681 .45955 L F
.5184 .45907 m .51755 .4651 L .51681 .45955 L .462 .155 0 r
F
.5184 .45907 m .51932 .4645 L .51755 .4651 L F
.51946 .45849 m .51932 .4645 L .5184 .45907 L .299 .102 0 r
F
.51946 .45849 m .52062 .46375 L .51932 .4645 L F
.51979 .45776 m .52062 .46375 L .51946 .45849 L 0 .003 0 r
F
.51979 .45776 m .52129 .46279 L .52062 .46375 L F
.51862 .4533 m .51946 .45849 L .5184 .45907 L .3 .092 0 r
F
.51873 .45283 m .51902 .45505 L .51862 .4533 L 0 0 0 r
F
.51902 .45505 m .51946 .45849 L .5187 .45383 L F
.51902 .45505 m .5187 .45383 L .51862 .4533 L F
.51812 .44817 m .51772 .4537 L .51728 .44837 L .363 .104 0 r
F
.51812 .44817 m .51862 .4533 L .51772 .4537 L F
.51862 .4533 m .5184 .45907 L .51772 .4537 L .3 .092 0 r
F
.51895 .45452 m .51979 .45776 L .51946 .45849 L 0 0 0 r
F
.51911 .45683 m .52063 .46101 L .51979 .45776 L F
.52063 .46101 m .52129 .46279 L .51979 .45776 L F
.51873 .45283 m .51979 .45776 L .51895 .45452 L F
.51775 .45226 m .51911 .45683 L .51968 .4576 L .849 .231 0 r
F
.51955 .4571 m .51968 .4576 L .51979 .45776 L F
.51775 .45226 m .51968 .4576 L .51955 .4571 L F
.51976 .45861 m .52107 .46155 L .52129 .46279 L 0 0 0 r
F
.51911 .45683 m .52107 .46155 L .51976 .45861 L F
.52107 .46155 m .52317 .46797 L .52129 .46279 L 0 .004 0 r
F
.52107 .46155 m .52356 .46645 L .52317 .46797 L F
.51962 .4599 m .52238 .46449 L .52107 .46155 L 0 0 0 r
F
.52238 .46449 m .52356 .46645 L .52107 .46155 L F
.51962 .4599 m .52295 .46443 L .52356 .46645 L F
.51646 .4577 m .52295 .46443 L .51962 .4599 L 0 .051 0 r
F
.51646 .4577 m .52096 .4617 L .52295 .46443 L F
.51091 .45471 m .52096 .4617 L .51646 .4577 L 0 .143 0 r
F
.51399 .44879 m .51435 .45436 L .51216 .45464 L .744 .23 0 r
F
.51299 .45404 m .51646 .4577 L .51962 .4599 L .599 .03 0 r
F
.51399 .44879 m .51216 .45464 L .51183 .44899 L .744 .23 0 r
F
.50624 .45193 m .51646 .4577 L .51299 .45404 L .378 0 0 r
F
.51091 .45471 m .51703 .45798 L .52096 .4617 L 0 .143 0 r
F
.50201 .45063 m .5164 .45767 L .51091 .45471 L 0 .23 0 r
F
.50624 .45193 m .51091 .45471 L .51646 .4577 L .378 0 0 r
F
.5164 .45767 m .51703 .45798 L .51091 .45471 L 0 .23 0 r
F
.49538 .44899 m .5003 .4502 L .49571 .44906 L .103 .288 0 r
F
.5003 .4502 m .50201 .45063 L .49571 .44906 L F
.49245 .44825 m .49571 .44906 L .4917 .44795 L .068 .289 0 r
F
.48998 .44725 m .4917 .44795 L .4901 .44706 L .069 .297 0 r
F
.49047 .44648 m .4901 .44706 L .49064 .44646 L .11 .317 0 r
F
.48934 .44468 m .48939 .4466 L .48831 .44672 L .936 .314 0 r
F
.48934 .44468 m .48831 .44672 L .4862 .44481 L F
.48092 .44756 m .48094 .44756 L .48101 .44754 L .11 .317 0 r
F
.48092 .44756 m .48083 .44755 L .48103 .44755 L F
.48083 .44755 m .47267 .44693 L .48103 .44755 L F
.48148 .44755 m .48303 .45083 L .47959 .45093 L .984 .336 0 r
F
.48151 .4475 m .48153 .44755 L .48148 .44755 L F
.48153 .44755 m .48303 .45083 L .48148 .44755 L F
.47348 .4475 m .47418 .44751 L .47432 .44751 L .11 .317 0 r
F
.4737 .44751 m .47432 .44751 L .4806 .44757 L F
.47348 .4475 m .47432 .44751 L .4737 .44751 L F
.47599 .44729 m .47599 .44752 L .47438 .44743 L 1 .376 0 r
F
.47599 .44752 m .47594 .45099 L .47442 .44751 L F
.47599 .44752 m .47442 .44751 L .47438 .44743 L F
.4806 .44757 m .48034 .44755 L .48092 .44756 L .11 .317 0 r
F
.47438 .44743 m .47442 .44751 L .47432 .44751 L 1 .376 0 r
F
.47349 .44752 m .47348 .44751 L .4756 .44753 L .11 .317 0 r
F
.47348 .44751 m .47348 .4475 L .4737 .44751 L F
.47348 .4475 m .47347 .4475 L .47418 .44751 L F
.46961 .44782 m .47347 .4475 L .47349 .44752 L .283 .365 0 r
F
.46961 .44782 m .47349 .44752 L .47406 .44792 L F
.47438 .44743 m .47201 .45099 L .47213 .44761 L 1 .376 0 r
F
.47347 .4475 m .47267 .44693 L .4806 .44757 L .11 .317 0 r
F
.48148 .44755 m .47959 .45093 L .47958 .44754 L .984 .336 0 r
F
.47802 .44754 m .47959 .45093 L .47594 .45099 L 1 .353 0 r
F
.47958 .44754 m .47959 .45093 L .47802 .44754 L F
.47432 .44751 m .47476 .44829 L .47373 .44841 L 1 .376 0 r
F
.47442 .44751 m .47476 .44829 L .47432 .44751 L F
.47779 .44793 m .47598 .44814 L .47599 .44752 L 1 .353 0 r
F
.47779 .44793 m .47599 .44752 L .47755 .44753 L F
.48034 .44755 m .47267 .44693 L .48092 .44756 L .11 .317 0 r
F
.47802 .44754 m .47779 .44793 L .47755 .44753 L 1 .353 0 r
F
.47779 .44793 m .47594 .45099 L .47598 .44814 L F
.47373 .44841 m .47594 .45099 L .47201 .45099 L 1 .376 0 r
F
.47476 .44829 m .47594 .45099 L .47373 .44841 L F
.46505 .44818 m .4677 .45091 L .46286 .45072 L 1 .446 0 r
F
.46809 .44465 m .46789 .44796 L .46505 .44818 L F
.46789 .44796 m .4677 .45091 L .46505 .44818 L F
.47074 .44773 m .47267 .44693 L .47347 .4475 L .283 .365 0 r
F
.46672 .44806 m .4668 .44804 L .47074 .44773 L F
.4668 .44804 m .47267 .44693 L .47074 .44773 L F
.46345 .44833 m .46376 .44828 L .46672 .44806 L F
.46376 .44828 m .47267 .44693 L .46672 .44806 L F
.46376 .44828 m .46286 .45072 L .4631 .44833 L 1 .446 0 r
F
.46505 .44818 m .46493 .44832 L .46376 .44828 L F
.46493 .44832 m .46286 .45072 L .46376 .44828 L F
.45953 .44817 m .46286 .45072 L .45729 .45037 L 1 .496 0 r
F
.4631 .44826 m .46286 .45072 L .45953 .44817 L F
.46376 .44828 m .4631 .44833 L .4631 .44826 L 1 .446 0 r
F
.46376 .44828 m .4631 .44826 L .46349 .44429 L F
.46376 .44828 m .44749 .44683 L .47267 .44693 L .283 .365 0 r
F
.46261 .44824 m .44749 .44683 L .46376 .44828 L F
.47004 .44779 m .47201 .45099 L .4677 .45091 L 1 .406 0 r
F
.47213 .44761 m .47201 .45099 L .47004 .44779 L F
.47004 .44779 m .4677 .45091 L .46789 .44796 L F
.44477 .4476 m .4481 .44773 L .44441 .44784 L 1 .633 0 r
F
.44441 .44784 m .4507 .44981 L .44271 .44895 L F
.41569 .45383 m .4116 .44676 L .42572 .44679 L .384 .4 0 r
F
.44472 .4415 m .443 .44785 L .44265 .44784 L 1 .712 0 r
F
.44472 .4415 m .44265 .44784 L .43354 .44728 L F
.41569 .45383 m .42572 .44679 L .43354 .44728 L .384 .4 0 r
F
.44187 .44806 m .43354 .44728 L .44282 .44785 L F
.41569 .45383 m .43354 .44728 L .44187 .44806 L F
.44472 .4415 m .43383 .44713 L .43559 .43959 L 1 .712 0 r
F
.43383 .44713 m .43359 .44711 L .43559 .43959 L F
.43354 .44728 m .43292 .44722 L .43559 .43959 L F
.43559 .43959 m .43297 .44707 L .42007 .44584 L 1 .788 0 r
F
.43383 .44713 m .43354 .44728 L .43359 .44711 L 1 .712 0 r
F
.44282 .44785 m .43683 .44748 L .42659 .44679 L .384 .4 0 r
F
.43683 .44748 m .42572 .44679 L .42659 .44679 L F
.43297 .44707 m .43292 .44722 L .42659 .44679 L 1 .788 0 r
F
.43292 .44722 m .43275 .44768 L .42659 .44679 L F
.43297 .44707 m .42659 .44679 L .42007 .44584 L F
.42659 .44679 m .41994 .44637 L .42007 .44584 L 1 .707 0 r
F
.42007 .44584 m .4199 .44651 L .41848 .44648 L 1 .765 0 r
F
.36095 .44676 m .37737 .44446 L .4116 .44676 L .424 .436 0 r
F
.37737 .44446 m .39205 .44495 L .4116 .44676 L F
.40357 .44321 m .40292 .44532 L .39772 .44514 L .922 .803 0 r
F
.40357 .44321 m .39772 .44514 L .38169 .43944 L F
.39772 .44514 m .38016 .44407 L .38169 .43944 L F
.38169 .43944 m .36884 .443 L .35221 .4341 L .837 .815 0 r
F
.36095 .44676 m .36146 .4423 L .36888 .443 L .424 .436 0 r
F
.36884 .443 m .34982 .44043 L .35221 .4341 L .837 .815 0 r
F
.38169 .43944 m .38008 .44406 L .36884 .443 L F
.36146 .4423 m .36155 .44157 L .38008 .44406 L .424 .436 0 r
F
.36146 .4423 m .38008 .44406 L .38016 .44407 L F
.36884 .443 m .34652 .44918 L .34982 .44043 L .837 .815 0 r
F
.37851 .4443 m .36888 .443 L .38016 .44407 L .424 .436 0 r
F
.36095 .44676 m .36888 .443 L .37851 .4443 L F
.36884 .443 m .37735 .45189 L .34652 .44918 L .837 .815 0 r
F
.37737 .44446 m .38018 .44407 L .39205 .44495 L .424 .436 0 r
F
.38018 .44407 m .3811 .44394 L .38376 .44419 L F
.38018 .44407 m .38376 .44419 L .39205 .44495 L F
.38008 .44406 m .38008 .44407 L .36884 .443 L .837 .815 0 r
F
.38008 .44407 m .37735 .45189 L .36954 .44373 L F
.38008 .44407 m .36954 .44373 L .36884 .443 L F
.38016 .44407 m .38008 .44407 L .38008 .44406 L .922 .803 0 r
F
.38016 .44407 m .38008 .44406 L .38169 .43944 L F
.42404 .43686 m .40357 .44321 L .40905 .43297 L 1 .845 0 r
F
.40905 .43297 m .40357 .44321 L .38169 .43944 L .991 .874 0 r
F
.38922 .42743 m .38169 .43944 L .35221 .4341 L .885 .873 0 r
F
.40905 .43297 m .38169 .43944 L .38922 .42743 L .991 .874 0 r
F
.38016 .44407 m .3624 .43418 L .41377 .43937 L .424 .436 0 r
F
.36155 .44157 m .3624 .43418 L .38016 .44407 L F
.3811 .44394 m .41186 .44588 L .41183 .44601 L F
.38711 .4445 m .41183 .44601 L .4116 .44676 L F
.3811 .44394 m .41183 .44601 L .38711 .4445 L F
.39772 .44514 m .37735 .45189 L .38008 .44407 L .922 .803 0 r
F
.39772 .44514 m .40034 .45378 L .37735 .45189 L F
.40292 .44532 m .40034 .45378 L .39772 .44514 L F
.42007 .44584 m .41887 .44633 L .40357 .44321 L 1 .765 0 r
F
.41887 .44633 m .41732 .44623 L .40357 .44321 L F
.41848 .44648 m .41573 .44637 L .40357 .44321 L F
.4116 .44676 m .41186 .44588 L .41573 .44637 L .36 .387 0 r
F
.41573 .44637 m .40276 .44584 L .40309 .44477 L 1 .765 0 r
F
.41573 .44637 m .40309 .44477 L .40357 .44321 L F
.43559 .43959 m .42007 .44584 L .42404 .43686 L 1 .788 0 r
F
.42404 .43686 m .42007 .44584 L .40357 .44321 L 1 .845 0 r
F
.41573 .44637 m .41377 .43937 L .44967 .44314 L .36 .387 0 r
F
.41186 .44588 m .41377 .43937 L .41573 .44637 L F
.3811 .44394 m .41377 .43937 L .41186 .44588 L .424 .436 0 r
F
.41887 .44633 m .41848 .44648 L .41732 .44623 L 1 .765 0 r
F
.4116 .44676 m .41573 .44637 L .42598 .44679 L .36 .387 0 r
F
.41848 .44648 m .40034 .45378 L .40276 .44584 L 1 .765 0 r
F
.42598 .44679 m .41593 .44635 L .42659 .44679 L .36 .387 0 r
F
.41573 .44637 m .41593 .44635 L .42598 .44679 L F
.43275 .44768 m .41994 .44637 L .42659 .44679 L 1 .707 0 r
F
.41593 .44635 m .4162 .44633 L .42659 .44679 L .36 .387 0 r
F
.43275 .44768 m .41772 .45508 L .4199 .44651 L 1 .707 0 r
F
.42233 .44661 m .4199 .44651 L .41994 .44637 L F
.43275 .44768 m .4199 .44651 L .42233 .44661 L F
.41848 .44648 m .41772 .45508 L .40034 .45378 L 1 .765 0 r
F
.4199 .44651 m .41772 .45508 L .41848 .44648 L F
.42659 .44679 m .42423 .44661 L .42843 .44679 L .36 .387 0 r
F
.42423 .44661 m .41806 .44615 L .42625 .44666 L F
.42423 .44661 m .42625 .44666 L .42843 .44679 L F
.4162 .44633 m .41806 .44615 L .42659 .44679 L F
.42843 .44679 m .44967 .44314 L .44749 .44683 L F
.41806 .44615 m .44967 .44314 L .42843 .44679 L F
.43354 .44728 m .43275 .44768 L .43292 .44722 L 1 .712 0 r
F
.44296 .44782 m .42659 .44679 L .44749 .44683 L .384 .4 0 r
F
.44282 .44785 m .42659 .44679 L .44296 .44782 L F
.43354 .44728 m .44265 .44784 L .43275 .44768 L 1 .712 0 r
F
.443 .44785 m .44271 .44895 L .43554 .44804 L F
.443 .44785 m .43554 .44804 L .43275 .44768 L F
.44268 .44789 m .44282 .44785 L .4481 .44773 L .384 .4 0 r
F
.44282 .44785 m .44749 .44683 L .44809 .44772 L F
.44282 .44785 m .44809 .44772 L .4481 .44773 L F
.50858 .30439 m .5094 .30987 L .50675 .31053 L .639 .219 0 r
F
.51092 .30364 m .5094 .30987 L .50858 .30439 L .567 .2 0 r
F
.49679 .32927 m .4972 .33494 L .49422 .3353 L .817 .277 0 r
F
.49977 .32888 m .4972 .33494 L .49679 .32927 L .811 .276 0 r
F
.48873 .34168 m .48913 .34733 L .48627 .3477 L .804 .27 0 r
F
.49166 .34132 m .48913 .34733 L .48873 .34168 L .82 .276 0 r
F
.55638 .38526 m .54479 .3907 L .5474 .38344 L 1 .907 0 r
F
.50223 .27942 m .50404 .28189 L .50821 .28357 L .635 .035 0 r
F
.49477 .27838 m .50404 .28189 L .50223 .27942 L .323 0 0 r
F
.48124 .35412 m .48173 .35968 L .47924 .36011 L .722 .24 0 r
F
.48392 .3537 m .48173 .35968 L .48124 .35412 L .767 .255 0 r
F
.50675 .31053 m .50746 .3161 L .50461 .31667 L .703 .241 0 r
F
.5094 .30987 m .50746 .3161 L .50675 .31053 L .65 .227 0 r
F
.44868 .49387 m .44556 .50354 L .44064 .49634 L .49 .29 0 r
F
.44868 .49387 m .45232 .50071 L .44556 .50354 L F
.47469 .37225 m .47432 .37767 L .47379 .37276 L .467 .147 0 r
F
.47558 .36652 m .47614 .37181 L .47469 .37225 L .538 .176 0 r
F
.47752 .36603 m .47614 .37181 L .47558 .36652 L .656 .211 0 r
F
.5416 .39764 m .53348 .40198 L .53602 .39564 L 1 .995 0 r
F
.54479 .3907 m .5416 .39764 L .53602 .39564 L 1 .906 0 r
F
.30291 .2664 m .24452 .28554 L .24687 .25744 L .754 .77 0 r
F
.50461 .31667 m .50521 .3223 L .50226 .32279 L .752 .257 0 r
F
.50746 .3161 m .50521 .3223 L .50461 .31667 L .715 .248 0 r
F
.49422 .3353 m .49461 .34098 L .49166 .34132 L .822 .278 0 r
F
.4972 .33494 m .49461 .34098 L .49422 .3353 L .824 .279 0 r
F
.48627 .3477 m .48669 .35333 L .48392 .3537 L .788 .263 0 r
F
.48913 .34733 m .48669 .35333 L .48627 .3477 L .812 .272 0 r
F
.50226 .32279 m .50277 .32845 L .49977 .32888 L .787 .269 0 r
F
.50521 .3223 m .50277 .32845 L .50226 .32279 L .764 .263 0 r
F
.47924 .36011 m .47974 .3656 L .47752 .36603 L .687 .226 0 r
F
.48173 .35968 m .47974 .3656 L .47924 .36011 L .746 .245 0 r
F
.53017 .41613 m .52524 .41928 L .52795 .41381 L 1 .925 0 r
F
.53017 .41613 m .52634 .42149 L .52524 .41928 L F
.49977 .32888 m .50022 .33456 L .4972 .33494 L .811 .276 0 r
F
.50277 .32845 m .50022 .33456 L .49977 .32888 L .799 .274 0 r
F
.49166 .34132 m .49204 .34699 L .48913 .34733 L .82 .276 0 r
F
.49461 .34098 m .49204 .34699 L .49166 .34132 L .83 .28 0 r
F
.51201 .29149 m .51331 .29642 L .51185 .29747 L .317 .114 0 r
F
.51252 .29039 m .51331 .29642 L .51201 .29149 L .086 .052 0 r
F
.48392 .3537 m .48435 .3593 L .48173 .35968 L .767 .255 0 r
F
.48669 .35333 m .48435 .3593 L .48392 .3537 L .8 .266 0 r
F
.4972 .33494 m .49761 .34062 L .49461 .34098 L .824 .279 0 r
F
.50022 .33456 m .49761 .34062 L .4972 .33494 L .821 .28 0 r
F
.48913 .34733 m .48952 .35299 L .48669 .35333 L .812 .272 0 r
F
.49204 .34699 m .48952 .35299 L .48913 .34733 L .828 .278 0 r
F
.47752 .36603 m .478 .37143 L .47614 .37181 L .656 .211 0 r
F
.47974 .3656 m .478 .37143 L .47752 .36603 L .732 .235 0 r
F
.47469 .37225 m .47513 .37737 L .47432 .37767 L .467 .147 0 r
F
.47614 .37181 m .47513 .37737 L .47469 .37225 L .65 .2 0 r
F
.51185 .29747 m .51304 .3027 L .51092 .30364 L .465 .166 0 r
F
.51331 .29642 m .51304 .3027 L .51185 .29747 L .358 .137 0 r
F
.49165 .71677 m .5119 .72463 L .49951 .72116 L .368 0 0 r
F
.48137 .71213 m .49165 .71677 L .49951 .72116 L 0 .157 0 r
F
.5094 .30987 m .51027 .31542 L .50746 .3161 L .65 .227 0 r
F
.51195 .30906 m .51027 .31542 L .5094 .30987 L .586 .21 0 r
F
.51092 .30364 m .51195 .30906 L .5094 .30987 L .567 .2 0 r
F
.51304 .3027 m .51195 .30906 L .51092 .30364 L .486 .179 0 r
F
.50746 .3161 m .50818 .32173 L .50521 .3223 L .715 .248 0 r
F
.51027 .31542 m .50818 .32173 L .50746 .3161 L .668 .236 0 r
F
.50521 .3223 m .50581 .32797 L .50277 .32845 L .764 .263 0 r
F
.50818 .32173 m .50581 .32797 L .50521 .3223 L .732 .256 0 r
F
.48173 .35968 m .48216 .36523 L .47974 .3656 L .746 .245 0 r
F
.48435 .3593 m .48216 .36523 L .48173 .35968 L .787 .259 0 r
F
.49461 .34098 m .49499 .34666 L .49204 .34699 L .83 .28 0 r
F
.49761 .34062 m .49499 .34666 L .49461 .34098 L .834 .282 0 r
F
.50821 .28357 m .51213 .28897 L .51042 .28486 L .682 .104 0 r
F
.4743 .37799 m .47551 .38255 L .47537 .37834 L .806 .188 0 r
F
.50277 .32845 m .50327 .33415 L .50022 .33456 L .799 .274 0 r
F
.50581 .32797 m .50327 .33415 L .50277 .32845 L .78 .27 0 r
F
.48669 .35333 m .48707 .35896 L .48435 .3593 L .8 .266 0 r
F
.48952 .35299 m .48707 .35896 L .48669 .35333 L .823 .274 0 r
F
.54479 .3907 m .53602 .39564 L .53826 .38903 L 1 .906 0 r
F
.5474 .38344 m .54479 .3907 L .53826 .38903 L 1 .819 0 r
F
.47734 .53492 m .47967 .53715 L .48367 .54029 L .517 0 0 r
F
.47463 .53262 m .47967 .53715 L .47734 .53492 L F
.47967 .53715 m .48944 .54386 L .48367 .54029 L .678 .062 0 r
F
.47382 .5299 m .47967 .53715 L .47463 .53262 L .616 .07 0 r
F
.47967 .53715 m .48392 .54134 L .48944 .54386 L .678 .062 0 r
F
.47557 .53207 m .47754 .53479 L .47967 .53715 L .616 .07 0 r
F
.47382 .5299 m .47754 .53479 L .47557 .53207 L F
.47754 .53479 m .48201 .53939 L .47967 .53715 L .802 .15 0 r
F
.48201 .53939 m .48392 .54134 L .47967 .53715 L F
.47754 .53479 m .4807 .53946 L .48392 .54134 L F
.47681 .53303 m .47953 .53754 L .47754 .53479 L .839 .199 0 r
F
.47953 .53754 m .4807 .53946 L .47754 .53479 L F
.30855 .64602 m .26365 .66495 L .25192 .6469 L .561 .628 0 r
F
.30855 .64602 m .31607 .66088 L .26365 .66495 L F
.50022 .33456 m .50065 .34026 L .49761 .34062 L .821 .28 0 r
F
.50327 .33415 m .50065 .34026 L .50022 .33456 L .813 .279 0 r
F
.49204 .34699 m .49241 .35266 L .48952 .35299 L .828 .278 0 r
F
.49499 .34666 m .49241 .35266 L .49204 .34699 L .839 .282 0 r
F
.49477 .27838 m .49714 .27965 L .50404 .28189 L .323 0 0 r
F
.55044 .59631 m .53967 .5973 L .54748 .59151 L .729 .671 0 r
F
.55044 .59631 m .53964 .602 L .53967 .5973 L F
.56122 .58982 m .55044 .59631 L .54748 .59151 L .839 .897 0 r
F
.46966 .52472 m .47463 .53262 L .46902 .52772 L 0 .034 0 r
F
.46526 .51923 m .46966 .52472 L .46902 .52772 L 0 .116 0 r
F
.47974 .3656 m .48016 .37109 L .478 .37143 L .732 .235 0 r
F
.48216 .36523 m .48016 .37109 L .47974 .3656 L .781 .252 0 r
F
.47614 .37181 m .47653 .37709 L .47513 .37737 L .65 .2 0 r
F
.478 .37143 m .47653 .37709 L .47614 .37181 L .742 .23 0 r
F
.49761 .34062 m .498 .34633 L .49499 .34666 L .834 .282 0 r
F
.50065 .34026 m .498 .34633 L .49761 .34062 L .834 .284 0 r
F
.48435 .3593 m .48474 .3649 L .48216 .36523 L .787 .259 0 r
F
.48707 .35896 m .48474 .3649 L .48435 .3593 L .816 .269 0 r
F
.4743 .37799 m .47446 .38261 L .47551 .38255 L .806 .188 0 r
F
.47432 .37767 m .47446 .38261 L .4743 .37799 L .341 .089 0 r
F
.48952 .35299 m .48987 .35864 L .48707 .35896 L .823 .274 0 r
F
.49241 .35266 m .48987 .35864 L .48952 .35299 L .839 .28 0 r
F
.50581 .32797 m .50639 .33369 L .50327 .33415 L .78 .27 0 r
F
.50889 .32742 m .50639 .33369 L .50581 .32797 L .754 .266 0 r
F
.50818 .32173 m .50889 .32742 L .50581 .32797 L .732 .256 0 r
F
.51116 .32105 m .50889 .32742 L .50818 .32173 L .692 .248 0 r
F
.51027 .31542 m .51116 .32105 L .50818 .32173 L .668 .236 0 r
F
.44565 .48674 m .44064 .49634 L .43653 .48875 L .573 .339 0 r
F
.44565 .48674 m .44868 .49387 L .44064 .49634 L F
.49499 .34666 m .49535 .35235 L .49241 .35266 L .839 .282 0 r
F
.498 .34633 m .49535 .35235 L .49499 .34666 L .845 .286 0 r
F
.43453 .25934 m .41961 .26345 L .42529 .25474 L 1 .867 0 r
F
.43934 .25208 m .43453 .25934 L .42529 .25474 L 1 .957 0 r
F
.52634 .42149 m .52273 .42448 L .52524 .41928 L .926 .554 0 r
F
.52634 .42149 m .52278 .42647 L .52273 .42448 L F
.61569 .35823 m .61346 .37159 L .59109 .37018 L .84 .785 0 r
F
.64669 .35737 m .61346 .37159 L .61569 .35823 L .778 .787 0 r
F
.50327 .33415 m .50375 .33987 L .50065 .34026 L .813 .279 0 r
F
.50639 .33369 m .50375 .33987 L .50327 .33415 L .799 .278 0 r
F
.51305 .31459 m .51116 .32105 L .51027 .31542 L .613 .223 0 r
F
.51195 .30906 m .51305 .31459 L .51027 .31542 L .586 .21 0 r
F
.45586 .23433 m .44738 .23364 L .45523 .22857 L 1 1 0 r
F
.45586 .23433 m .45027 .23953 L .44738 .23364 L F
.56122 .58982 m .54748 .59151 L .55529 .58514 L .839 .897 0 r
F
.57156 .58253 m .56122 .58982 L .55529 .58514 L .944 1 0 r
F
.51252 .29039 m .51423 .29506 L .51331 .29642 L .086 .052 0 r
F
.48216 .36523 m .48253 .37078 L .48016 .37109 L .781 .252 0 r
F
.48474 .3649 m .48253 .37078 L .48216 .36523 L .814 .265 0 r
F
.50065 .34026 m .50106 .34598 L .498 .34633 L .834 .284 0 r
F
.50375 .33987 m .50106 .34598 L .50065 .34026 L .829 .285 0 r
F
.51437 .30805 m .51305 .31459 L .51195 .30906 L .516 .194 0 r
F
.51304 .3027 m .51437 .30805 L .51195 .30906 L .486 .179 0 r
F
.48707 .35896 m .48742 .36459 L .48474 .3649 L .816 .269 0 r
F
.48987 .35864 m .48742 .36459 L .48707 .35896 L .837 .277 0 r
F
.47432 .37767 m .4745 .38258 L .47446 .38261 L .341 .089 0 r
F
.47513 .37737 m .4745 .38258 L .47432 .37767 L .805 .223 0 r
F
.478 .37143 m .47835 .37683 L .47653 .37709 L .742 .23 0 r
F
.48016 .37109 m .47835 .37683 L .478 .37143 L .793 .249 0 r
F
.49241 .35266 m .49275 .35834 L .48987 .35864 L .839 .28 0 r
F
.49535 .35235 m .49275 .35834 L .49241 .35266 L .85 .285 0 r
F
.51486 .3015 m .51437 .30805 L .51304 .3027 L .402 .158 0 r
F
.51331 .29642 m .51486 .3015 L .51304 .3027 L .358 .137 0 r
F
.5081 .43994 m .51126 .44085 L .51382 .43733 L .071 0 0 r
F
.5081 .43994 m .50444 .44261 L .51126 .44085 L F
.51423 .29506 m .51486 .3015 L .51331 .29642 L .212 .102 0 r
F
.498 .34633 m .49836 .35204 L .49535 .35235 L .845 .286 0 r
F
.50106 .34598 m .49836 .35204 L .498 .34633 L .848 .289 0 r
F
.48474 .3649 m .48507 .37049 L .48253 .37078 L .814 .265 0 r
F
.48742 .36459 m .48507 .37049 L .48474 .3649 L .837 .274 0 r
F
.50639 .33369 m .50694 .33944 L .50375 .33987 L .799 .278 0 r
F
.50958 .33316 m .50694 .33944 L .50639 .33369 L .779 .276 0 r
F
.50889 .32742 m .50958 .33316 L .50639 .33369 L .754 .266 0 r
F
.47513 .37737 m .47534 .38251 L .4745 .38258 L .805 .223 0 r
F
.47653 .37709 m .47534 .38251 L .47513 .37737 L .838 .243 0 r
F
.48987 .35864 m .4902 .3643 L .48742 .36459 L .837 .277 0 r
F
.49275 .35834 m .4902 .3643 L .48987 .35864 L .852 .283 0 r
F
.51204 .32676 m .50958 .33316 L .50889 .32742 L .721 .26 0 r
F
.51116 .32105 m .51204 .32676 L .50889 .32742 L .692 .248 0 r
F
.51737 .4335 m .51382 .43733 L .51718 .43548 L 0 0 0 r
F
.48016 .37109 m .48048 .37657 L .47835 .37683 L .793 .249 0 r
F
.48253 .37078 m .48048 .37657 L .48016 .37109 L .824 .262 0 r
F
.53964 .602 m .53218 .60253 L .53967 .5973 L .63 .482 0 r
F
.53964 .602 m .52929 .60693 L .53218 .60253 L F
.50375 .33987 m .5042 .34562 L .50106 .34598 L .829 .285 0 r
F
.50694 .33944 m .5042 .34562 L .50375 .33987 L .821 .286 0 r
F
.49535 .35235 m .49569 .35805 L .49275 .35834 L .85 .285 0 r
F
.49836 .35204 m .49569 .35805 L .49535 .35235 L .859 .29 0 r
F
.51418 .32021 m .51204 .32676 L .51116 .32105 L .645 .238 0 r
F
.51305 .31459 m .51418 .32021 L .51116 .32105 L .613 .223 0 r
F
.50821 .28357 m .51046 .2871 L .51213 .28897 L .682 .104 0 r
F
.50404 .28189 m .51046 .2871 L .50821 .28357 L .521 0 0 r
F
.5474 .38344 m .53826 .38903 L .54007 .38218 L 1 .819 0 r
F
.50106 .34598 m .50144 .35172 L .49836 .35204 L .848 .289 0 r
F
.5042 .34562 m .50144 .35172 L .50106 .34598 L .848 .292 0 r
F
.47653 .37709 m .47675 .38239 L .47534 .38251 L .838 .243 0 r
F
.47835 .37683 m .47675 .38239 L .47653 .37709 L .855 .257 0 r
F
.48742 .36459 m .48774 .37022 L .48507 .37049 L .837 .274 0 r
F
.4902 .3643 m .48774 .37022 L .48742 .36459 L .853 .281 0 r
F
.49275 .35834 m .49306 .36402 L .4902 .3643 L .852 .283 0 r
F
.49569 .35805 m .49306 .36402 L .49275 .35834 L .864 .289 0 r
F
.51578 .31353 m .51418 .32021 L .51305 .31459 L .553 .211 0 r
F
.51437 .30805 m .51578 .31353 L .51305 .31459 L .516 .194 0 r
F
.48253 .37078 m .48284 .37633 L .48048 .37657 L .824 .262 0 r
F
.48507 .37049 m .48284 .37633 L .48253 .37078 L .845 .272 0 r
F
.49836 .35204 m .4987 .35776 L .49569 .35805 L .859 .29 0 r
F
.50144 .35172 m .4987 .35776 L .49836 .35204 L .864 .294 0 r
F
.53348 .40198 m .52748 .40641 L .52939 .40043 L 1 .925 0 r
F
.53348 .40198 m .53074 .40804 L .52748 .40641 L F
.53602 .39564 m .53348 .40198 L .52939 .40043 L 1 .857 0 r
F
.43934 .25208 m .42529 .25474 L .43203 .2468 L 1 .957 0 r
F
.44468 .24545 m .43934 .25208 L .43203 .2468 L 1 1 0 r
F
.46641 .27531 m .48643 .27664 L .48335 .27705 L .257 .339 0 r
F
.45027 .23953 m .43952 .23973 L .44738 .23364 L 1 1 0 r
F
.45027 .23953 m .44468 .24545 L .43952 .23973 L F
.50694 .33944 m .50744 .34523 L .5042 .34562 L .821 .286 0 r
F
.51023 .33895 m .50744 .34523 L .50694 .33944 L .808 .287 0 r
F
.50958 .33316 m .51023 .33895 L .50694 .33944 L .779 .276 0 r
F
.53602 .39564 m .52939 .40043 L .53116 .39425 L 1 .857 0 r
F
.53826 .38903 m .53602 .39564 L .53116 .39425 L 1 .786 0 r
F
.61822 .76406 m .58734 .76687 L .60123 .75905 L .619 .653 0 r
F
.63534 .75479 m .61822 .76406 L .60123 .75905 L .642 .726 0 r
F
.51289 .33253 m .51023 .33895 L .50958 .33316 L .755 .274 0 r
F
.51204 .32676 m .51289 .33253 L .50958 .33316 L .721 .26 0 r
F
.39949 .46446 m .37858 .47678 L .37633 .46444 L .77 .669 0 r
F
.39949 .46446 m .40101 .47502 L .37858 .47678 L F
.5042 .34562 m .50461 .35139 L .50144 .35172 L .848 .292 0 r
F
.50744 .34523 m .50461 .35139 L .5042 .34562 L .845 .295 0 r
F
.47835 .37683 m .47857 .38224 L .47675 .38239 L .855 .257 0 r
F
.48048 .37657 m .47857 .38224 L .47835 .37683 L .866 .268 0 r
F
.53074 .40804 m .52552 .41217 L .52748 .40641 L 1 .973 0 r
F
.53074 .40804 m .52795 .41381 L .52552 .41217 L F
.7564 .53688 m .74341 .55793 L .69121 .55352 L .615 .709 0 r
F
.4902 .3643 m .4905 .36996 L .48774 .37022 L .853 .281 0 r
F
.49306 .36402 m .4905 .36996 L .4902 .3643 L .867 .287 0 r
F
.49569 .35805 m .49599 .36375 L .49306 .36402 L .864 .289 0 r
F
.4987 .35776 m .49599 .36375 L .49569 .35805 L .873 .294 0 r
F
.51659 .30674 m .51578 .31353 L .51437 .30805 L .447 .179 0 r
F
.51486 .3015 m .51659 .30674 L .51437 .30805 L .402 .158 0 r
F
.48507 .37049 m .48536 .37609 L .48284 .37633 L .845 .272 0 r
F
.48774 .37022 m .48536 .37609 L .48507 .37049 L .86 .28 0 r
F
.51529 .32594 m .51289 .33253 L .51204 .32676 L .683 .255 0 r
F
.51418 .32021 m .51529 .32594 L .51204 .32676 L .645 .238 0 r
F
.50144 .35172 m .50178 .35747 L .4987 .35776 L .864 .294 0 r
F
.50461 .35139 m .50178 .35747 L .50144 .35172 L .868 .299 0 r
F
.44468 .24545 m .43203 .2468 L .43952 .23973 L 1 1 0 r
F
.48048 .37657 m .48071 .38207 L .47857 .38224 L .866 .268 0 r
F
.48284 .37633 m .48071 .38207 L .48048 .37657 L .874 .275 0 r
F
.53826 .38903 m .53116 .39425 L .5327 .38787 L 1 .786 0 r
F
.54007 .38218 m .53826 .38903 L .5327 .38787 L 1 .717 0 r
F
.49306 .36402 m .49335 .3697 L .4905 .36996 L .867 .287 0 r
F
.49599 .36375 m .49335 .3697 L .49306 .36402 L .878 .293 0 r
F
.4314 .47265 m .42088 .48272 L .41814 .47368 L .747 .501 0 r
F
.4314 .47265 m .43341 .48082 L .42088 .48272 L F
.4987 .35776 m .499 .36349 L .49599 .36375 L .873 .294 0 r
F
.50178 .35747 m .499 .36349 L .4987 .35776 L .881 .299 0 r
F
.52278 .42647 m .52055 .42944 L .52273 .42448 L .677 .412 0 r
F
.51627 .29993 m .51659 .30674 L .51486 .3015 L .307 .14 0 r
F
.51423 .29506 m .51627 .29993 L .51486 .3015 L .212 .102 0 r
F
.50744 .34523 m .50789 .35104 L .50461 .35139 L .845 .295 0 r
F
.51082 .34479 m .50789 .35104 L .50744 .34523 L .839 .299 0 r
F
.51023 .33895 m .51082 .34479 L .50744 .34523 L .808 .287 0 r
F
.48774 .37022 m .48801 .37585 L .48536 .37609 L .86 .28 0 r
F
.4905 .36996 m .48801 .37585 L .48774 .37022 L .872 .286 0 r
F
.51723 .31915 m .51529 .32594 L .51418 .32021 L .595 .23 0 r
F
.51578 .31353 m .51723 .31915 L .51418 .32021 L .553 .211 0 r
F
.51368 .33838 m .51082 .34479 L .51023 .33895 L .792 .289 0 r
F
.51289 .33253 m .51368 .33838 L .51023 .33895 L .755 .274 0 r
F
.59245 .35892 m .59109 .37018 L .57401 .36922 L .907 .764 0 r
F
.61569 .35823 m .59109 .37018 L .59245 .35892 L .84 .785 0 r
F
.46966 .52472 m .47382 .5299 L .47463 .53262 L 0 .034 0 r
F
.50461 .35139 m .50497 .35718 L .50178 .35747 L .868 .299 0 r
F
.50789 .35104 m .50497 .35718 L .50461 .35139 L .871 .304 0 r
F
.4745 .38258 m .47435 .38754 L .47416 .38728 L 1 .394 0 r
F
.47446 .38261 m .47416 .38728 L .47501 .38682 L .27 .039 0 r
F
.48284 .37633 m .48307 .38188 L .48071 .38207 L .874 .275 0 r
F
.48536 .37609 m .48307 .38188 L .48284 .37633 L .88 .282 0 r
F
.51438 .29328 m .51627 .29993 L .51423 .29506 L .047 .078 0 r
F
.52795 .41381 m .52363 .41773 L .52552 .41217 L 1 .953 0 r
F
.52795 .41381 m .52524 .41928 L .52363 .41773 L F
.51635 .33177 m .51368 .33838 L .51289 .33253 L .726 .273 0 r
F
.51529 .32594 m .51635 .33177 L .51289 .33253 L .683 .255 0 r
F
.57156 .58253 m .55529 .58514 L .56275 .57818 L .944 1 0 r
F
.58101 .57448 m .57156 .58253 L .56275 .57818 L 1 1 0 r
F
.49599 .36375 m .49627 .36946 L .49335 .3697 L .878 .293 0 r
F
.499 .36349 m .49627 .36946 L .49599 .36375 L .888 .298 0 r
F
.44333 .47938 m .43653 .48875 L .43341 .48082 L .665 .392 0 r
F
.44333 .47938 m .44565 .48674 L .43653 .48875 L F
.50178 .35747 m .50209 .36323 L .499 .36349 L .881 .299 0 r
F
.50497 .35718 m .50209 .36323 L .50178 .35747 L .89 .305 0 r
F
.4905 .36996 m .49077 .37562 L .48801 .37585 L .872 .286 0 r
F
.49335 .3697 m .49077 .37562 L .4905 .36996 L .882 .291 0 r
F
.60683 .56998 m .58101 .57448 L .58916 .56571 L .86 .955 0 r
F
.616 .55937 m .60683 .56998 L .58916 .56571 L .856 .923 0 r
F
.6426 .56359 m .60683 .56998 L .616 .55937 L .749 .859 0 r
F
.48536 .37609 m .48559 .38169 L .48307 .38188 L .88 .282 0 r
F
.48801 .37585 m .48559 .38169 L .48536 .37609 L .886 .287 0 r
F
.46253 .69711 m .47032 .70694 L .45895 .70117 L .031 .197 0 r
F
.45422 .69077 m .45895 .70117 L .44768 .69477 L .197 .235 0 r
F
.45422 .69077 m .46253 .69711 L .45895 .70117 L F
.51844 .31217 m .51723 .31915 L .51578 .31353 L .494 .2 0 r
F
.51659 .30674 m .51844 .31217 L .51578 .31353 L .447 .179 0 r
F
.50789 .35104 m .50828 .35687 L .50497 .35718 L .871 .304 0 r
F
.51133 .35066 m .50828 .35687 L .50789 .35104 L .873 .311 0 r
F
.51082 .34479 m .51133 .35066 L .50789 .35104 L .839 .299 0 r
F
.51437 .34428 m .51133 .35066 L .51082 .34479 L .831 .304 0 r
F
.51368 .33838 m .51437 .34428 L .51082 .34479 L .792 .289 0 r
F
.69121 .55352 m .6426 .56359 L .65202 .55034 L .67 .776 0 r
F
.499 .36349 m .49927 .36923 L .49627 .36946 L .888 .298 0 r
F
.50209 .36323 m .49927 .36923 L .499 .36349 L .899 .304 0 r
F
.41961 .26345 m .39953 .26895 L .40556 .25818 L 1 .834 0 r
F
.42529 .25474 m .41961 .26345 L .40556 .25818 L 1 .913 0 r
F
.51866 .32491 m .51635 .33177 L .51529 .32594 L .642 .251 0 r
F
.51723 .31915 m .51866 .32491 L .51529 .32594 L .595 .23 0 r
F
.49335 .3697 m .4936 .37539 L .49077 .37562 L .882 .291 0 r
F
.49627 .36946 m .4936 .37539 L .49335 .3697 L .892 .296 0 r
F
.50497 .35718 m .50527 .36298 L .50209 .36323 L .89 .305 0 r
F
.50828 .35687 m .50527 .36298 L .50497 .35718 L .898 .313 0 r
F
.54007 .38218 m .5327 .38787 L .53393 .38133 L 1 .717 0 r
F
.55041 .3682 m .54931 .37592 L .54136 .37515 L 1 .667 0 r
F
.56081 .36859 m .54931 .37592 L .55041 .3682 L 1 .739 0 r
F
.46109 .50493 m .46078 .5134 L .45641 .50722 L .343 .189 0 r
F
.45806 .49858 m .45641 .50722 L .45232 .50071 L .428 .225 0 r
F
.45806 .49858 m .46109 .50493 L .45641 .50722 L F
.51733 .33768 m .51437 .34428 L .51368 .33838 L .772 .292 0 r
F
.51635 .33177 m .51733 .33768 L .51368 .33838 L .726 .273 0 r
F
.48801 .37585 m .48825 .38149 L .48559 .38169 L .886 .287 0 r
F
.49077 .37562 m .48825 .38149 L .48801 .37585 L .892 .291 0 r
F
.46999 .62599 m .48413 .62279 L .49066 .6213 L .184 .344 0 r
F
.46999 .62599 m .46066 .62583 L .48413 .62279 L F
.46434 .51103 m .46526 .51923 L .46078 .5134 L .225 .153 0 r
F
.46109 .50493 m .46434 .51103 L .46078 .5134 L .343 .189 0 r
F
.44634 .68396 m .44768 .69477 L .43698 .68773 L .321 .276 0 r
F
.44634 .68396 m .45422 .69077 L .44768 .69477 L F
.50209 .36323 m .50235 .369 L .49927 .36923 L .899 .304 0 r
F
.50527 .36298 m .50235 .369 L .50209 .36323 L .911 .311 0 r
F
.49627 .36946 m .49652 .37518 L .4936 .37539 L .892 .296 0 r
F
.49927 .36923 m .49652 .37518 L .49627 .36946 L .903 .302 0 r
F
.50404 .28189 m .50703 .28461 L .51046 .2871 L .521 0 0 r
F
.51133 .35066 m .51175 .35655 L .50828 .35687 L .873 .311 0 r
F
.51497 .35022 m .51175 .35655 L .51133 .35066 L .874 .319 0 r
F
.51437 .34428 m .51497 .35022 L .51133 .35066 L .831 .304 0 r
F
.38518 .65557 m .36455 .66967 L .35547 .65784 L .582 .6 0 r
F
.38518 .65557 m .39158 .66589 L .36455 .66967 L F
.50828 .35687 m .50859 .36272 L .50527 .36298 L .898 .313 0 r
F
.51175 .35655 m .50859 .36272 L .50828 .35687 L .907 .322 0 r
F
.49077 .37562 m .491 .38129 L .48825 .38149 L .892 .291 0 r
F
.4936 .37539 m .491 .38129 L .49077 .37562 L .899 .295 0 r
F
.45535 .49201 m .45232 .50071 L .44868 .49387 L .505 .264 0 r
F
.45535 .49201 m .45806 .49858 L .45232 .50071 L F
.52002 .33081 m .51733 .33768 L .51635 .33177 L .694 .273 0 r
F
.51866 .32491 m .52002 .33081 L .51635 .33177 L .642 .251 0 r
F
.51856 .30503 m .51844 .31217 L .51659 .30674 L .381 .169 0 r
F
.51627 .29993 m .51856 .30503 L .51659 .30674 L .307 .14 0 r
F
.51818 .34367 m .51497 .35022 L .51437 .34428 L .822 .311 0 r
F
.51733 .33768 m .51818 .34367 L .51437 .34428 L .772 .292 0 r
F
.50527 .36298 m .50553 .36878 L .50235 .369 L .911 .311 0 r
F
.50859 .36272 m .50553 .36878 L .50527 .36298 L .925 .321 0 r
F
.49927 .36923 m .4995 .37497 L .49652 .37518 L .903 .302 0 r
F
.50235 .369 m .4995 .37497 L .49927 .36923 L .916 .309 0 r
F
.57483 .35949 m .57401 .36922 L .56081 .36859 L .972 .723 0 r
F
.59245 .35892 m .57401 .36922 L .57483 .35949 L .907 .764 0 r
F
.52524 .41928 m .52188 .42309 L .52363 .41773 L 1 .771 0 r
F
.52524 .41928 m .52273 .42448 L .52188 .42309 L F
.53116 .39425 m .5256 .39936 L .52681 .3933 L 1 .715 0 r
F
.53116 .39425 m .52939 .40043 L .5256 .39936 L F
.5327 .38787 m .53116 .39425 L .52681 .3933 L 1 .667 0 r
F
.52034 .31778 m .51866 .32491 L .51723 .31915 L .545 .224 0 r
F
.51844 .31217 m .52034 .31778 L .51723 .31915 L .494 .2 0 r
F
.46641 .27531 m .4704 .27256 L .48643 .27664 L .257 .339 0 r
F
.4418 .273 m .4704 .27256 L .46641 .27531 L .391 .409 0 r
F
.52939 .40043 m .52429 .40528 L .5256 .39936 L 1 .759 0 r
F
.52939 .40043 m .52748 .40641 L .52429 .40528 L F
.4936 .37539 m .49383 .38109 L .491 .38129 L .899 .295 0 r
F
.49652 .37518 m .49383 .38109 L .4936 .37539 L .907 .3 0 r
F
.5327 .38787 m .52681 .3933 L .52785 .38709 L 1 .667 0 r
F
.53393 .38133 m .5327 .38787 L .52785 .38709 L 1 .619 0 r
F
.40556 .25818 m .39953 .26895 L .37868 .26357 L 1 .861 0 r
F
.51175 .35655 m .51208 .36246 L .50859 .36272 L .907 .322 0 r
F
.51545 .3562 m .51208 .36246 L .51175 .35655 L .917 .334 0 r
F
.51497 .35022 m .51545 .3562 L .51175 .35655 L .874 .319 0 r
F
.46767 .51687 m .46966 .52472 L .46526 .51923 L .052 .102 0 r
F
.46434 .51103 m .46767 .51687 L .46526 .51923 L .225 .153 0 r
F
.5189 .34972 m .51545 .3562 L .51497 .35022 L .874 .331 0 r
F
.51818 .34367 m .5189 .34972 L .51497 .35022 L .822 .311 0 r
F
.50235 .369 m .50257 .37477 L .4995 .37497 L .916 .309 0 r
F
.50553 .36878 m .50257 .37477 L .50235 .369 L .932 .317 0 r
F
.50859 .36272 m .50884 .36858 L .50553 .36878 L .925 .321 0 r
F
.51208 .36246 m .50884 .36858 L .50859 .36272 L .942 .333 0 r
F
.52126 .33682 m .51818 .34367 L .51733 .33768 L .75 .297 0 r
F
.52002 .33081 m .52126 .33682 L .51733 .33768 L .694 .273 0 r
F
.47678 .38771 m .47501 .3929 L .47529 .38767 L 1 .363 0 r
F
.47678 .38771 m .47665 .39307 L .47501 .3929 L F
.47867 .38767 m .47665 .39307 L .47678 .38771 L 1 .327 0 r
F
.47092 .70299 m .48137 .71213 L .47032 .70694 L 0 .143 0 r
F
.46253 .69711 m .47092 .70299 L .47032 .70694 L .031 .197 0 r
F
.49652 .37518 m .49673 .3809 L .49383 .38109 L .907 .3 0 r
F
.4995 .37497 m .49673 .3809 L .49652 .37518 L .918 .306 0 r
F
.47529 .38767 m .47387 .39258 L .47435 .38754 L 1 .462 0 r
F
.47529 .38767 m .47501 .3929 L .47387 .39258 L F
.54206 .36798 m .54136 .37515 L .53478 .37465 L 1 .593 0 r
F
.55041 .3682 m .54136 .37515 L .54206 .36798 L 1 .667 0 r
F
.47867 .38767 m .47863 .39313 L .47665 .39307 L 1 .327 0 r
F
.48084 .38758 m .47863 .39313 L .47867 .38767 L 1 .312 0 r
F
.49983 .61926 m .50507 .61788 L .51161 .61478 L .173 .338 0 r
F
.49983 .61926 m .49066 .6213 L .50507 .61788 L F
.52748 .40641 m .52295 .41104 L .52429 .40528 L 1 .796 0 r
F
.52748 .40641 m .52552 .41217 L .52295 .41104 L F
.41228 .66306 m .40072 .6756 L .39158 .66589 L .545 .506 0 r
F
.41228 .66306 m .4189 .67183 L .40072 .6756 L F
.53393 .38133 m .52785 .38709 L .52866 .38078 L 1 .619 0 r
F
.51709 .29787 m .51856 .30503 L .51627 .29993 L .211 .132 0 r
F
.51438 .29328 m .51709 .29787 L .51627 .29993 L .047 .078 0 r
F
.48084 .38758 m .48088 .39312 L .47863 .39313 L 1 .312 0 r
F
.48323 .38745 m .48088 .39312 L .48084 .38758 L .977 .305 0 r
F
.50553 .36878 m .50573 .37459 L .50257 .37477 L .932 .317 0 r
F
.50884 .36858 m .50573 .37459 L .50553 .36878 L .951 .328 0 r
F
.47435 .38754 m .47341 .39205 L .47416 .38728 L 1 .486 0 r
F
.47435 .38754 m .47387 .39258 L .47341 .39205 L F
.52221 .32359 m .52002 .33081 L .51866 .32491 L .602 .25 0 r
F
.52034 .31778 m .52221 .32359 L .51866 .32491 L .545 .224 0 r
F
.51545 .3562 m .51579 .3622 L .51208 .36246 L .917 .334 0 r
F
.51945 .35582 m .51579 .3622 L .51545 .3562 L .928 .351 0 r
F
.5189 .34972 m .51945 .35582 L .51545 .3562 L .874 .331 0 r
F
.51208 .36246 m .51231 .36838 L .50884 .36858 L .942 .333 0 r
F
.51579 .3622 m .51231 .36838 L .51208 .36246 L .961 .349 0 r
F
.52234 .34293 m .5189 .34972 L .51818 .34367 L .81 .322 0 r
F
.52126 .33682 m .52234 .34293 L .51818 .34367 L .75 .297 0 r
F
.4995 .37497 m .4997 .38071 L .49673 .3809 L .918 .306 0 r
F
.50257 .37477 m .4997 .38071 L .4995 .37497 L .932 .313 0 r
F
.48323 .38745 m .48332 .39305 L .48088 .39312 L .977 .305 0 r
F
.48577 .38731 m .48332 .39305 L .48323 .38745 L .951 .302 0 r
F
.45309 .48522 m .44868 .49387 L .44565 .48674 L .588 .307 0 r
F
.45309 .48522 m .45535 .49201 L .44868 .49387 L F
.56126 .35996 m .56081 .36859 L .55041 .3682 L 1 .666 0 r
F
.57483 .35949 m .56081 .36859 L .56126 .35996 L .972 .723 0 r
F
.50884 .36858 m .50901 .37443 L .50573 .37459 L .951 .328 0 r
F
.51231 .36838 m .50901 .37443 L .50884 .36858 L .976 .343 0 r
F
.41707 .46442 m .40101 .47502 L .39949 .46446 L .814 .622 0 r
F
.41707 .46442 m .41814 .47368 L .40101 .47502 L F
.52101 .31038 m .52034 .31778 L .51844 .31217 L .443 .196 0 r
F
.51856 .30503 m .52101 .31038 L .51844 .31217 L .381 .169 0 r
F
.48577 .38731 m .4859 .39294 L .48332 .39305 L .951 .302 0 r
F
.48844 .38714 m .4859 .39294 L .48577 .38731 L .936 .301 0 r
F
.52322 .34913 m .51945 .35582 L .5189 .34972 L .874 .347 0 r
F
.52234 .34293 m .52322 .34913 L .5189 .34972 L .81 .322 0 r
F
.47416 .38728 m .47389 .39123 L .47501 .38682 L 0 0 0 r
F
.47416 .38728 m .47341 .39205 L .47389 .39123 L F
.51968 .43112 m .51718 .43548 L .51881 .4342 L F
.48392 .54134 m .49389 .54708 L .48944 .54386 L .727 .096 0 r
F
.51579 .3622 m .51601 .36821 L .51231 .36838 L .961 .349 0 r
F
.51982 .36194 m .51601 .36821 L .51579 .3622 L .984 .37 0 r
F
.51945 .35582 m .51982 .36194 L .51579 .3622 L .928 .351 0 r
F
.51347 .29092 m .51709 .29787 L .51438 .29328 L 0 .089 0 r
F
.51382 .43733 m .51541 .43963 L .51718 .43548 L .215 0 0 r
F
.51382 .43733 m .51126 .44085 L .51541 .43963 L F
.52399 .32957 m .52126 .33682 L .52002 .33081 L .663 .278 0 r
F
.52221 .32359 m .52399 .32957 L .52002 .33081 L .602 .25 0 r
F
.5352 .36789 m .53478 .37465 L .5292 .37436 L 1 .526 0 r
F
.54206 .36798 m .53478 .37465 L .5352 .36789 L 1 .593 0 r
F
.51231 .36838 m .51245 .3743 L .50901 .37443 L .976 .343 0 r
F
.51601 .36821 m .51245 .3743 L .51231 .36838 L 1 .362 0 r
F
.48844 .38714 m .48859 .39281 L .4859 .39294 L .936 .301 0 r
F
.49119 .38697 m .48859 .39281 L .48844 .38714 L .93 .302 0 r
F
.52387 .35538 m .51982 .36194 L .51945 .35582 L .94 .373 0 r
F
.52322 .34913 m .52387 .35538 L .51945 .35582 L .874 .347 0 r
F
.52552 .41217 m .52165 .41666 L .52295 .41104 L 1 .814 0 r
F
.52552 .41217 m .52363 .41773 L .52165 .41666 L F
.52785 .38709 m .52285 .39267 L .52353 .38659 L 1 .566 0 r
F
.52785 .38709 m .52681 .3933 L .52285 .39267 L F
.52866 .38078 m .52785 .38709 L .52353 .38659 L 1 .535 0 r
F
.52866 .38078 m .52353 .38659 L .52404 .38044 L F
.52681 .3933 m .52205 .39865 L .52285 .39267 L 1 .594 0 r
F
.52681 .3933 m .5256 .39936 L .52205 .39865 L F
.51601 .36821 m .5161 .37421 L .51245 .3743 L 1 .362 0 r
F
.52001 .36806 m .5161 .37421 L .51601 .36821 L 1 .389 0 r
F
.51982 .36194 m .52001 .36806 L .51601 .36821 L .984 .37 0 r
F
.52428 .36166 m .52001 .36806 L .51982 .36194 L 1 .398 0 r
F
.52387 .35538 m .52428 .36166 L .51982 .36194 L .94 .373 0 r
F
.55064 .36037 m .55041 .3682 L .54206 .36798 L 1 .601 0 r
F
.56126 .35996 m .55041 .3682 L .55064 .36037 L 1 .666 0 r
F
.49119 .38697 m .49136 .39266 L .48859 .39281 L .93 .302 0 r
F
.49402 .38679 m .49136 .39266 L .49119 .38697 L .929 .304 0 r
F
.43919 .6767 m .43698 .68773 L .42725 .68007 L .413 .332 0 r
F
.43919 .6767 m .44634 .68396 L .43698 .68773 L F
.52559 .33572 m .52234 .34293 L .52126 .33682 L .728 .307 0 r
F
.52399 .32957 m .52559 .33572 L .52126 .33682 L .663 .278 0 r
F
.52943 .36788 m .5292 .37436 L .52435 .37422 L 1 .469 0 r
F
.5352 .36789 m .5292 .37436 L .52943 .36788 L 1 .526 0 r
F
.52273 .42448 m .52038 .42828 L .52188 .42309 L .944 .463 0 r
F
.52273 .42448 m .52055 .42944 L .52038 .42828 L F
.47863 .39313 m .47636 .39849 L .47665 .39307 L 1 .361 0 r
F
.47863 .39313 m .47849 .39864 L .47636 .39849 L F
.48088 .39312 m .47849 .39864 L .47863 .39313 L 1 .334 0 r
F
.52001 .36806 m .52003 .37417 L .5161 .37421 L 1 .389 0 r
F
.52443 .36795 m .52003 .37417 L .52001 .36806 L 1 .423 0 r
F
.52428 .36166 m .52443 .36795 L .52001 .36806 L 1 .398 0 r
F
.48088 .39312 m .48084 .39869 L .47849 .39864 L 1 .334 0 r
F
.48332 .39305 m .48084 .39869 L .48088 .39312 L 1 .32 0 r
F
.47094 .52248 m .47382 .5299 L .46966 .52472 L 0 .021 0 r
F
.46767 .51687 m .47094 .52248 L .46966 .52472 L .052 .102 0 r
F
.5256 .39936 m .52117 .40452 L .52205 .39865 L 1 .616 0 r
F
.5256 .39936 m .52429 .40528 L .52117 .40452 L F
.47501 .38682 m .47566 .39002 L .47729 .38611 L .057 0 0 r
F
.47501 .38682 m .47389 .39123 L .47566 .39002 L F
.44184 .47185 m .43341 .48082 L .4314 .47265 L .765 .447 0 r
F
.44184 .47185 m .44333 .47938 L .43341 .48082 L F
.52697 .342 m .52322 .34913 L .52234 .34293 L .798 .338 0 r
F
.52559 .33572 m .52697 .342 L .52234 .34293 L .728 .307 0 r
F
.47665 .39307 m .47453 .3982 L .47501 .3929 L 1 .415 0 r
F
.47665 .39307 m .47636 .39849 L .47453 .3982 L F
.49402 .38679 m .49419 .3925 L .49136 .39266 L .929 .304 0 r
F
.49692 .38662 m .49419 .3925 L .49402 .38679 L .933 .307 0 r
F
.54213 .36074 m .54206 .36798 L .5352 .36789 L 1 .538 0 r
F
.55064 .36037 m .54206 .36798 L .54213 .36074 L 1 .601 0 r
F
.48332 .39305 m .48336 .39867 L .48084 .39869 L 1 .32 0 r
F
.4859 .39294 m .48336 .39867 L .48332 .39305 L .982 .312 0 r
F
.52443 .36795 m .52435 .37422 L .52003 .37417 L 1 .423 0 r
F
.52943 .36788 m .52435 .37422 L .52443 .36795 L 1 .469 0 r
F
.52932 .36137 m .52443 .36795 L .52428 .36166 L 1 .435 0 r
F
.52932 .36137 m .52943 .36788 L .52443 .36795 L F
.52808 .3484 m .52387 .35538 L .52322 .34913 L .873 .369 0 r
F
.52697 .342 m .52808 .3484 L .52322 .34913 L .798 .338 0 r
F
.52353 .31599 m .52221 .32359 L .52034 .31778 L .502 .224 0 r
F
.52101 .31038 m .52353 .31599 L .52034 .31778 L .443 .196 0 r
F
.52886 .35486 m .52428 .36166 L .52387 .35538 L .951 .402 0 r
F
.52886 .35486 m .52932 .36137 L .52428 .36166 L F
.52808 .3484 m .52886 .35486 L .52387 .35538 L .873 .369 0 r
F
.52404 .38044 m .51959 .38629 L .51988 .38026 L 1 .469 0 r
F
.52404 .38044 m .52353 .38659 L .51959 .38629 L F
.53517 .36107 m .5352 .36789 L .52943 .36788 L 1 .482 0 r
F
.54213 .36074 m .5352 .36789 L .53517 .36107 L 1 .538 0 r
F
.53517 .36107 m .52943 .36788 L .52932 .36137 L 1 .482 0 r
F
.4859 .39294 m .48599 .39859 L .48336 .39867 L .982 .312 0 r
F
.48859 .39281 m .48599 .39859 L .4859 .39294 L .958 .308 0 r
F
.50588 .3804 m .50599 .3862 L .50289 .38632 L .968 .326 0 r
F
.50912 .38028 m .50599 .3862 L .50588 .3804 L .998 .339 0 r
F
.47501 .3929 m .47311 .39772 L .47387 .39258 L 1 .527 0 r
F
.47501 .3929 m .47453 .3982 L .47311 .39772 L F
.49692 .38662 m .49708 .39235 L .49419 .3925 L .933 .307 0 r
F
.49987 .38646 m .49708 .39235 L .49692 .38662 L .943 .311 0 r
F
.52353 .38659 m .51917 .39227 L .51959 .38629 L 1 .488 0 r
F
.52353 .38659 m .52285 .39267 L .51917 .39227 L F
.50912 .38028 m .50917 .38612 L .50599 .3862 L .998 .339 0 r
F
.5125 .3802 m .50917 .38612 L .50912 .38028 L 1 .358 0 r
F
.52016 .30276 m .52101 .31038 L .51856 .30503 L .323 .169 0 r
F
.51709 .29787 m .52016 .30276 L .51856 .30503 L .211 .132 0 r
F
.48859 .39281 m .48871 .39849 L .48599 .39859 L .958 .308 0 r
F
.49136 .39266 m .48871 .39849 L .48859 .39281 L .946 .307 0 r
F
.51988 .38026 m .51592 .38614 L .51607 .38019 L 1 .42 0 r
F
.51988 .38026 m .51959 .38629 L .51592 .38614 L F
.55924 .73434 m .56666 .73524 L .55877 .73466 L 1 .766 0 r
F
.55987 .73353 m .56209 .73425 L .56253 .73424 L .054 0 0 r
F
.56209 .73425 m .56666 .73524 L .55924 .73434 L 1 .766 0 r
F
.56694 .73411 m .56686 .73444 L .56209 .73425 L F
.56686 .73444 m .56666 .73524 L .56209 .73425 L F
.53476 .73248 m .56011 .73418 L .55987 .73353 L .224 0 0 r
F
.56011 .73418 m .56209 .73425 L .55987 .73353 L F
.54628 .73179 m .55302 .73262 L .58547 .73594 L .086 0 0 r
F
.55302 .73262 m .59545 .73493 L .58547 .73594 L .084 0 0 r
F
.55302 .73262 m .56068 .73357 L .59545 .73493 L F
.6093 .73019 m .59752 .73421 L .59222 .72917 L .9 .933 0 r
F
.55987 .73353 m .58323 .73361 L .59545 .73493 L .054 0 0 r
F
.58323 .73361 m .58403 .73364 L .59545 .73493 L F
.59752 .73421 m .59005 .7339 L .59222 .72917 L .9 .933 0 r
F
.58547 .73594 m .59545 .73493 L .64526 .73679 L .063 .3 0 r
F
.58187 .73368 m .58848 .7373 L .57635 .73609 L 1 .931 0 r
F
.58248 .73367 m .58848 .7373 L .58187 .73368 L F
.59222 .72917 m .59005 .7339 L .58224 .73352 L F
.58323 .73361 m .58374 .73361 L .58403 .73364 L .054 0 0 r
F
.58374 .73361 m .58079 .73371 L .58414 .73361 L F
.58187 .73368 m .57635 .73609 L .57712 .73381 L 1 .931 0 r
F
.58079 .73371 m .57914 .73377 L .58187 .73368 L .054 0 0 r
F
.58079 .73371 m .58187 .73368 L .58414 .73361 L F
.55987 .73353 m .56248 .73422 L .57684 .73382 L F
.56248 .73422 m .56694 .73411 L .57684 .73382 L F
.55987 .73353 m .57684 .73382 L .58357 .73361 L F
.5688 .73406 m .56666 .73524 L .56694 .73411 L 1 .866 0 r
F
.5688 .73406 m .57635 .73609 L .56666 .73524 L F
.57712 .73381 m .57635 .73609 L .5688 .73406 L F
.58374 .73361 m .59765 .73424 L .59545 .73493 L .054 0 0 r
F
.59005 .7339 m .58848 .7373 L .58248 .73367 L 1 .931 0 r
F
.58414 .73361 m .58248 .73367 L .58224 .73352 L F
.58374 .73361 m .58414 .73361 L .58937 .73387 L .054 0 0 r
F
.59005 .7339 m .58248 .73367 L .58414 .73361 L 1 .931 0 r
F
.56253 .73424 m .56266 .73427 L .58374 .73361 L .054 0 0 r
F
.56266 .73427 m .56281 .73431 L .57914 .73377 L F
.56266 .73427 m .57914 .73377 L .58374 .73361 L F
.57893 .72846 m .5688 .73406 L .56842 .72798 L 1 .866 0 r
F
.5688 .73406 m .56694 .73411 L .56842 .72798 L F
.56248 .73422 m .56253 .73424 L .56694 .73411 L .054 0 0 r
F
.58357 .73361 m .57684 .73382 L .58374 .73361 L F
.57893 .72846 m .57712 .73381 L .5688 .73406 L 1 .866 0 r
F
.59222 .72917 m .58187 .73368 L .57893 .72846 L 1 .931 0 r
F
.58187 .73368 m .57712 .73381 L .57893 .72846 L F
.58937 .73387 m .5853 .73362 L .59765 .73424 L .054 0 0 r
F
.58414 .73361 m .5853 .73362 L .58937 .73387 L F
.59545 .73493 m .61507 .73416 L .64526 .73679 L .083 .308 0 r
F
.60032 .73326 m .60453 .7342 L .59752 .73421 L .9 .933 0 r
F
.6093 .73019 m .60718 .73368 L .60032 .73326 L F
.59545 .73493 m .59755 .73427 L .61507 .73416 L .083 .308 0 r
F
.59755 .73427 m .5977 .73422 L .60686 .73419 L F
.59755 .73427 m .60686 .73419 L .61507 .73416 L F
.63156 .73164 m .6225 .73405 L .6093 .73019 L .758 .869 0 r
F
.6225 .73405 m .61644 .73411 L .6093 .73019 L F
.61644 .73411 m .60686 .73419 L .60718 .73368 L F
.61644 .73411 m .60718 .73368 L .6093 .73019 L F
.66082 .73366 m .66047 .73374 L .63156 .73164 L .655 .768 0 r
F
.66047 .73374 m .64188 .73391 L .63156 .73164 L F
.65052 .73581 m .62905 .73481 L .63156 .73164 L F
.60718 .73368 m .60686 .73419 L .60032 .73326 L .9 .933 0 r
F
.60686 .73419 m .60658 .73466 L .60453 .7342 L F
.60686 .73419 m .60453 .7342 L .60032 .73326 L F
.61507 .73416 m .61516 .73416 L .64647 .73608 L .083 .308 0 r
F
.61516 .73416 m .61644 .73411 L .62231 .73449 L F
.61516 .73416 m .62231 .73449 L .64647 .73608 L F
.6225 .73405 m .62256 .73441 L .62143 .73434 L .758 .869 0 r
F
.63156 .73164 m .62967 .73402 L .6225 .73405 L F
.62967 .73402 m .62905 .73481 L .6225 .73405 L F
.61644 .73411 m .62143 .73434 L .64647 .73608 L .083 .308 0 r
F
.62143 .73434 m .64677 .7359 L .64647 .73608 L F
.61507 .73416 m .64647 .73608 L .64526 .73679 L F
.62905 .73481 m .62385 .74137 L .62256 .73441 L .758 .869 0 r
F
.62905 .73481 m .62256 .73441 L .6225 .73405 L F
.62143 .73434 m .64739 .73554 L .64677 .7359 L .083 .308 0 r
F
.66047 .73374 m .65052 .73581 L .64188 .73391 L .655 .768 0 r
F
.66789 .72205 m .66082 .73366 L .63156 .73164 L .643 .748 0 r
F
.62143 .73434 m .65218 .7327 L .64739 .73554 L .083 .308 0 r
F
.61507 .73416 m .61501 .73416 L .61516 .73416 L F
.61501 .73416 m .59947 .73366 L .61516 .73416 L F
.60453 .7342 m .5977 .73422 L .59752 .73421 L .9 .933 0 r
F
.5977 .73422 m .59947 .73366 L .61507 .73416 L .083 .308 0 r
F
.6225 .73405 m .60393 .739 L .60686 .73419 L .758 .869 0 r
F
.61644 .73411 m .61721 .73408 L .62143 .73434 L .083 .308 0 r
F
.61721 .73408 m .65218 .7327 L .62143 .73434 L F
.62143 .73434 m .62385 .74137 L .60393 .739 L .758 .869 0 r
F
.62256 .73441 m .62385 .74137 L .62143 .73434 L F
.61721 .73408 m .59947 .73366 L .65218 .7327 L .083 .308 0 r
F
.61516 .73416 m .61315 .73409 L .61721 .73408 L F
.61315 .73409 m .59947 .73366 L .61721 .73408 L F
.65052 .73581 m .62385 .74137 L .62905 .73481 L .655 .768 0 r
F
.60453 .7342 m .60658 .73466 L .5977 .73422 L .9 .933 0 r
F
.5853 .73362 m .59947 .73366 L .5977 .73422 L .054 0 0 r
F
.5853 .73362 m .5977 .73422 L .59765 .73424 L F
.58414 .73361 m .56281 .73431 L .59947 .73366 L F
.57914 .73377 m .56281 .73431 L .58414 .73361 L F
.58224 .73352 m .58248 .73367 L .58187 .73368 L 1 .931 0 r
F
.59752 .73421 m .60393 .739 L .58848 .7373 L .9 .933 0 r
F
.60658 .73466 m .60393 .739 L .59752 .73421 L F
.59752 .73421 m .58848 .7373 L .59005 .7339 L F
.55939 .73341 m .55987 .73353 L .56068 .73357 L .084 0 0 r
F
.55877 .73466 m .55101 .741 L .55212 .73462 L 1 .733 0 r
F
.53476 .73248 m .53631 .73477 L .55469 .73445 L .224 0 0 r
F
.55499 .73443 m .55469 .73445 L .55512 .73445 L F
.53476 .73248 m .55469 .73445 L .55499 .73443 L F
.55182 .73464 m .55101 .741 L .5458 .74063 L 1 .621 0 r
F
.55877 .73466 m .55212 .73462 L .55512 .73445 L 1 .733 0 r
F
.56666 .73524 m .55703 .74156 L .55877 .73466 L 1 .858 0 r
F
.55877 .73466 m .55703 .74156 L .55101 .741 L 1 .733 0 r
F
.53476 .73248 m .55512 .73445 L .55555 .73442 L .224 0 0 r
F
.55884 .73424 m .55882 .73434 L .55728 .73433 L 1 .661 0 r
F
.53476 .73248 m .55556 .73442 L .56008 .73417 L .224 0 0 r
F
.55302 .73262 m .55987 .73353 L .55939 .73341 L .084 0 0 r
F
.52995 .73014 m .55987 .73353 L .55302 .73262 L .266 0 0 r
F
.52995 .73014 m .53476 .73248 L .55987 .73353 L F
.56842 .72798 m .55941 .73422 L .55995 .72767 L 1 .766 0 r
F
.55941 .73422 m .55877 .73466 L .55884 .73424 L F
.55941 .73422 m .55884 .73424 L .55995 .72767 L F
.56008 .73417 m .55923 .73423 L .56011 .73418 L .224 0 0 r
F
.55923 .73423 m .55571 .73444 L .55941 .73422 L F
.55923 .73423 m .55941 .73422 L .56011 .73418 L F
.55555 .73442 m .55512 .73445 L .55556 .73442 L F
.55728 .73433 m .55512 .73445 L .55218 .73427 L 1 .661 0 r
F
.55882 .73434 m .55512 .73445 L .55728 .73433 L F
.55556 .73442 m .55512 .73445 L .55571 .73444 L .224 0 0 r
F
.55556 .73442 m .55571 .73444 L .56008 .73417 L F
.55995 .72767 m .55884 .73424 L .55218 .73427 L 1 .661 0 r
F
.55884 .73424 m .55728 .73433 L .55218 .73427 L F
.55882 .73434 m .55877 .73466 L .55512 .73445 L F
.55512 .73445 m .56003 .73523 L .56231 .73432 L .149 0 0 r
F
.55469 .73445 m .55471 .73446 L .55512 .73445 L F
.55471 .73446 m .56003 .73523 L .55512 .73445 L F
.55512 .73445 m .55212 .73462 L .55214 .73453 L 1 .733 0 r
F
.53631 .73477 m .53989 .73484 L .55469 .73445 L .149 0 0 r
F
.54095 .73481 m .53696 .74026 L .53716 .73518 L 1 .464 0 r
F
.53625 .73529 m .53696 .74026 L .53307 .7402 L 1 .415 0 r
F
.53631 .73477 m .53587 .73534 L .5383 .73504 L .149 0 0 r
F
.53631 .73477 m .5383 .73504 L .53988 .73484 L F
.53722 .73381 m .53716 .73518 L .53625 .73529 L 1 .415 0 r
F
.53716 .73518 m .53696 .74026 L .53625 .73529 L F
.53988 .73484 m .5383 .73504 L .53989 .73484 L .149 0 0 r
F
.53587 .73534 m .53307 .7402 L .53315 .73567 L 1 .415 0 r
F
.53625 .73529 m .53623 .73533 L .53587 .73534 L F
.53623 .73533 m .53307 .7402 L .53587 .73534 L F
.51836 .73505 m .52263 .73561 L .53631 .73477 L .303 0 0 r
F
.52263 .73561 m .52271 .73561 L .53631 .73477 L F
.52265 .73562 m .52266 .73562 L .53631 .73477 L F
.52265 .73562 m .52291 .73561 L .53631 .73477 L F
.52496 .73558 m .52256 .74025 L .52246 .73564 L .99 .337 0 r
F
.50622 .73522 m .50942 .73621 L .51836 .73505 L .421 0 0 r
F
.50889 .73631 m .50998 .74058 L .50701 .74067 L .909 .298 0 r
F
.50896 .7363 m .50998 .74058 L .50889 .73631 L F
.50622 .73522 m .50583 .73683 L .50942 .73621 L .421 0 0 r
F
.50583 .73683 m .50583 .73684 L .50687 .73666 L F
.50583 .73683 m .50687 .73666 L .50942 .73621 L F
.50545 .73107 m .50622 .73522 L .51836 .73505 L .52 .024 0 r
F
.50976 .73431 m .50889 .73631 L .50678 .73442 L .909 .298 0 r
F
.50889 .73631 m .50701 .74067 L .50687 .73666 L F
.50889 .73631 m .50687 .73666 L .50678 .73442 L F
.50685 .73619 m .50701 .74067 L .50605 .73618 L .905 .295 0 r
F
.50942 .73621 m .50583 .73685 L .50944 .73622 L .421 0 0 r
F
.50583 .73684 m .50583 .73685 L .50942 .73621 L F
.50577 .73685 m .50701 .74067 L .50413 .74077 L .905 .295 0 r
F
.50605 .73618 m .50618 .73678 L .50577 .73685 L F
.49335 .73535 m .49458 .73675 L .49827 .73532 L .542 .102 0 r
F
.49458 .73675 m .49511 .73677 L .49827 .73532 L F
.49531 .73692 m .49392 .74108 L .49382 .73713 L .922 .284 0 r
F
.49335 .73535 m .49318 .73735 L .49382 .73713 L .542 .102 0 r
F
.49458 .73675 m .49382 .73713 L .49466 .73683 L F
.49335 .73535 m .49382 .73713 L .49458 .73675 L F
.49302 .73752 m .49392 .74108 L .49197 .74112 L .945 .282 0 r
F
.49326 .73669 m .49336 .73735 L .49302 .73752 L F
.49128 .73683 m .49168 .73697 L .49335 .73535 L .549 .127 0 r
F
.49304 .73743 m .49197 .74112 L .49189 .73704 L .945 .282 0 r
F
.49189 .73704 m .49197 .74112 L .4914 .73701 L .997 .285 0 r
F
.49144 .7372 m .49317 .73744 L .4932 .73712 L .549 .127 0 r
F
.49163 .73702 m .4932 .73712 L .49335 .73535 L F
.49144 .7372 m .4932 .73712 L .49163 .73702 L F
.4914 .73701 m .49197 .74112 L .49044 .74113 L .997 .285 0 r
F
.49063 .73534 m .49128 .73683 L .49335 .73535 L .549 .127 0 r
F
.49128 .73683 m .49134 .73698 L .49168 .73697 L F
.49134 .73698 m .49144 .7372 L .49157 .73708 L F
.49134 .73698 m .49157 .73708 L .49168 .73697 L F
.49021 .72989 m .49063 .73534 L .49335 .73535 L .897 .191 0 r
F
.48912 .72963 m .49063 .73534 L .49021 .72989 L 1 .249 0 r
F
.48912 .72963 m .4895 .7353 L .49063 .73534 L F
.4914 .73701 m .49112 .73821 L .4904 .73656 L .997 .285 0 r
F
.49112 .73821 m .49044 .74113 L .4904 .73738 L F
.49063 .73534 m .49052 .73752 L .49134 .73698 L .549 .127 0 r
F
.49112 .73821 m .4904 .73738 L .4904 .73656 L .997 .285 0 r
F
.4895 .7353 m .48969 .73654 L .49063 .73534 L .46 .119 0 r
F
.48969 .73654 m .48971 .73667 L .49039 .73737 L F
.4904 .73738 m .49039 .73737 L .49052 .73752 L F
.48969 .73654 m .49039 .73737 L .4904 .73738 L F
.49006 .73736 m .49044 .74113 L .48951 .7411 L 1 .313 0 r
F
.48969 .73654 m .49052 .73752 L .49063 .73534 L .46 .119 0 r
F
.49038 .73516 m .4904 .73738 L .49006 .73736 L 1 .313 0 r
F
.4904 .73738 m .49044 .74113 L .49006 .73736 L F
.49038 .73516 m .49006 .73736 L .48952 .73524 L F
.49006 .73736 m .48951 .7411 L .48952 .73723 L F
.49006 .73736 m .48952 .73723 L .48971 .73667 L F
.48971 .73667 m .48938 .74101 L .49037 .74084 L .46 .119 0 r
F
.4895 .7353 m .48945 .73741 L .48971 .73667 L F
.48945 .73741 m .48938 .74101 L .48952 .73723 L F
.48952 .73524 m .48952 .73723 L .48938 .74101 L 1 .39 0 r
F
.48952 .73723 m .48951 .7411 L .48938 .74101 L F
.48952 .73723 m .48938 .74101 L .48971 .73667 L .46 .119 0 r
F
.48971 .73667 m .48952 .73723 L .48952 .73628 L 1 .313 0 r
F
.49006 .73736 m .48952 .73628 L .48952 .73524 L F
.48971 .73667 m .49037 .74084 L .49049 .73823 L .46 .119 0 r
F
.48971 .73667 m .49049 .73823 L .49052 .73752 L F
.49134 .73698 m .49037 .74084 L .4929 .74055 L .549 .127 0 r
F
.49052 .73752 m .49037 .74084 L .49134 .73698 L F
.49185 .73507 m .49142 .73693 L .49038 .73516 L .997 .285 0 r
F
.49142 .73693 m .4914 .73701 L .49137 .73696 L F
.49142 .73693 m .49137 .73696 L .49038 .73516 L F
.4914 .73701 m .4904 .73656 L .49038 .73516 L F
.49185 .73507 m .49189 .73704 L .4914 .73701 L F
.49326 .73669 m .49304 .73743 L .49188 .73647 L .945 .282 0 r
F
.49304 .73743 m .49189 .73704 L .49188 .73647 L F
.49317 .73744 m .49392 .74108 L .49302 .73752 L F
.49144 .7372 m .4929 .74055 L .49317 .73744 L .549 .127 0 r
F
.49336 .73735 m .49338 .73747 L .49317 .73744 L .945 .282 0 r
F
.49338 .73747 m .49392 .74108 L .49317 .73744 L F
.49466 .73683 m .49382 .73713 L .49381 .73671 L .922 .284 0 r
F
.49531 .73692 m .49382 .73713 L .49466 .73683 L F
.49531 .73692 m .49618 .74102 L .49392 .74108 L F
.49606 .73697 m .49618 .74102 L .49531 .73692 L F
.49381 .73671 m .49382 .73713 L .49326 .73669 L .945 .282 0 r
F
.49382 .73713 m .49392 .74108 L .49336 .73735 L F
.49318 .73735 m .49317 .73744 L .49382 .73713 L .542 .102 0 r
F
.49382 .73713 m .49336 .73735 L .49326 .73669 L .945 .282 0 r
F
.49382 .73713 m .4929 .74055 L .49466 .73683 L .542 .102 0 r
F
.49317 .73744 m .4929 .74055 L .49382 .73713 L F
.49754 .73731 m .49868 .74094 L .49618 .74102 L .911 .286 0 r
F
.49759 .73716 m .49763 .73728 L .49754 .73731 L F
.49763 .73728 m .49868 .74094 L .49754 .73731 L F
.49797 .73718 m .49868 .74094 L .49759 .73716 L F
.49827 .73532 m .498 .73717 L .50035 .73656 L .495 .054 0 r
F
.498 .73717 m .49799 .73719 L .49854 .73704 L F
.498 .73717 m .49854 .73704 L .50035 .73656 L F
.50035 .73663 m .49868 .74094 L .49854 .73704 L .906 .289 0 r
F
.49853 .73651 m .49854 .73704 L .49783 .73649 L .911 .286 0 r
F
.49854 .73704 m .49868 .74094 L .49797 .73719 L F
.49854 .73704 m .49797 .73719 L .49783 .73649 L F
.50577 .73684 m .50413 .74077 L .50398 .73676 L .905 .295 0 r
F
.50119 .73663 m .50134 .74086 L .50036 .73663 L .906 .289 0 r
F
.50035 .73656 m .50028 .73664 L .50042 .73661 L .495 .054 0 r
F
.50042 .73661 m .50036 .73663 L .50035 .73661 L .906 .289 0 r
F
.50119 .73663 m .50036 .73663 L .50042 .73661 L F
.50035 .73661 m .50134 .74086 L .49868 .74094 L F
.50066 .73662 m .50584 .73679 L .50622 .73522 L .495 .054 0 r
F
.50301 .73672 m .50134 .74086 L .50119 .73663 L .904 .292 0 r
F
.50057 .73664 m .50584 .73679 L .50066 .73662 L .495 .054 0 r
F
.5005 .73666 m .50256 .73671 L .50057 .73664 L F
.50256 .73671 m .50584 .73679 L .50057 .73664 L F
.50301 .73672 m .50413 .74077 L .50134 .74086 L .904 .292 0 r
F
.49827 .73532 m .50035 .73656 L .50622 .73522 L .495 .054 0 r
F
.50035 .73656 m .50082 .73658 L .50622 .73522 L F
.49767 .73059 m .49827 .73532 L .50622 .73522 L .637 .098 0 r
F
.5039 .73453 m .50398 .73676 L .50301 .73672 L .904 .292 0 r
F
.50398 .73676 m .50413 .74077 L .50301 .73672 L F
.5039 .73453 m .50301 .73672 L .50111 .73464 L F
.50301 .73672 m .50119 .73663 L .50111 .73464 L F
.50283 .73671 m .50583 .73684 L .50584 .73679 L .495 .054 0 r
F
.5005 .73666 m .50435 .73679 L .50283 .73671 L F
.50435 .73679 m .50583 .73684 L .50283 .73671 L F
.50042 .73661 m .49757 .74012 L .5052 .73947 L F
.50028 .73664 m .49757 .74012 L .50042 .73661 L F
.50035 .73656 m .5005 .73666 L .50082 .73658 L F
.50111 .73464 m .50119 .73663 L .50035 .73661 L .906 .289 0 r
F
.50605 .73618 m .50577 .73684 L .50396 .73615 L .905 .295 0 r
F
.50577 .73684 m .50398 .73676 L .50396 .73615 L F
.5005 .73666 m .5052 .73947 L .50583 .73684 L .495 .054 0 r
F
.50577 .73684 m .50583 .73684 L .50583 .73684 L F
.5005 .73666 m .50583 .73684 L .50577 .73684 L F
.49799 .73719 m .49757 .74012 L .50035 .73656 L F
.50111 .73464 m .50035 .73663 L .49847 .73475 L .906 .289 0 r
F
.50035 .73663 m .49854 .73704 L .49847 .73475 L F
.49496 .73684 m .49499 .73684 L .49827 .73532 L .542 .102 0 r
F
.49759 .73716 m .49618 .74102 L .49606 .73697 L .911 .286 0 r
F
.49476 .73694 m .49799 .73719 L .49827 .73532 L .542 .102 0 r
F
.49286 .7302 m .49827 .73532 L .49767 .73059 L .767 .15 0 r
F
.49286 .7302 m .49335 .73535 L .49827 .73532 L F
.49847 .73475 m .49759 .73716 L .49599 .73486 L .911 .286 0 r
F
.49759 .73716 m .49606 .73697 L .49599 .73486 L F
.49484 .73689 m .49487 .73689 L .49499 .73684 L .542 .102 0 r
F
.49484 .73689 m .49499 .73684 L .49496 .73684 L F
.49466 .73683 m .4929 .74055 L .49757 .74012 L F
.49475 .73693 m .49477 .73694 L .49487 .73689 L F
.49475 .73693 m .49487 .73689 L .49484 .73689 L F
.49599 .73486 m .49606 .73697 L .49531 .73692 L .922 .284 0 r
F
.49599 .73486 m .49531 .73692 L .49376 .73497 L F
.49458 .73675 m .49466 .73683 L .49511 .73677 L .542 .102 0 r
F
.49466 .73683 m .4949 .73686 L .49511 .73677 L F
.49531 .73692 m .49381 .73671 L .49376 .73497 L .922 .284 0 r
F
.49466 .73683 m .49475 .73693 L .4949 .73686 L .542 .102 0 r
F
.49376 .73497 m .49381 .73671 L .49326 .73669 L .945 .282 0 r
F
.49021 .72989 m .49335 .73535 L .49286 .7302 L .897 .191 0 r
F
.49376 .73497 m .49326 .73669 L .49185 .73507 L .945 .282 0 r
F
.49326 .73669 m .49188 .73647 L .49185 .73507 L F
.49475 .73693 m .49476 .73694 L .49477 .73694 L .542 .102 0 r
F
.49476 .73694 m .49757 .74012 L .49799 .73719 L F
.49783 .73649 m .49797 .73718 L .49759 .73716 L .911 .286 0 r
F
.49847 .73475 m .49853 .73651 L .49783 .73649 L F
.50583 .73684 m .50701 .74067 L .50577 .73685 L .905 .295 0 r
F
.50618 .73678 m .50619 .73685 L .50583 .73684 L F
.50619 .73685 m .50701 .74067 L .50583 .73684 L F
.50982 .73622 m .50998 .74058 L .50894 .73621 L .909 .298 0 r
F
.51787 .73628 m .51613 .7404 L .516 .73653 L .942 .315 0 r
F
.51807 .73628 m .51613 .7404 L .51787 .73628 L F
.50942 .73621 m .50964 .73621 L .51836 .73505 L .421 0 0 r
F
.50959 .73622 m .5097 .73622 L .51836 .73505 L F
.5119 .73624 m .50998 .74058 L .50982 .73622 L .916 .303 0 r
F
.50967 .73622 m .51752 .73627 L .51836 .73505 L .421 0 0 r
F
.51752 .73627 m .51787 .73628 L .51787 .73627 L F
.51752 .73627 m .51787 .73627 L .51836 .73505 L F
.51494 .73626 m .51613 .7404 L .51302 .74048 L .927 .308 0 r
F
.51197 .73624 m .51787 .73628 L .50967 .73622 L .421 0 0 r
F
.50545 .73107 m .51836 .73505 L .51731 .73168 L .52 .024 0 r
F
.51593 .7341 m .516 .73627 L .51494 .73626 L .927 .308 0 r
F
.516 .73627 m .51613 .7404 L .51494 .73626 L F
.51593 .7341 m .51494 .73626 L .5128 .73421 L F
.51494 .73626 m .51302 .74048 L .51288 .73625 L F
.51595 .73627 m .51787 .73628 L .50963 .73623 L .421 0 0 r
F
.51494 .73626 m .51288 .73625 L .5128 .73421 L .927 .308 0 r
F
.50963 .73623 m .51197 .73624 L .50967 .73622 L .421 0 0 r
F
.5119 .73624 m .51302 .74048 L .50998 .74058 L .916 .303 0 r
F
.51288 .73625 m .51302 .74048 L .5119 .73624 L F
.50953 .73624 m .51595 .73627 L .50963 .73623 L .421 0 0 r
F
.5128 .73421 m .51288 .73625 L .5119 .73624 L .916 .303 0 r
F
.5128 .73421 m .5119 .73624 L .50976 .73431 L F
.5119 .73624 m .50982 .73622 L .50976 .73431 L F
.50949 .73623 m .5096 .73623 L .5097 .73622 L .421 0 0 r
F
.50949 .73623 m .5097 .73622 L .50959 .73622 L F
.50944 .73622 m .5052 .73947 L .51695 .73853 L F
.50583 .73685 m .5052 .73947 L .50944 .73622 L F
.50894 .73621 m .50896 .7363 L .50889 .73631 L .909 .298 0 r
F
.50942 .73621 m .50944 .73622 L .50964 .73621 L .421 0 0 r
F
.50944 .73622 m .50958 .73622 L .50964 .73621 L F
.50976 .73431 m .50982 .73622 L .50894 .73621 L .909 .298 0 r
F
.50944 .73622 m .50949 .73623 L .50958 .73622 L .421 0 0 r
F
.50678 .73442 m .50685 .73619 L .50605 .73618 L .905 .295 0 r
F
.49767 .73059 m .50622 .73522 L .50545 .73107 L .637 .098 0 r
F
.50678 .73442 m .50605 .73618 L .5039 .73453 L .905 .295 0 r
F
.50605 .73618 m .50396 .73615 L .5039 .73453 L F
.50949 .73623 m .50953 .73624 L .5096 .73623 L .421 0 0 r
F
.51808 .73625 m .516 .73653 L .51598 .73568 L .942 .315 0 r
F
.50953 .73624 m .51695 .73853 L .51787 .73628 L .421 0 0 r
F
.51808 .73625 m .51807 .73628 L .51787 .73628 L .942 .315 0 r
F
.51835 .73566 m .51808 .73625 L .51598 .73568 L F
.51836 .73505 m .51787 .73628 L .52263 .73561 L .303 0 0 r
F
.51787 .73628 m .51787 .73628 L .51803 .73625 L F
.51787 .73628 m .51803 .73625 L .52263 .73561 L F
.51787 .73628 m .51787 .73628 L .51804 .73625 L F
.51787 .73628 m .51804 .73625 L .52263 .73561 L F
.51808 .73625 m .51931 .74032 L .51613 .7404 L .942 .315 0 r
F
.51835 .73566 m .51846 .73619 L .51808 .73625 L F
.51846 .73619 m .51931 .74032 L .51808 .73625 L F
.5216 .73563 m .52153 .73577 L .51918 .73565 L .962 .324 0 r
F
.52153 .73577 m .51931 .74032 L .51919 .73609 L F
.51804 .73625 m .52151 .73577 L .52263 .73561 L .303 0 0 r
F
.51787 .73628 m .51919 .73609 L .51804 .73625 L F
.51919 .73609 m .52151 .73577 L .51804 .73625 L F
.51918 .73565 m .51919 .73609 L .51835 .73566 L .942 .315 0 r
F
.51919 .73609 m .51931 .74032 L .51846 .73619 L F
.51919 .73609 m .51846 .73619 L .51835 .73566 L F
.52153 .73577 m .51919 .73609 L .51918 .73565 L .962 .324 0 r
F
.51787 .73628 m .51786 .7363 L .52151 .73577 L .303 0 0 r
F
.51786 .7363 m .52246 .73564 L .52263 .73561 L F
.52246 .73562 m .52246 .73564 L .5216 .73563 L .962 .324 0 r
F
.52246 .73564 m .52256 .74025 L .52162 .73576 L F
.52246 .73564 m .52162 .73576 L .5216 .73563 L F
.52153 .73577 m .52256 .74025 L .51931 .74032 L F
.52162 .73576 m .52256 .74025 L .52153 .73577 L F
.52496 .73558 m .52592 .7402 L .52256 .74025 L .99 .337 0 r
F
.52586 .73557 m .52592 .7402 L .52496 .73558 L F
.51731 .73168 m .51836 .73505 L .53631 .73477 L .392 0 0 r
F
.52941 .73381 m .52893 .73468 L .52584 .73386 L 1 .355 0 r
F
.52285 .73562 m .52468 .73559 L .53631 .73477 L .303 0 0 r
F
.52847 .73552 m .52592 .7402 L .52586 .73557 L 1 .355 0 r
F
.52433 .73561 m .53587 .73534 L .53631 .73477 L .303 0 0 r
F
.52847 .73552 m .52941 .74018 L .52592 .7402 L 1 .355 0 r
F
.52941 .7355 m .52941 .74018 L .52847 .73552 L F
.53198 .73545 m .53587 .73534 L .52433 .73561 L .303 0 0 r
F
.53315 .73541 m .53307 .7402 L .5322 .73544 L 1 .38 0 r
F
.53201 .73545 m .53315 .73541 L .53198 .73545 L .303 0 0 r
F
.53315 .73541 m .53587 .73534 L .53198 .73545 L F
.5322 .73544 m .53307 .7402 L .52941 .74018 L 1 .38 0 r
F
.51731 .73168 m .53631 .73477 L .53476 .73248 L .392 0 0 r
F
.53318 .73379 m .53315 .73541 L .5322 .73544 L 1 .38 0 r
F
.53318 .73379 m .5322 .73544 L .52941 .73381 L F
.5322 .73544 m .52941 .74018 L .52941 .7355 L F
.5322 .73544 m .52941 .7355 L .52941 .73381 L F
.52321 .73569 m .53201 .73545 L .52941 .7355 L .303 0 0 r
F
.52428 .73561 m .52941 .7355 L .52433 .73561 L F
.52321 .73569 m .52941 .7355 L .52428 .73561 L F
.52941 .73381 m .52941 .7355 L .52847 .73552 L 1 .355 0 r
F
.53625 .73529 m .53315 .73567 L .53318 .73379 L 1 .415 0 r
F
.52321 .73569 m .53446 .73717 L .53583 .7354 L .303 0 0 r
F
.53056 .73549 m .53583 .7354 L .53587 .73534 L F
.52321 .73569 m .53583 .7354 L .53056 .73549 L F
.52893 .73468 m .52847 .73552 L .52586 .73515 L 1 .355 0 r
F
.52847 .73552 m .52586 .73557 L .52586 .73515 L F
.52893 .73468 m .52586 .73515 L .52584 .73386 L F
.52269 .73562 m .51695 .73853 L .53446 .73717 L .303 0 0 r
F
.52496 .73558 m .52246 .73564 L .52263 .73561 L .99 .337 0 r
F
.52263 .73561 m .52258 .73564 L .52269 .73562 L .303 0 0 r
F
.52258 .73564 m .51695 .73853 L .52269 .73562 L F
.51786 .7363 m .51786 .7363 L .52246 .73564 L F
.5216 .73563 m .52162 .73576 L .52153 .73577 L .962 .324 0 r
F
.52263 .73561 m .52246 .73564 L .52246 .73562 L .99 .337 0 r
F
.51786 .7363 m .51695 .73853 L .52263 .73561 L .303 0 0 r
F
.52272 .73563 m .52431 .73561 L .52468 .73559 L F
.52272 .73563 m .52468 .73559 L .52285 .73562 L F
.52584 .73386 m .52586 .73557 L .52496 .73558 L .99 .337 0 r
F
.52584 .73386 m .52496 .73558 L .52243 .73393 L F
.52496 .73558 m .52246 .73562 L .52243 .73393 L F
.52263 .73561 m .52265 .73562 L .52271 .73561 L .303 0 0 r
F
.52243 .73393 m .52246 .73562 L .5216 .73563 L .962 .324 0 r
F
.52243 .73393 m .5216 .73563 L .51913 .73401 L F
.5216 .73563 m .51918 .73565 L .51913 .73401 L F
.52265 .73562 m .52265 .73562 L .52266 .73562 L .303 0 0 r
F
.52265 .73562 m .52272 .73563 L .52291 .73561 L F
.51913 .73401 m .51918 .73565 L .51835 .73566 L .942 .315 0 r
F
.51913 .73401 m .51835 .73566 L .51593 .7341 L F
.51835 .73566 m .51598 .73568 L .51593 .7341 L F
.52272 .73563 m .52321 .73569 L .52431 .73561 L .303 0 0 r
F
.53587 .73534 m .53587 .73534 L .53616 .7353 L .149 0 0 r
F
.53587 .73534 m .53616 .7353 L .53989 .73484 L F
.53722 .73381 m .53625 .73529 L .53318 .73379 L 1 .415 0 r
F
.53989 .73484 m .53716 .73518 L .53717 .7349 L 1 .464 0 r
F
.54095 .73481 m .53716 .73518 L .53989 .73484 L F
.546 .73469 m .54117 .7404 L .54157 .7348 L 1 .532 0 r
F
.55192 .73454 m .5458 .74063 L .54648 .73468 L 1 .621 0 r
F
.55212 .73462 m .55101 .741 L .55182 .73464 L F
.53989 .73484 m .54036 .73483 L .55469 .73445 L .149 0 0 r
F
.53993 .73484 m .54157 .7348 L .55469 .73445 L F
.54157 .7348 m .54427 .73473 L .54493 .73471 L F
.54157 .7348 m .54493 .73471 L .55469 .73445 L F
.54095 .73481 m .54117 .7404 L .53696 .74026 L 1 .464 0 r
F
.54163 .73388 m .54157 .7348 L .54095 .73481 L F
.54157 .7348 m .54117 .7404 L .54095 .73481 L F
.546 .73469 m .5458 .74063 L .54117 .7404 L 1 .532 0 r
F
.54656 .73402 m .54648 .73468 L .546 .73469 L F
.54648 .73468 m .5458 .74063 L .546 .73469 L F
.54648 .73468 m .54064 .73485 L .55004 .73458 L .149 0 0 r
F
.54018 .73484 m .54033 .73484 L .54648 .73468 L F
.54033 .73484 m .54064 .73485 L .54648 .73468 L F
.53989 .73484 m .53446 .73717 L .56003 .73523 L F
.53587 .73534 m .53446 .73717 L .53989 .73484 L F
.53989 .73484 m .53993 .73484 L .54036 .73483 L F
.54163 .73388 m .54095 .73481 L .53722 .73381 L 1 .464 0 r
F
.54095 .73481 m .53717 .7349 L .53722 .73381 L F
.54656 .73402 m .546 .73469 L .54163 .73388 L 1 .532 0 r
F
.546 .73469 m .54157 .7348 L .54163 .73388 L F
.53993 .73484 m .54018 .73484 L .54427 .73473 L .149 0 0 r
F
.54018 .73484 m .55004 .73458 L .55469 .73445 L F
.55218 .73427 m .55192 .73454 L .54656 .73402 L 1 .621 0 r
F
.55192 .73454 m .54648 .73468 L .54656 .73402 L F
.55512 .73445 m .55214 .73453 L .55218 .73427 L 1 .733 0 r
F
.54064 .73485 m .54107 .73486 L .55214 .73453 L .149 0 0 r
F
.54064 .73485 m .55214 .73453 L .55469 .73445 L F
.55192 .73454 m .55212 .73462 L .55182 .73464 L 1 .621 0 r
F
.55214 .73453 m .55212 .73462 L .55192 .73454 L F
.54107 .73486 m .56003 .73523 L .55469 .73445 L .149 0 0 r
F
.55218 .73427 m .55214 .73453 L .55192 .73454 L 1 .621 0 r
F
.55941 .73422 m .56694 .73411 L .55924 .73434 L 1 .766 0 r
F
.56011 .73418 m .55571 .73444 L .56231 .73432 L .224 0 0 r
F
.56172 .73262 m .56596 .73383 L .55941 .73422 L 1 .766 0 r
F
.56596 .73383 m .56694 .73411 L .55941 .73422 L F
.56842 .72798 m .56724 .73287 L .56172 .73262 L F
.56724 .73287 m .56694 .73411 L .56172 .73262 L F
.56011 .73418 m .56231 .73432 L .56209 .73425 L .224 0 0 r
F
.56253 .73424 m .56231 .73432 L .56281 .73431 L .054 0 0 r
F
.56209 .73425 m .56231 .73432 L .56253 .73424 L F
.54222 .73136 m .55302 .73262 L .54628 .73179 L .086 0 0 r
F
.5143 .72516 m .5222 .72758 L .54222 .73136 L .244 0 0 r
F
.5119 .72463 m .5222 .72758 L .5143 .72516 L F
.5222 .72758 m .52995 .73014 L .53095 .73025 L .274 0 0 r
F
.5222 .72758 m .55302 .73262 L .54222 .73136 L F
.5222 .72758 m .53095 .73025 L .55302 .73262 L F
.5125 .3802 m .51247 .38609 L .50917 .38612 L 1 .358 0 r
F
.51607 .38019 m .51247 .38609 L .5125 .3802 L 1 .384 0 r
F
.52429 .40528 m .52027 .41028 L .52117 .40452 L 1 .63 0 r
F
.52429 .40528 m .52295 .41104 L .52027 .41028 L F
.49987 .38646 m .50002 .39221 L .49708 .39235 L .943 .311 0 r
F
.50289 .38632 m .50002 .39221 L .49987 .38646 L .959 .318 0 r
F
.51607 .38019 m .51592 .38614 L .51247 .38609 L 1 .384 0 r
F
.53466 .35425 m .52932 .36137 L .52886 .35486 L .959 .439 0 r
F
.53466 .35425 m .53517 .36107 L .52932 .36137 L F
.42529 .25474 m .40556 .25818 L .41347 .24821 L 1 .913 0 r
F
.43203 .2468 m .42529 .25474 L .41347 .24821 L 1 .996 0 r
F
.45136 .47828 m .44565 .48674 L .44333 .47938 L .68 .353 0 r
F
.45136 .47828 m .45309 .48522 L .44565 .48674 L F
.52285 .39267 m .51866 .39819 L .51917 .39227 L 1 .503 0 r
F
.52285 .39267 m .52205 .39865 L .51866 .39819 L F
.49136 .39266 m .4915 .39836 L .48871 .39849 L .946 .307 0 r
F
.49419 .3925 m .4915 .39836 L .49136 .39266 L .941 .307 0 r
F
.52363 .41773 m .52045 .42214 L .52165 .41666 L 1 .799 0 r
F
.52363 .41773 m .52188 .42309 L .52045 .42214 L F
.58101 .57448 m .56275 .57818 L .56953 .57066 L 1 1 0 r
F
.58916 .56571 m .58101 .57448 L .56953 .57066 L F
.50289 .38632 m .50301 .39208 L .50002 .39221 L .959 .318 0 r
F
.50599 .3862 m .50301 .39208 L .50289 .38632 L .982 .328 0 r
F
.52602 .32185 m .52399 .32957 L .52221 .32359 L .566 .255 0 r
F
.52353 .31599 m .52602 .32185 L .52221 .32359 L .502 .224 0 r
F
.47387 .39258 m .47226 .39697 L .47341 .39205 L 1 .602 0 r
F
.47387 .39258 m .47311 .39772 L .47226 .39697 L F
.51959 .38629 m .5157 .39205 L .51592 .38614 L 1 .432 0 r
F
.51959 .38629 m .51917 .39227 L .5157 .39205 L F
.49419 .3925 m .49434 .39822 L .4915 .39836 L .941 .307 0 r
F
.49708 .39235 m .49434 .39822 L .49419 .3925 L .943 .309 0 r
F
.53368 .34748 m .52886 .35486 L .52808 .3484 L .87 .399 0 r
F
.53368 .34748 m .53466 .35425 L .52886 .35486 L F
.50599 .3862 m .50605 .39199 L .50301 .39208 L .982 .328 0 r
F
.50917 .38612 m .50605 .39199 L .50599 .3862 L 1 .342 0 r
F
.54155 .35349 m .53517 .36107 L .53466 .35425 L .959 .486 0 r
F
.54155 .35349 m .54213 .36074 L .53517 .36107 L F
.48084 .39869 m .47825 .4042 L .47849 .39864 L 1 .353 0 r
F
.48084 .39869 m .48074 .4043 L .47825 .4042 L F
.48336 .39867 m .48074 .4043 L .48084 .39869 L 1 .333 0 r
F
.51592 .38614 m .51238 .39195 L .51247 .38609 L 1 .391 0 r
F
.51592 .38614 m .5157 .39205 L .51238 .39195 L F
.48336 .39867 m .48334 .40432 L .48074 .4043 L 1 .333 0 r
F
.48599 .39859 m .48334 .40432 L .48336 .39867 L 1 .321 0 r
F
.50917 .38612 m .50917 .39194 L .50605 .39199 L 1 .342 0 r
F
.51247 .38609 m .50917 .39194 L .50917 .38612 L 1 .362 0 r
F
.47729 .38611 m .47924 .38824 L .48157 .38503 L .12 0 0 r
F
.47729 .38611 m .47566 .39002 L .47924 .38824 L F
.52205 .39865 m .5181 .40403 L .51866 .39819 L 1 .512 0 r
F
.52205 .39865 m .52117 .40452 L .5181 .40403 L F
.47849 .39864 m .47594 .40399 L .47636 .39849 L 1 .388 0 r
F
.47849 .39864 m .47825 .4042 L .47594 .40399 L F
.51247 .38609 m .51238 .39195 L .50917 .39194 L 1 .362 0 r
F
.49708 .39235 m .49722 .39809 L .49434 .39822 L .943 .309 0 r
F
.50002 .39221 m .49722 .39809 L .49708 .39235 L .951 .313 0 r
F
.48599 .39859 m .48604 .40427 L .48334 .40432 L 1 .321 0 r
F
.48871 .39849 m .48604 .40427 L .48599 .39859 L .976 .315 0 r
F
.52836 .32796 m .52559 .33572 L .52399 .32957 L .634 .288 0 r
F
.52602 .32185 m .52836 .32796 L .52399 .32957 L .566 .255 0 r
F
.53227 .34081 m .52808 .3484 L .52697 .342 L .786 .36 0 r
F
.53227 .34081 m .53368 .34748 L .52808 .3484 L F
.51917 .39227 m .5154 .39792 L .5157 .39205 L 1 .439 0 r
F
.51917 .39227 m .51866 .39819 L .5154 .39792 L F
.4418 .273 m .44688 .26696 L .4704 .27256 L .391 .409 0 r
F
.40651 .26989 m .44688 .26696 L .4418 .273 L .466 .49 0 r
F
.52295 .41104 m .5194 .41594 L .52027 .41028 L 1 .631 0 r
F
.52295 .41104 m .52165 .41666 L .5194 .41594 L F
.47636 .39849 m .47386 .4036 L .47453 .3982 L 1 .451 0 r
F
.47636 .39849 m .47594 .40399 L .47386 .4036 L F
.48871 .39849 m .4888 .40419 L .48604 .40427 L .976 .315 0 r
F
.4915 .39836 m .4888 .40419 L .48871 .39849 L .958 .311 0 r
F
.50002 .39221 m .50014 .39796 L .49722 .39809 L .951 .313 0 r
F
.50301 .39208 m .50014 .39796 L .50002 .39221 L .967 .32 0 r
F
.53047 .33429 m .52697 .342 L .52559 .33572 L .708 .323 0 r
F
.53047 .33429 m .53227 .34081 L .52697 .342 L F
.52836 .32796 m .53047 .33429 L .52559 .33572 L .634 .288 0 r
F
.54996 .35253 m .54213 .36074 L .54155 .35349 L .95 .541 0 r
F
.54996 .35253 m .55064 .36037 L .54213 .36074 L F
.43061 .46433 m .41814 .47368 L .41707 .46442 L .85 .564 0 r
F
.43061 .46433 m .4314 .47265 L .41814 .47368 L F
.50301 .39208 m .5031 .39785 L .50014 .39796 L .967 .32 0 r
F
.50605 .39199 m .5031 .39785 L .50301 .39208 L .993 .329 0 r
F
.4915 .39836 m .49161 .40408 L .4888 .40419 L .958 .311 0 r
F
.49434 .39822 m .49161 .40408 L .4915 .39836 L .95 .31 0 r
F
.5157 .39205 m .51223 .39778 L .51238 .39195 L 1 .394 0 r
F
.5157 .39205 m .5154 .39792 L .51223 .39778 L F
.47341 .39205 m .47267 .39524 L .47221 .39584 L .866 .385 0 r
F
.47267 .39524 m .47226 .39697 L .47221 .39584 L F
.47221 .39584 m .47018 .39869 L .47143 .39686 L .867 .427 0 r
F
.47389 .39123 m .47259 .3948 L .47325 .39419 L 0 0 0 r
F
.47259 .3948 m .47221 .39584 L .47325 .39419 L F
.47341 .39205 m .47221 .39584 L .47389 .39123 L .866 .385 0 r
F
.47325 .39419 m .47018 .39869 L .47148 .39583 L .718 .425 0 r
F
.47325 .39419 m .47148 .39583 L .4743 .39322 L F
.47325 .39419 m .4743 .39322 L .47582 .39181 L F
.47221 .39584 m .47143 .39686 L .47325 .39419 L .867 .427 0 r
F
.51884 .37947 m .53963 .37325 L .54362 .37767 L .325 .387 0 r
F
.51884 .37947 m .51578 .3779 L .53963 .37325 L F
.51712 .29509 m .52016 .30276 L .51709 .29787 L .152 .146 0 r
F
.51347 .29092 m .51712 .29509 L .51709 .29787 L 0 .089 0 r
F
.50605 .39199 m .50609 .39777 L .5031 .39785 L .993 .329 0 r
F
.50917 .39194 m .50609 .39777 L .50605 .39199 L 1 .343 0 r
F
.52346 .308 m .52353 .31599 L .52101 .31038 L .403 .2 0 r
F
.52016 .30276 m .52346 .308 L .52101 .31038 L .323 .169 0 r
F
.35057 .25592 m .34357 .27271 L .30291 .2664 L .837 .813 0 r
F
.47907 .70843 m .49165 .71677 L .48137 .71213 L .397 0 0 r
F
.47092 .70299 m .47907 .70843 L .48137 .71213 L 0 .143 0 r
F
.52117 .40452 m .51752 .40979 L .5181 .40403 L 1 .512 0 r
F
.52117 .40452 m .52027 .41028 L .51752 .40979 L F
.51238 .39195 m .50913 .39774 L .50917 .39194 L 1 .364 0 r
F
.51238 .39195 m .51223 .39778 L .50913 .39774 L F
.49434 .39822 m .49446 .40395 L .49161 .40408 L .95 .31 0 r
F
.49722 .39809 m .49446 .40395 L .49434 .39822 L .95 .311 0 r
F
.50917 .39194 m .50913 .39774 L .50609 .39777 L 1 .343 0 r
F
.46532 .5032 m .46434 .51103 L .46109 .50493 L .386 .185 0 r
F
.46305 .49698 m .46109 .50493 L .45806 .49858 L .458 .216 0 r
F
.46305 .49698 m .46532 .5032 L .46109 .50493 L F
.47453 .3982 m .47209 .40299 L .47311 .39772 L 1 .563 0 r
F
.47453 .3982 m .47386 .4036 L .47209 .40299 L F
.54032 .34631 m .53466 .35425 L .53368 .34748 L .864 .438 0 r
F
.54032 .34631 m .54155 .35349 L .53466 .35425 L F
.51866 .39819 m .51506 .40373 L .5154 .39792 L 1 .44 0 r
F
.51866 .39819 m .5181 .40403 L .51506 .40373 L F
.49275 .7172 m .50074 .72095 L .5119 .72463 L .368 0 0 r
F
.49165 .71677 m .50074 .72095 L .49275 .7172 L F
.50074 .72095 m .50826 .72475 L .50929 .72496 L .446 0 0 r
F
.50074 .72095 m .5222 .72758 L .5119 .72463 L F
.50074 .72095 m .50929 .72496 L .5222 .72758 L F
.46102 .4906 m .45806 .49858 L .45535 .49201 L .531 .249 0 r
F
.46102 .4906 m .46305 .49698 L .45806 .49858 L F
.45523 .22857 m .44445 .22527 L .45547 .22038 L 1 1 0 r
F
.45523 .22857 m .44738 .23364 L .44445 .22527 L F
.49722 .39809 m .49734 .40383 L .49446 .40395 L .95 .311 0 r
F
.50014 .39796 m .49734 .40383 L .49722 .39809 L .957 .314 0 r
F
.56048 .35131 m .55064 .36037 L .54996 .35253 L .926 .6 0 r
F
.56048 .35131 m .56126 .35996 L .55064 .36037 L F
.48334 .40432 m .48058 .40996 L .48074 .4043 L 1 .343 0 r
F
.48334 .40432 m .48329 .41 L .48058 .40996 L F
.48604 .40427 m .48329 .41 L .48334 .40432 L 1 .329 0 r
F
.47403 .52785 m .47754 .53479 L .47382 .5299 L 0 0 0 r
F
.47094 .52248 m .47403 .52785 L .47382 .5299 L 0 .021 0 r
F
.48074 .4043 m .47794 .40983 L .47825 .4042 L 1 .367 0 r
F
.48074 .4043 m .48058 .40996 L .47794 .40983 L F
.48604 .40427 m .48606 .40998 L .48329 .41 L 1 .329 0 r
F
.4888 .40419 m .48606 .40998 L .48604 .40427 L .989 .32 0 r
F
.46775 .50924 m .46767 .51687 L .46434 .51103 L .296 .153 0 r
F
.46532 .5032 m .46775 .50924 L .46434 .51103 L .386 .185 0 r
F
.52188 .42309 m .51943 .42749 L .52045 .42214 L 1 .731 0 r
F
.52188 .42309 m .52038 .42828 L .51943 .42749 L F
.50014 .39796 m .50025 .40371 L .49734 .40383 L .957 .314 0 r
F
.5031 .39785 m .50025 .40371 L .50014 .39796 L .972 .32 0 r
F
.47825 .4042 m .47542 .40956 L .47594 .40399 L 1 .407 0 r
F
.47825 .4042 m .47794 .40983 L .47542 .40956 L F
.5154 .39792 m .51206 .40358 L .51223 .39778 L 1 .394 0 r
F
.5154 .39792 m .51506 .40373 L .51206 .40358 L F
.4888 .40419 m .48887 .40991 L .48606 .40998 L .989 .32 0 r
F
.49161 .40408 m .48887 .40991 L .4888 .40419 L .967 .314 0 r
F
.5031 .39785 m .50317 .40361 L .50025 .40371 L .972 .32 0 r
F
.50609 .39777 m .50317 .40361 L .5031 .39785 L .998 .329 0 r
F
.52165 .41666 m .5186 .42151 L .5194 .41594 L 1 .615 0 r
F
.52165 .41666 m .52045 .42214 L .5186 .42151 L F
.49161 .40408 m .49171 .40981 L .48887 .40991 L .967 .314 0 r
F
.49446 .40395 m .49171 .40981 L .49161 .40408 L .956 .312 0 r
F
.51718 .43548 m .51761 .4388 L .51881 .4342 L .244 0 0 r
F
.51718 .43548 m .51541 .43963 L .51761 .4388 L F
.51223 .39778 m .50907 .40352 L .50913 .39774 L 1 .363 0 r
F
.51223 .39778 m .51206 .40358 L .50907 .40352 L F
.45932 .48407 m .45535 .49201 L .45309 .48522 L .61 .286 0 r
F
.45932 .48407 m .46102 .4906 L .45535 .49201 L F
.50609 .39777 m .50611 .40354 L .50317 .40361 L .998 .329 0 r
F
.50913 .39774 m .50611 .40354 L .50609 .39777 L 1 .342 0 r
F
.5181 .40403 m .51471 .4095 L .51506 .40373 L 1 .436 0 r
F
.5181 .40403 m .51752 .40979 L .51471 .4095 L F
.50913 .39774 m .50907 .40352 L .50611 .40354 L 1 .342 0 r
F
.53848 .33926 m .53368 .34748 L .53227 .34081 L .774 .392 0 r
F
.53848 .33926 m .54032 .34631 L .53368 .34748 L F
.52027 .41028 m .51696 .41548 L .51752 .40979 L 1 .501 0 r
F
.52027 .41028 m .5194 .41594 L .51696 .41548 L F
.47311 .39772 m .47077 .40206 L .47226 .39697 L 1 .682 0 r
F
.47311 .39772 m .47209 .40299 L .47077 .40206 L F
.51108 .28773 m .51712 .29509 L .51347 .29092 L 0 .143 0 r
F
.45023 .4712 m .44333 .47938 L .44184 .47185 L .78 .402 0 r
F
.45023 .4712 m .45136 .47828 L .44333 .47938 L F
.47594 .40399 m .47305 .40911 L .47386 .4036 L 1 .473 0 r
F
.47594 .40399 m .47542 .40956 L .47305 .40911 L F
.49446 .40395 m .49458 .40969 L .49171 .40981 L .956 .312 0 r
F
.49734 .40383 m .49458 .40969 L .49446 .40395 L .954 .312 0 r
F
.52684 .31359 m .52602 .32185 L .52353 .31599 L .471 .233 0 r
F
.52346 .308 m .52684 .31359 L .52353 .31599 L .403 .2 0 r
F
.57392 .3497 m .56126 .35996 L .56048 .35131 L .888 .656 0 r
F
.57392 .3497 m .57483 .35949 L .56126 .35996 L F
.43203 .2468 m .41347 .24821 L .42291 .23929 L 1 .996 0 r
F
.43952 .23973 m .43203 .2468 L .42291 .23929 L 1 1 0 r
F
.48157 .38503 m .48532 .38569 L .48861 .38345 L .044 0 0 r
F
.48157 .38503 m .47924 .38824 L .48532 .38569 L F
.49734 .40383 m .49746 .40957 L .49458 .40969 L .954 .312 0 r
F
.50025 .40371 m .49746 .40957 L .49734 .40383 L .959 .314 0 r
F
.47389 .39123 m .47325 .39419 L .47566 .39002 L 0 0 0 r
F
.51981 .61116 m .51161 .61478 L .51947 .61152 L F
.42765 .63001 m .45538 .62514 L .46066 .62583 L .233 .355 0 r
F
.42765 .63001 m .41962 .62685 L .45538 .62514 L F
.54839 .34478 m .54155 .35349 L .54032 .34631 L .852 .485 0 r
F
.54839 .34478 m .54996 .35253 L .54155 .35349 L F
.47023 .5151 m .47094 .52248 L .46767 .51687 L .172 .112 0 r
F
.46775 .50924 m .47023 .5151 L .46767 .51687 L .296 .153 0 r
F
.51506 .40373 m .51187 .40934 L .51206 .40358 L 1 .388 0 r
F
.51506 .40373 m .51471 .4095 L .51187 .40934 L F
.48329 .41 m .48038 .41567 L .48058 .40996 L 1 .351 0 r
F
.48329 .41 m .48321 .41573 L .48038 .41567 L F
.48606 .40998 m .48321 .41573 L .48329 .41 L 1 .334 0 r
F
.50025 .40371 m .50034 .40946 L .49746 .40957 L .959 .314 0 r
F
.50317 .40361 m .50034 .40946 L .50025 .40371 L .973 .318 0 r
F
.48606 .40998 m .48606 .41571 L .48321 .41573 L 1 .334 0 r
F
.48887 .40991 m .48606 .41571 L .48606 .40998 L .996 .323 0 r
F
.48058 .40996 m .47759 .41552 L .47794 .40983 L 1 .377 0 r
F
.48058 .40996 m .48038 .41567 L .47759 .41552 L F
.53612 .33242 m .53227 .34081 L .53047 .33429 L .69 .348 0 r
F
.53612 .33242 m .53848 .33926 L .53227 .34081 L F
.48887 .40991 m .48893 .41565 L .48606 .41571 L .996 .323 0 r
F
.49171 .40981 m .48893 .41565 L .48887 .40991 L .972 .316 0 r
F
.50317 .40361 m .50324 .40936 L .50034 .40946 L .973 .318 0 r
F
.50611 .40354 m .50324 .40936 L .50317 .40361 L .998 .326 0 r
F
.47386 .4036 m .47089 .40841 L .47209 .40299 L 1 .58 0 r
F
.47386 .4036 m .47305 .40911 L .47089 .40841 L F
.51206 .40358 m .509 .40928 L .50907 .40352 L 1 .358 0 r
F
.51206 .40358 m .51187 .40934 L .509 .40928 L F
.53017 .31954 m .52836 .32796 L .52602 .32185 L .539 .268 0 r
F
.52684 .31359 m .53017 .31954 L .52602 .32185 L .471 .233 0 r
F
.47794 .40983 m .47484 .41523 L .47542 .40956 L 1 .418 0 r
F
.47794 .40983 m .47759 .41552 L .47484 .41523 L F
.50611 .40354 m .50612 .4093 L .50324 .40936 L .998 .326 0 r
F
.50907 .40352 m .50612 .4093 L .50611 .40354 L 1 .338 0 r
F
.50907 .40352 m .509 .40928 L .50612 .4093 L F
.49171 .40981 m .49181 .41555 L .48893 .41565 L .972 .316 0 r
F
.49458 .40969 m .49181 .41555 L .49171 .40981 L .959 .313 0 r
F
.51752 .40979 m .51437 .41521 L .51471 .4095 L 1 .423 0 r
F
.51752 .40979 m .51696 .41548 L .51437 .41521 L F
.458 .47742 m .45309 .48522 L .45136 .47828 L .697 .326 0 r
F
.458 .47742 m .45932 .48407 L .45309 .48522 L F
.44123 .46421 m .4314 .47265 L .43061 .46433 L .874 .506 0 r
F
.44123 .46421 m .44184 .47185 L .4314 .47265 L F
.59144 .34756 m .57483 .35949 L .57392 .3497 L .841 .701 0 r
F
.59144 .34756 m .59245 .35892 L .57483 .35949 L F
.53331 .32582 m .53047 .33429 L .52836 .32796 L .611 .307 0 r
F
.53331 .32582 m .53612 .33242 L .53047 .33429 L F
.43308 .66901 m .42725 .68007 L .4189 .67183 L .488 .395 0 r
F
.43308 .66901 m .43919 .6767 L .42725 .68007 L F
.53017 .31954 m .53331 .32582 L .52836 .32796 L .539 .268 0 r
F
.44738 .23364 m .43341 .2316 L .44445 .22527 L 1 1 0 r
F
.44738 .23364 m .43952 .23973 L .43341 .2316 L F
.49458 .40969 m .49469 .41544 L .49181 .41555 L .959 .313 0 r
F
.49746 .40957 m .49469 .41544 L .49458 .40969 L .954 .311 0 r
F
.5194 .41594 m .51645 .42111 L .51696 .41548 L 1 .476 0 r
F
.5194 .41594 m .5186 .42151 L .51645 .42111 L F
.52126 .2997 m .52346 .308 L .52016 .30276 L .287 .184 0 r
F
.51712 .29509 m .52126 .2997 L .52016 .30276 L .152 .146 0 r
F
.49746 .40957 m .49757 .41532 L .49469 .41544 L .954 .311 0 r
F
.50034 .40946 m .49757 .41532 L .49746 .40957 L .957 .312 0 r
F
.47542 .40956 m .47215 .41475 L .47305 .40911 L 1 .483 0 r
F
.47542 .40956 m .47484 .41523 L .47215 .41475 L F
.52045 .42214 m .51794 .42698 L .5186 .42151 L 1 .574 0 r
F
.52045 .42214 m .51943 .42749 L .51794 .42698 L F
.47226 .39697 m .47005 .40068 L .47221 .39584 L 1 .541 0 r
F
.47226 .39697 m .47077 .40206 L .47005 .40068 L F
.43952 .23973 m .42291 .23929 L .43341 .2316 L 1 1 0 r
F
.51471 .4095 m .51169 .41507 L .51187 .40934 L 1 .377 0 r
F
.51471 .4095 m .51437 .41521 L .51169 .41507 L F
.50034 .40946 m .50044 .41521 L .49757 .41532 L .957 .312 0 r
F
.50324 .40936 m .50044 .41521 L .50034 .40946 L .97 .316 0 r
F
.48321 .41573 m .48017 .42143 L .48038 .41567 L 1 .355 0 r
F
.48321 .41573 m .48312 .42149 L .48017 .42143 L F
.48606 .41571 m .48312 .42149 L .48321 .41573 L 1 .337 0 r
F
.48606 .41571 m .48606 .42147 L .48312 .42149 L F
.48893 .41565 m .48606 .42147 L .48606 .41571 L .998 .325 0 r
F
.52038 .42828 m .51865 .43274 L .51943 .42749 L 1 .603 0 r
F
.52038 .42828 m .51919 .43332 L .51865 .43274 L F
.68362 .74907 m .63534 .75479 L .64977 .74463 L .585 .65 0 r
F
.69951 .73647 m .68362 .74907 L .64977 .74463 L .587 .666 0 r
F
.75078 .74031 m .68362 .74907 L .69951 .73647 L .54 .583 0 r
F
.48038 .41567 m .47721 .42128 L .47759 .41552 L 1 .382 0 r
F
.48038 .41567 m .48017 .42143 L .47721 .42128 L F
.50324 .40936 m .5033 .41511 L .50044 .41521 L .97 .316 0 r
F
.50612 .4093 m .5033 .41511 L .50324 .40936 L .992 .322 0 r
F
.48893 .41565 m .48898 .42141 L .48606 .42147 L .998 .325 0 r
F
.49181 .41555 m .48898 .42141 L .48893 .41565 L .972 .317 0 r
F
.51187 .40934 m .50894 .41502 L .509 .40928 L 1 .349 0 r
F
.51187 .40934 m .51169 .41507 L .50894 .41502 L F
.50612 .4093 m .50614 .41504 L .5033 .41511 L .992 .322 0 r
F
.509 .40928 m .50614 .41504 L .50612 .4093 L 1 .332 0 r
F
.509 .40928 m .50894 .41502 L .50614 .41504 L F
.47209 .40299 m .46901 .40736 L .47077 .40206 L 1 .717 0 r
F
.47209 .40299 m .47089 .40841 L .46901 .40736 L F
.49181 .41555 m .4919 .42131 L .48898 .42141 L .972 .317 0 r
F
.49469 .41544 m .4919 .42131 L .49181 .41555 L .957 .313 0 r
F
.61464 .34468 m .59245 .35892 L .59144 .34756 L .791 .731 0 r
F
.61464 .34468 m .61569 .35823 L .59245 .35892 L F
.54598 .33721 m .54032 .34631 L .53848 .33926 L .761 .433 0 r
F
.54598 .33721 m .54839 .34478 L .54032 .34631 L F
.47759 .41552 m .47422 .42099 L .47484 .41523 L 1 .423 0 r
F
.47759 .41552 m .47721 .42128 L .47422 .42099 L F
.47268 .52079 m .47403 .52785 L .47094 .52248 L 0 .052 0 r
F
.47023 .5151 m .47268 .52079 L .47094 .52248 L .172 .112 0 r
F
.48392 .54134 m .4872 .5453 L .49389 .54708 L .727 .096 0 r
F
.4807 .53946 m .4872 .5453 L .48392 .54134 L .969 .179 0 r
F
.40556 .25818 m .37868 .26357 L .38698 .2507 L 1 .861 0 r
F
.41347 .24821 m .40556 .25818 L .38698 .2507 L 1 .929 0 r
F
.51696 .41548 m .51408 .42088 L .51437 .41521 L 1 .401 0 r
F
.51696 .41548 m .51645 .42111 L .51408 .42088 L F
.35053 .64534 m .31607 .66088 L .30855 .64602 L .596 .657 0 r
F
.35053 .64534 m .35547 .65784 L .31607 .66088 L F
.55845 .34276 m .54996 .35253 L .54839 .34478 L .834 .539 0 r
F
.55845 .34276 m .56048 .35131 L .54996 .35253 L F
.49469 .41544 m .4948 .4212 L .4919 .42131 L .957 .313 0 r
F
.49757 .41532 m .4948 .4212 L .49469 .41544 L .951 .31 0 r
F
.54362 .37767 m .57421 .36664 L .57914 .37509 L .429 .423 0 r
F
.54362 .37767 m .53963 .37325 L .57421 .36664 L F
.47305 .40911 m .46956 .414 L .47089 .40841 L 1 .582 0 r
F
.47305 .40911 m .47215 .41475 L .46956 .414 L F
.45712 .47068 m .45136 .47828 L .45023 .4712 L .791 .368 0 r
F
.45712 .47068 m .458 .47742 L .45136 .47828 L F
.49757 .41532 m .49769 .42108 L .4948 .4212 L .951 .31 0 r
F
.50044 .41521 m .49769 .42108 L .49757 .41532 L .952 .31 0 r
F
.51881 .4342 m .51839 .43826 L .51919 .43332 L .033 0 0 r
F
.51881 .4342 m .51761 .4388 L .51839 .43826 L F
.55728 .78034 m .5449 .78192 L .55582 .77607 L .511 .439 0 r
F
.55728 .78034 m .54228 .78603 L .5449 .78192 L F
.5725 .77397 m .55728 .78034 L .55582 .77607 L .605 .511 0 r
F
.54748 .59151 m .53887 .59389 L .54449 .58803 L .843 .75 0 r
F
.54748 .59151 m .53967 .5973 L .53887 .59389 L F
.55529 .58514 m .54748 .59151 L .54449 .58803 L 1 1 0 r
F
.47484 .41523 m .47121 .4205 L .47215 .41475 L 1 .484 0 r
F
.47484 .41523 m .47422 .42099 L .47121 .4205 L F
.5186 .42151 m .51604 .42667 L .51645 .42111 L 1 .436 0 r
F
.5186 .42151 m .51794 .42698 L .51604 .42667 L F
.51437 .41521 m .51155 .42077 L .51169 .41507 L 1 .36 0 r
F
.51437 .41521 m .51408 .42088 L .51155 .42077 L F
.50044 .41521 m .50055 .42096 L .49769 .42108 L .952 .31 0 r
F
.5033 .41511 m .50055 .42096 L .50044 .41521 L .962 .312 0 r
F
.47566 .39002 m .47582 .39181 L .47924 .38824 L 0 0 0 r
F
.47566 .39002 m .47361 .39356 L .47582 .39181 L F
.47924 .38824 m .47582 .39181 L .48052 .38841 L F
.47582 .39181 m .47442 .39176 L .47916 .38916 L .65 .441 0 r
F
.47582 .39181 m .47916 .38916 L .48052 .38841 L F
.47361 .39356 m .47325 .39419 L .47582 .39181 L 0 0 0 r
F
.48312 .42149 m .47997 .42724 L .48017 .42143 L 1 .356 0 r
F
.48312 .42149 m .48303 .42729 L .47997 .42724 L F
.48606 .42147 m .48303 .42729 L .48312 .42149 L 1 .338 0 r
F
.44973 .46406 m .44184 .47185 L .44123 .46421 L .888 .454 0 r
F
.44973 .46406 m .45023 .4712 L .44184 .47185 L F
.47403 .52785 m .47681 .53303 L .47754 .53479 L 0 0 0 r
F
.48606 .42147 m .48606 .42727 L .48303 .42729 L 1 .338 0 r
F
.48898 .42141 m .48606 .42727 L .48606 .42147 L .994 .326 0 r
F
.55529 .58514 m .54449 .58803 L .5501 .58174 L 1 1 0 r
F
.56275 .57818 m .55529 .58514 L .5501 .58174 L F
.48643 .27664 m .49179 .27667 L .50113 .28125 L .063 .266 0 r
F
.4704 .27256 m .49179 .27667 L .48643 .27664 L .265 .331 0 r
F
.46749 .49576 m .46532 .5032 L .46305 .49698 L .499 .215 0 r
F
.46595 .48951 m .46305 .49698 L .46102 .4906 L .565 .244 0 r
F
.46595 .48951 m .46749 .49576 L .46305 .49698 L F
.48017 .42143 m .47683 .42711 L .47721 .42128 L 1 .383 0 r
F
.48017 .42143 m .47997 .42724 L .47683 .42711 L F
.48898 .42141 m .48904 .4272 L .48606 .42727 L .994 .326 0 r
F
.4919 .42131 m .48904 .4272 L .48898 .42141 L .968 .317 0 r
F
.5725 .77397 m .55582 .77607 L .56691 .7697 L .605 .511 0 r
F
.58734 .76687 m .5725 .77397 L .56691 .7697 L .662 .655 0 r
F
.5033 .41511 m .50338 .42086 L .50055 .42096 L .962 .312 0 r
F
.50614 .41504 m .50338 .42086 L .5033 .41511 L .981 .316 0 r
F
.51169 .41507 m .5089 .42074 L .50894 .41502 L 1 .337 0 r
F
.51169 .41507 m .51155 .42077 L .5089 .42074 L F
.46921 .50188 m .46775 .50924 L .46532 .5032 L .437 .189 0 r
F
.46749 .49576 m .46921 .50188 L .46532 .5032 L .499 .215 0 r
F
.50614 .41504 m .50617 .42078 L .50338 .42086 L .981 .316 0 r
F
.50894 .41502 m .50617 .42078 L .50614 .41504 L 1 .324 0 r
F
.46465 .48317 m .46102 .4906 L .45932 .48407 L .637 .275 0 r
F
.46465 .48317 m .46595 .48951 L .46102 .4906 L F
.52573 .30478 m .52684 .31359 L .52346 .308 L .381 .217 0 r
F
.52126 .2997 m .52573 .30478 L .52346 .308 L .287 .184 0 r
F
.50894 .41502 m .5089 .42074 L .50617 .42078 L 1 .324 0 r
F
.4919 .42131 m .492 .42709 L .48904 .4272 L .968 .317 0 r
F
.4948 .4212 m .492 .42709 L .4919 .42131 L .953 .312 0 r
F
.69948 .53653 m .69121 .55352 L .65202 .55034 L .658 .753 0 r
F
.7564 .53688 m .69121 .55352 L .69948 .53653 L .615 .709 0 r
F
.47721 .42128 m .47362 .42683 L .47422 .42099 L 1 .421 0 r
F
.47721 .42128 m .47683 .42711 L .47362 .42683 L F
.48861 .38345 m .49493 .38205 L .4995 .38116 L 0 0 0 r
F
.48861 .38345 m .48532 .38569 L .49493 .38205 L F
.6458 .34077 m .61569 .35823 L .61464 .34468 L .744 .744 0 r
F
.6458 .34077 m .64669 .35737 L .61569 .35823 L F
.4948 .4212 m .49492 .42697 L .492 .42709 L .953 .312 0 r
F
.49769 .42108 m .49492 .42697 L .4948 .4212 L .945 .308 0 r
F
.51943 .42749 m .51744 .43239 L .51794 .42698 L 1 .502 0 r
F
.51943 .42749 m .51865 .43274 L .51744 .43239 L F
.54282 .3299 m .53848 .33926 L .53612 .33242 L .676 .384 0 r
F
.54282 .3299 m .54598 .33721 L .53848 .33926 L F
.4872 .5453 m .49682 .55008 L .49389 .54708 L .717 .098 0 r
F
.51645 .42111 m .51385 .4265 L .51408 .42088 L 1 .371 0 r
F
.51645 .42111 m .51604 .42667 L .51385 .4265 L F
.49769 .42108 m .49781 .42685 L .49492 .42697 L .945 .308 0 r
F
.50055 .42096 m .49781 .42685 L .49769 .42108 L .944 .307 0 r
F
.46363 .47674 m .45932 .48407 L .458 .47742 L .717 .308 0 r
F
.46363 .47674 m .46465 .48317 L .45932 .48407 L F
.51603 .29134 m .52126 .2997 L .51712 .29509 L .159 .184 0 r
F
.51108 .28773 m .51603 .29134 L .51712 .29509 L 0 .143 0 r
F
.40651 .26989 m .41277 .25921 L .44688 .26696 L .466 .49 0 r
F
.38698 .2507 m .37868 .26357 L .35057 .25592 L .951 .866 0 r
F
.35625 .26566 m .41277 .25921 L .40651 .26989 L .51 .555 0 r
F
.47104 .50788 m .47023 .5151 L .46775 .50924 L .375 .164 0 r
F
.46921 .50188 m .47104 .50788 L .46775 .50924 L .437 .189 0 r
F
.47215 .41475 m .46817 .41975 L .46956 .414 L 1 .573 0 r
F
.47215 .41475 m .47121 .4205 L .46817 .41975 L F
.47221 .39584 m .47005 .40068 L .47018 .39869 L .867 .427 0 r
F
.47089 .40841 m .46708 .41287 L .46901 .40736 L 1 .716 0 r
F
.47089 .40841 m .46956 .414 L .46708 .41287 L F
.48303 .42729 m .47979 .43311 L .47997 .42724 L 1 .355 0 r
F
.48303 .42729 m .48297 .43313 L .47979 .43311 L F
.48606 .42727 m .48297 .43313 L .48303 .42729 L 1 .337 0 r
F
.47422 .42099 m .47029 .42638 L .47121 .4205 L 1 .477 0 r
F
.47422 .42099 m .47362 .42683 L .47029 .42638 L F
.48606 .42727 m .48607 .43309 L .48297 .43313 L 1 .337 0 r
F
.48904 .4272 m .48607 .43309 L .48606 .42727 L .985 .324 0 r
F
.50055 .42096 m .50067 .42672 L .49781 .42685 L .944 .307 0 r
F
.50338 .42086 m .50067 .42672 L .50055 .42096 L .95 .307 0 r
F
.47077 .40206 m .46753 .40581 L .47005 .40068 L 1 .771 0 r
F
.47077 .40206 m .46901 .40736 L .46753 .40581 L F
.47997 .42724 m .4765 .433 L .47683 .42711 L 1 .38 0 r
F
.47997 .42724 m .47979 .43311 L .4765 .433 L F
.48904 .4272 m .48912 .433 L .48607 .43309 L .985 .324 0 r
F
.492 .42709 m .48912 .433 L .48904 .4272 L .961 .316 0 r
F
.53967 .5973 m .53349 .59934 L .53887 .59389 L .707 .489 0 r
F
.53967 .5973 m .53218 .60253 L .53349 .59934 L F
.51408 .42088 m .51145 .42644 L .51155 .42077 L 1 .339 0 r
F
.51408 .42088 m .51385 .4265 L .51145 .42644 L F
.50338 .42086 m .50348 .4266 L .50067 .42672 L .95 .307 0 r
F
.50617 .42078 m .50348 .4266 L .50338 .42086 L .964 .309 0 r
F
.63534 .75479 m .60123 .75905 L .61358 .75053 L .642 .726 0 r
F
.64977 .74463 m .63534 .75479 L .61358 .75053 L .655 .763 0 r
F
.47683 .42711 m .47306 .43277 L .47362 .42683 L 1 .415 0 r
F
.47683 .42711 m .4765 .433 L .47306 .43277 L F
.4567 .4639 m .45023 .4712 L .44973 .46406 L .893 .412 0 r
F
.4567 .4639 m .45712 .47068 L .45023 .4712 L F
.492 .42709 m .49211 .43289 L .48912 .433 L .961 .316 0 r
F
.49492 .42697 m .49211 .43289 L .492 .42709 L .945 .31 0 r
F
.50617 .42078 m .50622 .42651 L .50348 .4266 L .964 .309 0 r
F
.5089 .42074 m .50622 .42651 L .50617 .42078 L .99 .314 0 r
F
.58916 .56571 m .56953 .57066 L .57535 .56263 L 1 1 0 r
F
.59564 .55633 m .58916 .56571 L .57535 .56263 L .993 .959 0 r
F
.616 .55937 m .58916 .56571 L .59564 .55633 L .856 .923 0 r
F
.51155 .42077 m .50889 .42645 L .5089 .42074 L 1 .323 0 r
F
.51155 .42077 m .51145 .42644 L .50889 .42645 L F
.5089 .42074 m .50889 .42645 L .50622 .42651 L .99 .314 0 r
F
.53031 .31036 m .53017 .31954 L .52684 .31359 L .453 .254 0 r
F
.52573 .30478 m .53031 .31036 L .52684 .31359 L .381 .217 0 r
F
.51919 .43332 m .51815 .43792 L .51865 .43274 L 1 .461 0 r
F
.51919 .43332 m .51839 .43826 L .51815 .43792 L F
.47499 .52631 m .47681 .53303 L .47403 .52785 L 0 0 0 r
F
.47268 .52079 m .47499 .52631 L .47403 .52785 L 0 .052 0 r
F
.46293 .47025 m .458 .47742 L .45712 .47068 L .802 .343 0 r
F
.46293 .47025 m .46363 .47674 L .458 .47742 L F
.51794 .42698 m .51575 .43218 L .51604 .42667 L 1 .379 0 r
F
.51794 .42698 m .51744 .43239 L .51575 .43218 L F
.49492 .42697 m .49505 .43276 L .49211 .43289 L .945 .31 0 r
F
.49781 .42685 m .49505 .43276 L .49492 .42697 L .935 .305 0 r
F
.53905 .32295 m .53612 .33242 L .53331 .32582 L .596 .338 0 r
F
.53905 .32295 m .54282 .3299 L .53612 .33242 L F
.57129 .34004 m .56048 .35131 L .55845 .34276 L .807 .594 0 r
F
.57129 .34004 m .57392 .3497 L .56048 .35131 L F
.56275 .57818 m .5501 .58174 L .55545 .57503 L 1 1 0 r
F
.56953 .57066 m .56275 .57818 L .55545 .57503 L F
.47291 .51376 m .47268 .52079 L .47023 .5151 L .299 .136 0 r
F
.47104 .50788 m .47291 .51376 L .47023 .5151 L .375 .164 0 r
F
.49781 .42685 m .49795 .43262 L .49505 .43276 L .935 .305 0 r
F
.50067 .42672 m .49795 .43262 L .49781 .42685 L .932 .303 0 r
F
.47362 .42683 m .46943 .43237 L .47029 .42638 L 1 .464 0 r
F
.47362 .42683 m .47306 .43277 L .46943 .43237 L F
.48297 .43313 m .47965 .43901 L .47979 .43311 L 1 .35 0 r
F
.48297 .43313 m .48294 .439 L .47965 .43901 L F
.48607 .43309 m .48294 .439 L .48297 .43313 L 1 .334 0 r
F
.47121 .4205 m .46679 .42567 L .46817 .41975 L 1 .555 0 r
F
.47121 .4205 m .47029 .42638 L .46679 .42567 L F
.47979 .43311 m .47622 .43895 L .4765 .433 L 1 .373 0 r
F
.47979 .43311 m .47965 .43901 L .47622 .43895 L F
.48607 .43309 m .48612 .43893 L .48294 .439 L 1 .334 0 r
F
.48912 .433 m .48612 .43893 L .48607 .43309 L .971 .322 0 r
F
.48285 .71094 m .48664 .71348 L .49165 .71677 L .397 0 0 r
F
.48664 .71348 m .50074 .72095 L .49165 .71677 L .555 0 0 r
F
.48664 .71348 m .49419 .71852 L .50074 .72095 L F
.47927 .70857 m .48664 .71348 L .48285 .71094 L .397 0 0 r
F
.47907 .70843 m .48664 .71348 L .47927 .70857 L F
.4782 .70568 m .48664 .71348 L .47907 .70843 L .519 .002 0 r
F
.48073 .70802 m .48379 .71103 L .48664 .71348 L F
.4782 .70568 m .48379 .71103 L .48073 .70802 L F
.48379 .71103 m .49048 .71606 L .48664 .71348 L .701 .079 0 r
F
.48664 .71348 m .49333 .7182 L .49419 .71852 L .555 0 0 r
F
.49048 .71606 m .49333 .7182 L .48664 .71348 L .701 .079 0 r
F
.48379 .71103 m .48872 .71614 L .49333 .7182 L F
.48252 .7092 m .48687 .71407 L .48379 .71103 L .784 .145 0 r
F
.48687 .71407 m .48872 .71614 L .48379 .71103 L F
.55525 .33445 m .54839 .34478 L .54598 .33721 L .747 .483 0 r
F
.55525 .33445 m .55845 .34276 L .54839 .34478 L F
.68818 .3354 m .64669 .35737 L .6458 .34077 L .705 .744 0 r
F
.68818 .3354 m .68845 .35627 L .64669 .35737 L F
.53482 .31642 m .53331 .32582 L .53017 .31954 L .522 .294 0 r
F
.53031 .31036 m .53482 .31642 L .53017 .31954 L .453 .254 0 r
F
.50067 .42672 m .50081 .43248 L .49795 .43262 L .932 .303 0 r
F
.50348 .4266 m .50081 .43248 L .50067 .42672 L .934 .301 0 r
F
.53482 .31642 m .53905 .32295 L .53331 .32582 L .522 .294 0 r
F
.48912 .433 m .48921 .43883 L .48612 .43893 L .971 .322 0 r
F
.49211 .43289 m .48921 .43883 L .48912 .433 L .949 .313 0 r
F
.4765 .433 m .47259 .43878 L .47306 .43277 L 1 .405 0 r
F
.4765 .433 m .47622 .43895 L .47259 .43878 L F
.51604 .42667 m .51371 .43209 L .51385 .4265 L 1 .334 0 r
F
.51604 .42667 m .51575 .43218 L .51371 .43209 L F
.40034 .45378 m .39949 .46446 L .37633 .46444 L .847 .734 0 r
F
.41772 .45508 m .39949 .46446 L .40034 .45378 L .909 .691 0 r
F
.41772 .45508 m .41707 .46442 L .39949 .46446 L F
.46956 .414 m .46506 .41862 L .46708 .41287 L 1 .694 0 r
F
.46956 .414 m .46817 .41975 L .46506 .41862 L F
.50348 .4266 m .5036 .43235 L .50081 .43248 L .934 .301 0 r
F
.50622 .42651 m .5036 .43235 L .50348 .4266 L .943 .301 0 r
F
.37735 .45189 m .37633 .46444 L .34547 .46433 L .782 .756 0 r
F
.40034 .45378 m .37633 .46444 L .37735 .45189 L .847 .734 0 r
F
.49211 .43289 m .49224 .4387 L .48921 .43883 L .949 .313 0 r
F
.49505 .43276 m .49224 .4387 L .49211 .43289 L .934 .307 0 r
F
.43107 .45597 m .41707 .46442 L .41772 .45508 L .959 .633 0 r
F
.43107 .45597 m .43061 .46433 L .41707 .46442 L F
.46256 .46373 m .45712 .47068 L .4567 .4639 L .894 .379 0 r
F
.46256 .46373 m .46293 .47025 L .45712 .47068 L F
.50622 .42651 m .50631 .43223 L .5036 .43235 L .943 .301 0 r
F
.50889 .42645 m .50631 .43223 L .50622 .42651 L .96 .303 0 r
F
.51385 .4265 m .51141 .43209 L .51145 .42644 L 1 .315 0 r
F
.51385 .4265 m .51371 .43209 L .51141 .43209 L F
.44153 .45655 m .43061 .46433 L .43107 .45597 L .99 .569 0 r
F
.44153 .45655 m .44123 .46421 L .43061 .46433 L F
.34652 .44918 m .34547 .46433 L .30395 .4641 L .723 .757 0 r
F
.37735 .45189 m .34547 .46433 L .34652 .44918 L .782 .756 0 r
F
.50662 .28338 m .51603 .29134 L .51108 .28773 L .089 .213 0 r
F
.50113 .28125 m .50662 .28338 L .51108 .28773 L 0 .186 0 r
F
.47306 .43277 m .46868 .43847 L .46943 .43237 L 1 .448 0 r
F
.47306 .43277 m .47259 .43878 L .46868 .43847 L F
.49505 .43276 m .49521 .43856 L .49224 .4387 L .934 .307 0 r
F
.49795 .43262 m .49521 .43856 L .49505 .43276 L .924 .302 0 r
F
.50889 .42645 m .50893 .43214 L .50631 .43223 L .96 .303 0 r
F
.51145 .42644 m .50893 .43214 L .50889 .42645 L .991 .307 0 r
F
.51145 .42644 m .51141 .43209 L .50893 .43214 L F
.47034 .48867 m .46749 .49576 L .46595 .48951 L .605 .244 0 r
F
.46933 .48246 m .46595 .48951 L .46465 .48317 L .669 .27 0 r
F
.46933 .48246 m .47034 .48867 L .46595 .48951 L F
.51865 .43274 m .51715 .43774 L .51744 .43239 L 1 .386 0 r
F
.51865 .43274 m .51815 .43792 L .51715 .43774 L F
.47965 .43901 m .47603 .44495 L .47622 .43895 L 1 .364 0 r
F
.47965 .43901 m .47958 .44496 L .47603 .44495 L F
.48294 .439 m .47958 .44496 L .47965 .43901 L 1 .344 0 r
F
.46852 .47618 m .46465 .48317 L .46363 .47674 L .738 .297 0 r
F
.46852 .47618 m .46933 .48246 L .46465 .48317 L F
.48294 .439 m .48296 .4449 L .47958 .44496 L 1 .344 0 r
F
.48612 .43893 m .48296 .4449 L .48294 .439 L .981 .329 0 r
F
.47029 .42638 m .46551 .43174 L .46679 .42567 L 1 .532 0 r
F
.47029 .42638 m .46943 .43237 L .46551 .43174 L F
.47153 .49481 m .46921 .50188 L .46749 .49576 L .547 .221 0 r
F
.47034 .48867 m .47153 .49481 L .46749 .49576 L .605 .244 0 r
F
.4499 .45691 m .44123 .46421 L .44153 .45655 L 1 .509 0 r
F
.4499 .45691 m .44973 .46406 L .44123 .46421 L F
.49179 .27667 m .50662 .28338 L .50113 .28125 L .139 .268 0 r
F
.47622 .43895 m .47223 .44486 L .47259 .43878 L 1 .391 0 r
F
.47622 .43895 m .47603 .44495 L .47223 .44486 L F
.48612 .43893 m .4862 .44481 L .48296 .4449 L .981 .329 0 r
F
.48921 .43883 m .4862 .44481 L .48612 .43893 L .955 .318 0 r
F
.49795 .43262 m .49812 .4384 L .49521 .43856 L .924 .302 0 r
F
.50081 .43248 m .49812 .4384 L .49795 .43262 L .918 .298 0 r
F
.46901 .40736 m .46476 .41124 L .46753 .40581 L 1 .85 0 r
F
.46901 .40736 m .46708 .41287 L .46476 .41124 L F
.46795 .46987 m .46363 .47674 L .46293 .47025 L .813 .325 0 r
F
.46795 .46987 m .46852 .47618 L .46363 .47674 L F
.30466 .44532 m .30395 .4641 L .24769 .4637 L .675 .743 0 r
F
.34652 .44918 m .30395 .4641 L .30466 .44532 L .723 .757 0 r
F
.48921 .43883 m .48934 .44468 L .4862 .44481 L .955 .318 0 r
F
.49224 .4387 m .48934 .44468 L .48921 .43883 L .935 .31 0 r
F
.45677 .45711 m .44973 .46406 L .4499 .45691 L 1 .458 0 r
F
.45677 .45711 m .4567 .4639 L .44973 .46406 L F
.51761 .4388 m .51803 .44312 L .51839 .43826 L .538 .114 0 r
F
.50081 .43248 m .50097 .43825 L .49812 .4384 L .918 .298 0 r
F
.5036 .43235 m .50097 .43825 L .50081 .43248 L .916 .295 0 r
F
.47284 .50087 m .47104 .50788 L .46921 .50188 L .495 .199 0 r
F
.47153 .49481 m .47284 .50087 L .46921 .50188 L .547 .221 0 r
F
.47259 .43878 m .46809 .44465 L .46868 .43847 L 1 .428 0 r
F
.47259 .43878 m .47223 .44486 L .46809 .44465 L F
.47476 .5195 m .47499 .52631 L .47268 .52079 L .205 .101 0 r
F
.47291 .51376 m .47476 .5195 L .47268 .52079 L .299 .136 0 r
F
.47924 .38824 m .48052 .38841 L .48532 .38569 L 0 0 0 r
F
.49224 .4387 m .49239 .44453 L .48934 .44468 L .935 .31 0 r
F
.49521 .43856 m .49239 .44453 L .49224 .4387 L .921 .304 0 r
F
.51744 .43239 m .51561 .43766 L .51575 .43218 L 1 .311 0 r
F
.51744 .43239 m .51715 .43774 L .51561 .43766 L F
.58734 .76687 m .56691 .7697 L .57771 .76279 L .662 .655 0 r
F
.60123 .75905 m .58734 .76687 L .57771 .76279 L .711 .792 0 r
F
.46762 .46354 m .46293 .47025 L .46256 .46373 L .892 .355 0 r
F
.46762 .46354 m .46795 .46987 L .46293 .47025 L F
.4077 .65387 m .39158 .66589 L .38518 .65557 L .617 .578 0 r
F
.4077 .65387 m .41228 .66306 L .39158 .66589 L F
.46943 .43237 m .46439 .43795 L .46551 .43174 L 1 .505 0 r
F
.46943 .43237 m .46868 .43847 L .46439 .43795 L F
.46817 .41975 m .46308 .4246 L .46506 .41862 L 1 .661 0 r
F
.46817 .41975 m .46679 .42567 L .46308 .4246 L F
.5036 .43235 m .50375 .43809 L .50097 .43825 L .916 .295 0 r
F
.50631 .43223 m .50375 .43809 L .5036 .43235 L .918 .293 0 r
F
.46255 .4572 m .4567 .4639 L .45677 .45711 L .992 .417 0 r
F
.46255 .4572 m .46256 .46373 L .4567 .4639 L F
.52167 .29554 m .52573 .30478 L .52126 .2997 L .288 .216 0 r
F
.51603 .29134 m .52167 .29554 L .52126 .2997 L .159 .184 0 r
F
.49521 .43856 m .49538 .44437 L .49239 .44453 L .921 .304 0 r
F
.49812 .4384 m .49538 .44437 L .49521 .43856 L .91 .298 0 r
F
.47005 .40068 m .46659 .40357 L .47018 .39869 L 1 .664 0 r
F
.47005 .40068 m .46753 .40581 L .46659 .40357 L F
.50631 .43223 m .50645 .43795 L .50375 .43809 L .918 .293 0 r
F
.50893 .43214 m .50645 .43795 L .50631 .43223 L .926 .291 0 r
F
.51575 .43218 m .51368 .43767 L .51371 .43209 L 1 .294 0 r
F
.51575 .43218 m .51561 .43766 L .51368 .43767 L F
.46754 .45721 m .46256 .46373 L .46255 .4572 L .976 .385 0 r
F
.46754 .45721 m .46762 .46354 L .46256 .46373 L F
.46868 .43847 m .46349 .44429 L .46439 .43795 L 1 .476 0 r
F
.46868 .43847 m .46809 .44465 L .46349 .44429 L F
.50893 .43214 m .50903 .43782 L .50645 .43795 L .926 .291 0 r
F
.51141 .43209 m .50903 .43782 L .50893 .43214 L .941 .29 0 r
F
.30466 .44532 m .24769 .4637 L .24716 .43983 L .675 .743 0 r
F
.4807 .53946 m .48314 .54396 L .4872 .5453 L .969 .179 0 r
F
.47916 .53804 m .48314 .54396 L .4807 .53946 L 1 .242 0 r
F
.47797 .53495 m .47916 .53804 L .4807 .53946 L .839 .199 0 r
F
.47916 .53804 m .481 .54292 L .48314 .54396 L 1 .242 0 r
F
.47886 .53695 m .48036 .54114 L .47916 .53804 L .911 .267 0 r
F
.48036 .54114 m .481 .54292 L .47916 .53804 L F
.47681 .53303 m .47916 .53804 L .47797 .53495 L .839 .199 0 r
F
.47424 .50684 m .47291 .51376 L .47104 .50788 L .448 .179 0 r
F
.47284 .50087 m .47424 .50684 L .47104 .50788 L .495 .199 0 r
F
.51371 .43209 m .51146 .43772 L .51141 .43209 L .968 .29 0 r
F
.51371 .43209 m .51368 .43767 L .51146 .43772 L F
.49812 .4384 m .49831 .4442 L .49538 .44437 L .91 .298 0 r
F
.50097 .43825 m .49831 .4442 L .49812 .4384 L .902 .294 0 r
F
.51141 .43209 m .51146 .43772 L .50903 .43782 L .941 .29 0 r
F
.47594 .45099 m .47196 .45716 L .47201 .45099 L 1 .359 0 r
F
.47594 .45099 m .47597 .45706 L .47196 .45716 L F
.47959 .45093 m .47597 .45706 L .47594 .45099 L .973 .341 0 r
F
.47201 .45099 m .46754 .45721 L .4677 .45091 L 1 .384 0 r
F
.47201 .45099 m .47196 .45716 L .46754 .45721 L F
.74649 .32796 m .68845 .35627 L .68818 .3354 L .674 .736 0 r
F
.74649 .32796 m .74515 .35484 L .68845 .35627 L F
.47708 .53169 m .47916 .53804 L .47681 .53303 L 0 0 0 r
F
.47499 .52631 m .47708 .53169 L .47681 .53303 L F
.47959 .45093 m .47968 .45693 L .47597 .45706 L .973 .341 0 r
F
.48303 .45083 m .47968 .45693 L .47959 .45093 L .95 .327 0 r
F
.47239 .46954 m .46852 .47618 L .46795 .46987 L .823 .313 0 r
F
.47209 .46335 m .46795 .46987 L .46762 .46354 L .889 .337 0 r
F
.47209 .46335 m .47239 .46954 L .46795 .46987 L F
.46679 .42567 m .46122 .43079 L .46308 .4246 L 1 .621 0 r
F
.46679 .42567 m .46551 .43174 L .46122 .43079 L F
.47288 .47573 m .46933 .48246 L .46852 .47618 L .76 .291 0 r
F
.47239 .46954 m .47288 .47573 L .46852 .47618 L .823 .313 0 r
F
.47196 .45716 m .46762 .46354 L .46754 .45721 L .959 .36 0 r
F
.47196 .45716 m .47209 .46335 L .46762 .46354 L F
.4677 .45091 m .46255 .4572 L .46286 .45072 L 1 .415 0 r
F
.4677 .45091 m .46754 .45721 L .46255 .4572 L F
.46286 .45072 m .46255 .4572 L .45677 .45711 L 1 .456 0 r
F
.51839 .43826 m .51796 .44305 L .51815 .43792 L 1 .434 0 r
F
.51839 .43826 m .51803 .44312 L .51796 .44305 L F
.55101 .32651 m .54598 .33721 L .54282 .3299 L .665 .431 0 r
F
.55101 .32651 m .55525 .33445 L .54598 .33721 L F
.47353 .48188 m .47034 .48867 L .46933 .48246 L .702 .269 0 r
F
.47288 .47573 m .47353 .48188 L .46933 .48246 L .76 .291 0 r
F
.50097 .43825 m .50117 .44402 L .49831 .4442 L .902 .294 0 r
F
.50375 .43809 m .50117 .44402 L .50097 .43825 L .897 .29 0 r
F
.57914 .37509 m .62417 .35722 L .62975 .37141 L .485 .485 0 r
F
.57914 .37509 m .57421 .36664 L .62417 .35722 L F
.47597 .45706 m .47209 .46335 L .47196 .45716 L .943 .342 0 r
F
.48303 .45083 m .48317 .45678 L .47968 .45693 L .95 .327 0 r
F
.48632 .4507 m .48317 .45678 L .48303 .45083 L .931 .316 0 r
F
.45729 .45037 m .45677 .45711 L .4499 .45691 L 1 .507 0 r
F
.46286 .45072 m .45677 .45711 L .45729 .45037 L 1 .456 0 r
F
.46708 .41287 m .46188 .41698 L .46476 .41124 L 1 .838 0 r
F
.46708 .41287 m .46506 .41862 L .46188 .41698 L F
.47434 .488 m .47153 .49481 L .47034 .48867 L .648 .249 0 r
F
.47353 .48188 m .47434 .488 L .47034 .48867 L .702 .269 0 r
F
.46598 .69408 m .47092 .70299 L .46253 .69711 L .006 .156 0 r
F
.45986 .68778 m .46253 .69711 L .45422 .69077 L .193 .202 0 r
F
.45986 .68778 m .46598 .69408 L .46253 .69711 L F
.58803 .33635 m .57392 .3497 L .57129 .34004 L .775 .643 0 r
F
.58803 .33635 m .59144 .34756 L .57392 .3497 L F
.47597 .45706 m .47613 .46315 L .47209 .46335 L .943 .342 0 r
F
.47968 .45693 m .47613 .46315 L .47597 .45706 L .928 .328 0 r
F
.49066 .6213 m .5005 .6206 L .50507 .61788 L 0 0 0 r
F
.49066 .6213 m .48413 .62279 L .5005 .6206 L F
.42826 .66095 m .4189 .67183 L .41228 .66306 L .565 .463 0 r
F
.42826 .66095 m .43308 .66901 L .4189 .67183 L F
.45404 .68115 m .45422 .69077 L .44634 .68396 L .324 .242 0 r
F
.45404 .68115 m .45986 .68778 L .45422 .69077 L F
.50375 .43809 m .50395 .44385 L .50117 .44402 L .897 .29 0 r
F
.50645 .43795 m .50395 .44385 L .50375 .43809 L .892 .285 0 r
F
.47613 .46315 m .47239 .46954 L .47209 .46335 L .886 .324 0 r
F
.48632 .4507 m .48649 .45661 L .48317 .45678 L .931 .316 0 r
F
.4895 .45055 m .48649 .45661 L .48632 .4507 L .915 .308 0 r
F
.46551 .43174 m .45958 .43716 L .46122 .43079 L 1 .58 0 r
F
.46551 .43174 m .46439 .43795 L .45958 .43716 L F
.4995 .38116 m .50948 .37687 L .51578 .3779 L .307 .382 0 r
F
.4995 .38116 m .49493 .38205 L .50948 .37687 L F
.56953 .57066 m .55545 .57503 L .5603 .56791 L 1 1 0 r
F
.57535 .56263 m .56953 .57066 L .5603 .56791 L F
.47968 .45693 m .47987 .46295 L .47613 .46315 L .928 .328 0 r
F
.48317 .45678 m .47987 .46295 L .47968 .45693 L .915 .317 0 r
F
.46439 .43795 m .46349 .44429 L .45825 .4437 L 1 .538 0 r
F
.4507 .44981 m .4499 .45691 L .44153 .45655 L 1 .569 0 r
F
.45729 .45037 m .4499 .45691 L .4507 .44981 L 1 .507 0 r
F
.46439 .43795 m .45825 .4437 L .45958 .43716 L 1 .538 0 r
F
.47642 .46925 m .47288 .47573 L .47239 .46954 L .832 .305 0 r
F
.47613 .46315 m .47642 .46925 L .47239 .46954 L .886 .324 0 r
F
.50645 .43795 m .50663 .44367 L .50395 .44385 L .892 .285 0 r
F
.50903 .43782 m .50663 .44367 L .50645 .43795 L .889 .28 0 r
F
.47527 .49407 m .47284 .50087 L .47153 .49481 L .6 .23 0 r
F
.47434 .488 m .47527 .49407 L .47153 .49481 L .648 .249 0 r
F
.47568 .51272 m .47476 .5195 L .47291 .51376 L .404 .161 0 r
F
.47424 .50684 m .47568 .51272 L .47291 .51376 L .448 .179 0 r
F
.51815 .43792 m .51709 .44306 L .51715 .43774 L .961 .242 0 r
F
.51815 .43792 m .51796 .44305 L .51709 .44306 L F
.4895 .45055 m .48969 .45643 L .48649 .45661 L .915 .308 0 r
F
.49258 .45038 m .48969 .45643 L .4895 .45055 L .903 .302 0 r
F
.4872 .5453 m .48937 .5491 L .49682 .55008 L .717 .098 0 r
F
.48314 .54396 m .48937 .5491 L .4872 .5453 L .994 .174 0 r
F
.47987 .46295 m .47642 .46925 L .47613 .46315 L .883 .314 0 r
F
.47651 .52513 m .47708 .53169 L .47499 .52631 L .084 .055 0 r
F
.47476 .5195 m .47651 .52513 L .47499 .52631 L .205 .101 0 r
F
.51161 .61478 m .51482 .61542 L .51947 .61152 L 0 0 0 r
F
.51161 .61478 m .50507 .61788 L .51482 .61542 L F
.50903 .43782 m .5092 .44351 L .50663 .44367 L .889 .28 0 r
F
.51146 .43772 m .5092 .44351 L .50903 .43782 L .887 .274 0 r
F
.48317 .45678 m .48338 .46274 L .47987 .46295 L .915 .317 0 r
F
.48649 .45661 m .48338 .46274 L .48317 .45678 L .904 .309 0 r
F
.47685 .47534 m .47353 .48188 L .47288 .47573 L .781 .288 0 r
F
.47642 .46925 m .47685 .47534 L .47288 .47573 L .832 .305 0 r
F
.41347 .24821 m .38698 .2507 L .39798 .23893 L 1 .929 0 r
F
.42291 .23929 m .41347 .24821 L .39798 .23893 L 1 .996 0 r
F
.51715 .43774 m .51564 .44312 L .51561 .43766 L .901 .246 0 r
F
.51715 .43774 m .51709 .44306 L .51564 .44312 L F
.49258 .45038 m .4928 .45623 L .48969 .45643 L .903 .302 0 r
F
.49559 .45019 m .4928 .45623 L .49258 .45038 L .891 .296 0 r
F
.51146 .43772 m .51159 .44336 L .5092 .44351 L .887 .274 0 r
F
.51368 .43767 m .51159 .44336 L .51146 .43772 L .887 .266 0 r
F
.51368 .43767 m .51377 .44323 L .51159 .44336 L F
.51561 .43766 m .51377 .44323 L .51368 .43767 L .889 .256 0 r
F
.47987 .46295 m .48015 .46897 L .47642 .46925 L .883 .314 0 r
F
.48338 .46274 m .48015 .46897 L .47987 .46295 L .88 .307 0 r
F
.4763 .50008 m .47424 .50684 L .47284 .50087 L .557 .212 0 r
F
.47527 .49407 m .4763 .50008 L .47284 .50087 L .6 .23 0 r
F
.51561 .43766 m .51564 .44312 L .51377 .44323 L .889 .256 0 r
F
.48649 .45661 m .48672 .46253 L .48338 .46274 L .904 .309 0 r
F
.48969 .45643 m .48672 .46253 L .48649 .45661 L .894 .302 0 r
F
.48015 .46897 m .47685 .47534 L .47642 .46925 L .84 .3 0 r
F
.4774 .48141 m .47434 .488 L .47353 .48188 L .733 .271 0 r
F
.47685 .47534 m .4774 .48141 L .47353 .48188 L .781 .288 0 r
F
.46506 .41862 m .45904 .42303 L .46188 .41698 L 1 .791 0 r
F
.46506 .41862 m .46308 .4246 L .45904 .42303 L F
.44271 .44895 m .44153 .45655 L .43107 .45597 L 1 .637 0 r
F
.4507 .44981 m .44153 .45655 L .44271 .44895 L 1 .569 0 r
F
.56703 .3307 m .55845 .34276 L .55525 .33445 L .729 .537 0 r
F
.56703 .3307 m .57129 .34004 L .55845 .34276 L F
.49559 .45019 m .49583 .45603 L .4928 .45623 L .891 .296 0 r
F
.52776 .3004 m .53031 .31036 L .52573 .30478 L .38 .25 0 r
F
.52167 .29554 m .52776 .3004 L .52573 .30478 L .288 .216 0 r
F
.48969 .45643 m .48994 .46232 L .48672 .46253 L .894 .302 0 r
F
.4928 .45623 m .48994 .46232 L .48969 .45643 L .885 .297 0 r
F
.48338 .46274 m .48366 .46871 L .48015 .46897 L .88 .307 0 r
F
.48672 .46253 m .48366 .46871 L .48338 .46274 L .877 .301 0 r
F
.46753 .40581 m .46267 .40888 L .46659 .40357 L 1 .924 0 r
F
.46753 .40581 m .46476 .41124 L .46267 .40888 L F
.47805 .48746 m .47527 .49407 L .47434 .488 L .69 .254 0 r
F
.4774 .48141 m .47805 .48746 L .47434 .488 L .733 .271 0 r
F
.54591 .31906 m .54282 .3299 L .53905 .32295 L .588 .381 0 r
F
.54591 .31906 m .55101 .32651 L .54282 .3299 L F
.47218 .70004 m .47907 .70843 L .47092 .70299 L 0 .087 0 r
F
.46598 .69408 m .47218 .70004 L .47092 .70299 L .006 .156 0 r
F
.48053 .47499 m .4774 .48141 L .47685 .47534 L .799 .286 0 r
F
.48015 .46897 m .48053 .47499 L .47685 .47534 L .84 .3 0 r
F
.45958 .43716 m .45825 .4437 L .4521 .44281 L 1 .614 0 r
F
.48366 .46871 m .48053 .47499 L .48015 .46897 L .846 .296 0 r
F
.44878 .67418 m .44634 .68396 L .43919 .6767 L .419 .292 0 r
F
.44878 .67418 m .45404 .68115 L .44634 .68396 L F
.47709 .51851 m .47651 .52513 L .47476 .5195 L .363 .142 0 r
F
.47568 .51272 m .47709 .51851 L .47476 .5195 L .404 .161 0 r
F
.47739 .50603 m .47568 .51272 L .47424 .50684 L .521 .197 0 r
F
.4763 .50008 m .47739 .50603 L .47424 .50684 L .557 .212 0 r
F
.4928 .45623 m .49306 .4621 L .48994 .46232 L .885 .297 0 r
F
.49583 .45603 m .49306 .4621 L .4928 .45623 L .876 .292 0 r
F
.46308 .4246 m .45638 .42938 L .45904 .42303 L 1 .732 0 r
F
.46308 .4246 m .46122 .43079 L .45638 .42938 L F
.48672 .46253 m .487 .46846 L .48366 .46871 L .877 .301 0 r
F
.48994 .46232 m .487 .46846 L .48672 .46253 L .873 .296 0 r
F
.31203 .24502 m .30291 .2664 L .24687 .25744 L .781 .802 0 r
F
.35057 .25592 m .30291 .2664 L .31203 .24502 L .837 .813 0 r
F
.45958 .43716 m .4521 .44281 L .45403 .43599 L 1 .614 0 r
F
.46122 .43079 m .45958 .43716 L .45403 .43599 L 1 .672 0 r
F
.4788 .49347 m .4763 .50008 L .47527 .49407 L .651 .24 0 r
F
.47805 .48746 m .4788 .49347 L .47527 .49407 L .69 .254 0 r
F
.48101 .48101 m .47805 .48746 L .4774 .48141 L .762 .273 0 r
F
.48053 .47499 m .48101 .48101 L .4774 .48141 L .799 .286 0 r
F
.46122 .43079 m .45403 .43599 L .45638 .42938 L 1 .672 0 r
F
.48366 .46871 m .48401 .47469 L .48053 .47499 L .846 .296 0 r
F
.487 .46846 m .48401 .47469 L .48366 .46871 L .851 .293 0 r
F
.4704 .27256 m .4776 .27037 L .49179 .27667 L .265 .331 0 r
F
.44688 .26696 m .4776 .27037 L .4704 .27256 L .386 .405 0 r
F
.49583 .45603 m .49609 .46188 L .49306 .4621 L .876 .292 0 r
F
.49878 .45582 m .49609 .46188 L .49583 .45603 L .866 .287 0 r
F
.48401 .47469 m .48101 .48101 L .48053 .47499 L .815 .286 0 r
F
.48994 .46232 m .49022 .46822 L .487 .46846 L .873 .296 0 r
F
.49306 .4621 m .49022 .46822 L .48994 .46232 L .868 .292 0 r
F
.43275 .44768 m .43107 .45597 L .41772 .45508 L 1 .707 0 r
F
.44271 .44895 m .43107 .45597 L .43275 .44768 L 1 .637 0 r
F
.53401 .30595 m .53482 .31642 L .53031 .31036 L .451 .29 0 r
F
.52776 .3004 m .53401 .30595 L .53031 .31036 L .38 .25 0 r
F
.51338 .2862 m .52167 .29554 L .51603 .29134 L .221 .235 0 r
F
.50662 .28338 m .51338 .2862 L .51603 .29134 L .089 .213 0 r
F
.54015 .31218 m .53905 .32295 L .53482 .31642 L .517 .334 0 r
F
.54015 .31218 m .54591 .31906 L .53905 .32295 L F
.49878 .45582 m .49906 .46165 L .49609 .46188 L .866 .287 0 r
F
.50166 .45561 m .49906 .46165 L .49878 .45582 L .855 .281 0 r
F
.48156 .48701 m .4788 .49347 L .47805 .48746 L .727 .261 0 r
F
.48101 .48101 m .48156 .48701 L .47805 .48746 L .762 .273 0 r
F
.487 .46846 m .48734 .4744 L .48401 .47469 L .851 .293 0 r
F
.49022 .46822 m .48734 .4744 L .487 .46846 L .852 .29 0 r
F
.47962 .49945 m .47739 .50603 L .4763 .50008 L .618 .226 0 r
F
.4788 .49347 m .47962 .49945 L .4763 .50008 L .651 .24 0 r
F
.49306 .4621 m .49335 .46798 L .49022 .46822 L .868 .292 0 r
F
.49609 .46188 m .49335 .46798 L .49306 .4621 L .862 .288 0 r
F
.4785 .51192 m .47709 .51851 L .47568 .51272 L .491 .184 0 r
F
.47739 .50603 m .4785 .51192 L .47568 .51272 L .521 .197 0 r
F
.47708 .53169 m .47886 .53695 L .47916 .53804 L 0 0 0 r
F
.4781 .53066 m .47886 .53695 L .47708 .53169 L F
.47651 .52513 m .4781 .53066 L .47708 .53169 L .084 .055 0 r
F
.48401 .47469 m .48443 .48066 L .48101 .48101 L .815 .286 0 r
F
.48734 .4744 m .48443 .48066 L .48401 .47469 L .826 .285 0 r
F
.53401 .30595 m .54015 .31218 L .53482 .31642 L .451 .29 0 r
F
.48443 .48066 m .48156 .48701 L .48101 .48101 L .785 .276 0 r
F
.47018 .39869 m .46642 .40038 L .47148 .39583 L .947 .576 0 r
F
.47018 .39869 m .46659 .40357 L .46642 .40038 L F
.50166 .45561 m .50196 .46142 L .49906 .46165 L .855 .281 0 r
F
.50446 .45538 m .50196 .46142 L .50166 .45561 L .84 .275 0 r
F
.38698 .2507 m .35057 .25592 L .36192 .24005 L .951 .866 0 r
F
.35625 .26566 m .36348 .24838 L .41277 .25921 L .51 .555 0 r
F
.49022 .46822 m .49055 .47413 L .48734 .4744 L .852 .29 0 r
F
.49335 .46798 m .49055 .47413 L .49022 .46822 L .852 .288 0 r
F
.46476 .41124 m .45859 .41461 L .46267 .40888 L 1 .978 0 r
F
.46476 .41124 m .46188 .41698 L .45859 .41461 L F
.49609 .46188 m .4964 .46774 L .49335 .46798 L .862 .288 0 r
F
.49906 .46165 m .4964 .46774 L .49609 .46188 L .853 .283 0 r
F
.48218 .49298 m .47962 .49945 L .4788 .49347 L .698 .249 0 r
F
.48156 .48701 m .48218 .49298 L .4788 .49347 L .727 .261 0 r
F
.45403 .43599 m .4521 .44281 L .44472 .4415 L 1 .702 0 r
F
.47843 .52422 m .4781 .53066 L .47651 .52513 L .325 .124 0 r
F
.47709 .51851 m .47843 .52422 L .47651 .52513 L .363 .142 0 r
F
.48734 .4744 m .48772 .48034 L .48443 .48066 L .826 .285 0 r
F
.49055 .47413 m .48772 .48034 L .48734 .4744 L .833 .284 0 r
F
.50446 .45538 m .50478 .46117 L .50196 .46142 L .84 .275 0 r
F
.50716 .45515 m .50478 .46117 L .50446 .45538 L .82 .266 0 r
F
.48049 .50539 m .4785 .51192 L .47739 .50603 L .591 .215 0 r
F
.47962 .49945 m .48049 .50539 L .47739 .50603 L .618 .226 0 r
F
.48532 .38569 m .48822 .38358 L .49493 .38205 L .398 .393 0 r
F
.48532 .38569 m .48052 .38841 L .48822 .38358 L F
.48491 .48662 m .48218 .49298 L .48156 .48701 L .759 .266 0 r
F
.48443 .48066 m .48491 .48662 L .48156 .48701 L .785 .276 0 r
F
.65735 .53632 m .65202 .55034 L .6225 .54805 L .718 .792 0 r
F
.69948 .53653 m .65202 .55034 L .65735 .53632 L .658 .753 0 r
F
.48772 .48034 m .48491 .48662 L .48443 .48066 L .803 .278 0 r
F
.49906 .46165 m .49938 .46749 L .4964 .46774 L .853 .283 0 r
F
.50196 .46142 m .49938 .46749 L .49906 .46165 L .841 .278 0 r
F
.49335 .46798 m .49367 .47387 L .49055 .47413 L .852 .288 0 r
F
.4964 .46774 m .49367 .47387 L .49335 .46798 L .848 .284 0 r
F
.48314 .54396 m .48477 .54834 L .48937 .5491 L .994 .174 0 r
F
.481 .54292 m .48477 .54834 L .48314 .54396 L 1 .245 0 r
F
.76699 .72413 m .75078 .74031 L .69951 .73647 L .538 .587 0 r
F
.61025 .3313 m .59144 .34756 L .58803 .33635 L .74 .679 0 r
F
.61025 .3313 m .61464 .34468 L .59144 .34756 L F
.52535 .60725 m .51947 .61152 L .5244 .60917 L 0 0 0 r
F
.47582 .39181 m .47148 .39583 L .47442 .39176 L .65 .441 0 r
F
.4796 .51774 m .47843 .52422 L .47709 .51851 L .47 .173 0 r
F
.4785 .51192 m .4796 .51774 L .47709 .51851 L .491 .184 0 r
F
.50716 .45515 m .50751 .46091 L .50478 .46117 L .82 .266 0 r
F
.50974 .4549 m .50751 .46091 L .50716 .45515 L .792 .255 0 r
F
.50826 .72475 m .52995 .73014 L .5222 .72758 L .469 0 0 r
F
.49055 .47413 m .49091 .48005 L .48772 .48034 L .833 .284 0 r
F
.49367 .47387 m .49091 .48005 L .49055 .47413 L .837 .283 0 r
F
.51585 .44858 m .51435 .45436 L .51399 .44879 L .673 .205 0 r
F
.48285 .49894 m .48049 .50539 L .47962 .49945 L .673 .239 0 r
F
.48218 .49298 m .48285 .49894 L .47962 .49945 L .698 .249 0 r
F
.50196 .46142 m .50229 .46724 L .49938 .46749 L .841 .278 0 r
F
.50478 .46117 m .50229 .46724 L .50196 .46142 L .825 .271 0 r
F
.38184 .6448 m .35547 .65784 L .35053 .64534 L .641 .668 0 r
F
.38184 .6448 m .38518 .65557 L .35547 .65784 L F
.4964 .46774 m .49673 .47361 L .49367 .47387 L .848 .284 0 r
F
.49938 .46749 m .49673 .47361 L .4964 .46774 L .841 .281 0 r
F
.46188 .41698 m .45457 .42078 L .45859 .41461 L 1 .932 0 r
F
.46188 .41698 m .45904 .42303 L .45457 .42078 L F
.5501 .58174 m .54147 .58552 L .54548 .5793 L 1 1 0 r
F
.5501 .58174 m .54449 .58803 L .54147 .58552 L F
.55545 .57503 m .5501 .58174 L .54548 .5793 L F
.45403 .43599 m .44472 .4415 L .44746 .43427 L 1 .702 0 r
F
.45638 .42938 m .45403 .43599 L .44746 .43427 L 1 .778 0 r
F
.48772 .48034 m .48815 .48628 L .48491 .48662 L .803 .278 0 r
F
.49091 .48005 m .48815 .48628 L .48772 .48034 L .816 .279 0 r
F
.48544 .49257 m .48285 .49894 L .48218 .49298 L .737 .258 0 r
F
.48491 .48662 m .48544 .49257 L .48218 .49298 L .759 .266 0 r
F
.54449 .58803 m .53746 .59143 L .54147 .58552 L 1 .876 0 r
F
.54449 .58803 m .53887 .59389 L .53746 .59143 L F
.48815 .48628 m .48544 .49257 L .48491 .48662 L .784 .271 0 r
F
.59564 .55633 m .57535 .56263 L .57992 .55415 L .993 .959 0 r
F
.51585 .44858 m .51624 .45405 L .51435 .45436 L .673 .205 0 r
F
.51728 .44837 m .51624 .45405 L .51585 .44858 L .558 .17 0 r
F
.47218 .70004 m .4782 .70568 L .47907 .70843 L 0 .087 0 r
F
.50974 .4549 m .51012 .46062 L .50751 .46091 L .792 .255 0 r
F
.45547 .22038 m .44143 .21334 L .45694 .2087 L 1 1 0 r
F
.45547 .22038 m .44445 .22527 L .44143 .21334 L F
.5613 .32187 m .55525 .33445 L .55101 .32651 L .655 .484 0 r
F
.5613 .32187 m .56703 .3307 L .55525 .33445 L F
.57535 .56263 m .5603 .56791 L .56442 .56042 L 1 1 0 r
F
.57992 .55415 m .57535 .56263 L .56442 .56042 L 1 .948 0 r
F
.48137 .51128 m .4796 .51774 L .4785 .51192 L .572 .206 0 r
F
.48049 .50539 m .48137 .51128 L .4785 .51192 L .591 .215 0 r
F
.49367 .47387 m .49403 .47977 L .49091 .48005 L .837 .283 0 r
F
.49673 .47361 m .49403 .47977 L .49367 .47387 L .836 .281 0 r
F
.44429 .66691 m .43919 .6767 L .43308 .66901 L .5 .35 0 r
F
.44429 .66691 m .44878 .67418 L .43919 .6767 L F
.50478 .46117 m .50514 .46697 L .50229 .46724 L .825 .271 0 r
F
.50751 .46091 m .50514 .46697 L .50478 .46117 L .802 .262 0 r
F
.49938 .46749 m .49972 .47335 L .49673 .47361 L .841 .281 0 r
F
.50229 .46724 m .49972 .47335 L .49938 .46749 L .83 .276 0 r
F
.42291 .23929 m .39798 .23893 L .41117 .2286 L 1 .996 0 r
F
.43341 .2316 m .42291 .23929 L .41117 .2286 L 1 1 0 r
F
.60123 .75905 m .57771 .76279 L .58776 .75536 L .711 .792 0 r
F
.61358 .75053 m .60123 .75905 L .58776 .75536 L .748 .871 0 r
F
.45638 .42938 m .44746 .43427 L .4508 .42735 L 1 .778 0 r
F
.45904 .42303 m .45638 .42938 L .4508 .42735 L 1 .857 0 r
F
.45904 .42303 m .4508 .42735 L .45457 .42078 L F
.51728 .44837 m .51772 .4537 L .51624 .45405 L .558 .17 0 r
F
.49091 .48005 m .49131 .48596 L .48815 .48628 L .816 .279 0 r
F
.49403 .47977 m .49131 .48596 L .49091 .48005 L .824 .279 0 r
F
.48355 .50486 m .48137 .51128 L .48049 .50539 L .654 .231 0 r
F
.48285 .49894 m .48355 .50486 L .48049 .50539 L .673 .239 0 r
F
.49333 .7182 m .50826 .72475 L .50074 .72095 L .625 .032 0 r
F
.46066 .62583 m .48063 .62393 L .48411 .62279 L .108 .318 0 r
F
.46066 .62583 m .45538 .62514 L .48063 .62393 L F
.48411 .62279 m .48063 .62393 L .48413 .62279 L F
.49394 .62329 m .49394 .6233 L .49377 .6233 L .973 .327 0 r
F
.49394 .62329 m .49717 .6232 L .49394 .6233 L .949 .317 0 r
F
.48413 .62279 m .49374 .6233 L .4979 .62309 L .07 0 0 r
F
.49374 .6233 m .49377 .6233 L .49516 .62323 L F
.49374 .6233 m .49516 .62323 L .4979 .62309 L F
.4972 .62313 m .50031 .62308 L .49717 .6232 L .93 .309 0 r
F
.48413 .62279 m .49799 .62309 L .5005 .6206 L .07 0 0 r
F
.49821 .62305 m .5003 .62297 L .49799 .62309 L .93 .309 0 r
F
.5005 .6206 m .49821 .62305 L .5003 .62293 L .275 0 0 r
F
.50038 .62293 m .50338 .62296 L .50031 .62308 L .916 .302 0 r
F
.50646 .62262 m .50931 .62269 L .50638 .62282 L .897 .292 0 r
F
.50959 .62243 m .50389 .62274 L .50959 .62243 L .275 0 0 r
F
.50389 .62274 m .50285 .62279 L .50392 .62274 L F
.50389 .62274 m .50392 .62274 L .50959 .62243 L F
.50939 .62248 m .51215 .62255 L .50931 .62269 L .89 .288 0 r
F
.50285 .62279 m .50288 .62279 L .50959 .62243 L .275 0 0 r
F
.50168 .62286 m .50172 .62286 L .50959 .62243 L F
.50038 .62293 m .50038 .62293 L .50959 .62243 L F
.5005 .6206 m .5003 .62293 L .50959 .62243 L F
.5093 .62249 m .50931 .62269 L .50646 .62262 L .897 .292 0 r
F
.50346 .62277 m .50638 .62282 L .50338 .62296 L .906 .297 0 r
F
.50637 .62263 m .50638 .62282 L .50346 .62277 L F
.50337 .62277 m .50338 .62296 L .50038 .62293 L .916 .302 0 r
F
.50038 .62293 m .50031 .62308 L .5003 .62293 L F
.50346 .62277 m .50338 .62296 L .50337 .62277 L .906 .297 0 r
F
.5003 .62293 m .5003 .62297 L .49821 .62305 L .93 .309 0 r
F
.49821 .62305 m .49821 .62305 L .50959 .62243 L .275 0 0 r
F
.49821 .62305 m .49817 .62309 L .5038 .62277 L F
.49821 .62305 m .5038 .62277 L .50959 .62243 L F
.50939 .62248 m .50931 .62269 L .5093 .62249 L .89 .288 0 r
F
.50646 .62262 m .50638 .62282 L .50637 .62263 L .897 .292 0 r
F
.50972 .62245 m .49817 .62309 L .51008 .62253 L .275 0 0 r
F
.50724 .62258 m .49817 .62309 L .50972 .62245 L F
.50959 .62243 m .5062 .62263 L .50967 .62244 L F
.5062 .62263 m .49817 .62309 L .50967 .62244 L F
.50507 .61788 m .51163 .61905 L .51482 .61542 L .143 0 0 r
F
.50507 .61788 m .5005 .6206 L .51163 .61905 L F
.5005 .6206 m .50976 .62246 L .51163 .61905 L .275 0 0 r
F
.51215 .62235 m .51215 .62255 L .50939 .62248 L .89 .288 0 r
F
.50976 .62246 m .51008 .62253 L .51016 .62237 L .275 0 0 r
F
.50976 .62246 m .51016 .62237 L .51163 .61905 L F
.51482 .61542 m .51163 .61905 L .51891 .61797 L .296 0 0 r
F
.51163 .61905 m .51765 .62204 L .51891 .61797 L .443 0 0 r
F
.51765 .62204 m .51765 .62204 L .51891 .61797 L F
.51765 .62204 m .51998 .62215 L .51762 .62205 L .872 .27 0 r
F
.52008 .62186 m .5222 .62204 L .51998 .62215 L .863 .26 0 r
F
.52241 .6216 m .52026 .62184 L .52245 .62165 L .556 .066 0 r
F
.52026 .62184 m .52006 .62186 L .52032 .62183 L F
.52026 .62184 m .52032 .62183 L .52245 .62165 L F
.51891 .61797 m .52255 .62175 L .52337 .61722 L F
.52255 .62175 m .52258 .62173 L .52337 .61722 L F
.52257 .62178 m .52277 .62166 L .52337 .61722 L F
.52006 .62186 m .52008 .62186 L .52245 .62165 L F
.51891 .61797 m .51995 .62178 L .52241 .6216 L F
.51995 .62178 m .51997 .62187 L .52241 .6216 L F
.52245 .62165 m .51997 .62187 L .52219 .6218 L F
.52255 .62175 m .52219 .6218 L .52258 .62178 L F
.52245 .62165 m .52219 .6218 L .52255 .62175 L F
.52112 .61367 m .52337 .61722 L .52488 .61243 L .385 0 0 r
F
.52112 .61367 m .51891 .61797 L .52337 .61722 L F
.52488 .61243 m .52337 .61722 L .52577 .61672 L .403 .04 0 r
F
.52337 .61722 m .52532 .62165 L .52577 .61672 L .666 .127 0 r
F
.52532 .62165 m .5254 .62155 L .52577 .61672 L F
.52538 .62179 m .52541 .62173 L .52577 .61672 L F
.52513 .62121 m .52277 .62162 L .52418 .62164 L F
.52337 .61722 m .52278 .62159 L .52513 .62121 L F
.52278 .62159 m .52277 .62162 L .52513 .62121 L F
.52554 .61613 m .52418 .62164 L .52401 .61611 L .831 .231 0 r
F
.52418 .62164 m .52411 .62194 L .5241 .62166 L F
.52418 .62164 m .5241 .62166 L .52401 .61611 L F
.52519 .62135 m .52418 .62164 L .52532 .62165 L .666 .127 0 r
F
.52513 .62121 m .52418 .62164 L .52519 .62135 L F
.52401 .61611 m .52232 .62166 L .52206 .61614 L .851 .248 0 r
F
.52232 .62166 m .52228 .62178 L .52228 .62167 L F
.52232 .62166 m .52228 .62167 L .52206 .61614 L F
.52517 .62149 m .52515 .62188 L .52411 .62194 L .831 .231 0 r
F
.52558 .62132 m .52542 .62152 L .52517 .62149 L F
.52542 .62152 m .52515 .62188 L .52517 .62149 L F
.52564 .62147 m .52645 .6218 L .52558 .62185 L .793 .208 0 r
F
.52577 .61672 m .52542 .62152 L .52558 .62154 L .77 .168 0 r
F
.52634 .6207 m .52558 .62154 L .52647 .62165 L F
.52577 .61672 m .52558 .62154 L .52634 .6207 L F
.52573 .62097 m .52564 .62147 L .52558 .62132 L .793 .208 0 r
F
.52564 .62147 m .52558 .62185 L .52558 .62154 L F
.52564 .62147 m .52558 .62154 L .52558 .62132 L F
.52679 .61158 m .52577 .61672 L .52669 .61641 L .278 .019 0 r
F
.52577 .61672 m .52649 .62178 L .52669 .61641 L .77 .168 0 r
F
.52651 .61622 m .52645 .62165 L .52564 .62147 L .793 .208 0 r
F
.52645 .62165 m .52645 .6218 L .52564 .62147 L F
.52648 .62166 m .5254 .62183 L .52649 .62178 L .77 .168 0 r
F
.52646 .62157 m .52649 .62178 L .52645 .6218 L .345 .074 0 r
F
.52647 .62165 m .52647 .62165 L .52648 .62166 L .77 .168 0 r
F
.52647 .62165 m .52647 .62166 L .52648 .62166 L F
.52669 .61641 m .52649 .62178 L .52646 .62157 L .345 .074 0 r
F
.52647 .62165 m .52644 .62165 L .52647 .62166 L .77 .168 0 r
F
.52644 .62165 m .5254 .62183 L .52648 .62166 L F
.52558 .62132 m .52558 .62185 L .52515 .62188 L .831 .231 0 r
F
.52542 .62152 m .5254 .62183 L .52647 .62165 L .77 .168 0 r
F
.52532 .62165 m .52273 .62194 L .5254 .62183 L .666 .127 0 r
F
.52418 .62164 m .52481 .62164 L .52411 .62194 L .831 .231 0 r
F
.52253 .6218 m .52411 .62194 L .52222 .62199 L .851 .248 0 r
F
.52255 .62175 m .52257 .62178 L .52258 .62173 L .556 .066 0 r
F
.52232 .62166 m .52411 .62174 L .52228 .62178 L .851 .248 0 r
F
.52277 .62162 m .52277 .62166 L .52532 .62165 L .666 .127 0 r
F
.52401 .61611 m .5241 .62166 L .52232 .62166 L .851 .248 0 r
F
.5241 .62166 m .52411 .62174 L .52232 .62166 L F
.52411 .62174 m .52411 .62194 L .52228 .62178 L F
.52277 .62166 m .52273 .62194 L .52527 .62166 L .666 .127 0 r
F
.52277 .62166 m .52527 .62166 L .52532 .62165 L F
.52554 .61613 m .52558 .62132 L .52481 .62164 L .831 .231 0 r
F
.52554 .61613 m .52481 .62164 L .52418 .62164 L F
.52532 .62165 m .52538 .62179 L .5254 .62155 L .666 .127 0 r
F
.52538 .62179 m .5254 .62183 L .52541 .62173 L F
.52488 .61243 m .52577 .61672 L .52679 .61158 L .403 .04 0 r
F
.52651 .61622 m .52573 .62097 L .52554 .61613 L .793 .208 0 r
F
.52573 .62097 m .52558 .62132 L .52554 .61613 L F
.52228 .62178 m .52222 .62199 L .52221 .62179 L .851 .248 0 r
F
.52228 .62178 m .52221 .62179 L .52206 .61614 L F
.52222 .62199 m .5222 .62204 L .5222 .622 L F
.52222 .62199 m .5222 .62179 L .52221 .62179 L F
.52228 .62178 m .52253 .6218 L .52222 .62199 L F
.52258 .62178 m .52174 .62185 L .52273 .62194 L .556 .066 0 r
F
.51998 .62195 m .51998 .62215 L .51765 .62204 L .872 .27 0 r
F
.52174 .62185 m .5179 .62216 L .51997 .62207 L .556 .066 0 r
F
.52222 .62199 m .5222 .622 L .5222 .62179 L .851 .248 0 r
F
.5222 .62179 m .5222 .62204 L .52008 .62186 L .863 .26 0 r
F
.52174 .62185 m .51997 .62207 L .52273 .62194 L .556 .066 0 r
F
.52221 .62179 m .5222 .62179 L .52206 .61614 L .851 .248 0 r
F
.52257 .62178 m .52273 .62194 L .52277 .62166 L .556 .066 0 r
F
.52222 .62199 m .52411 .62194 L .5222 .62204 L .851 .248 0 r
F
.52206 .61614 m .5222 .62179 L .52008 .62186 L .863 .26 0 r
F
.52006 .62186 m .51997 .62187 L .52008 .62186 L .556 .066 0 r
F
.51891 .61797 m .51795 .62193 L .51997 .62187 L F
.51765 .62204 m .51795 .62193 L .51891 .61797 L .443 0 0 r
F
.51482 .61542 m .51891 .61797 L .52112 .61367 L .296 0 0 r
F
.5198 .6162 m .51766 .62194 L .51733 .61628 L .872 .27 0 r
F
.51766 .62194 m .51762 .62205 L .51761 .62194 L F
.51766 .62194 m .51761 .62194 L .51733 .61628 L F
.52206 .61614 m .52008 .62186 L .5198 .6162 L .863 .26 0 r
F
.52008 .62186 m .51998 .62215 L .51997 .62187 L F
.52008 .62186 m .51997 .62187 L .5198 .6162 L F
.51795 .62193 m .51998 .62195 L .51765 .62204 L .872 .27 0 r
F
.51997 .62187 m .51998 .62195 L .51795 .62193 L F
.51795 .62193 m .5179 .62216 L .52258 .62178 L .556 .066 0 r
F
.51995 .62123 m .51997 .62187 L .51795 .62193 L .872 .27 0 r
F
.51163 .61905 m .51017 .62234 L .51336 .62221 L .443 0 0 r
F
.51163 .61905 m .51336 .62221 L .51571 .62208 L F
.51163 .61905 m .51575 .62212 L .5176 .62203 L F
.51163 .61905 m .51762 .62204 L .51765 .62204 L F
.51762 .62204 m .51762 .62204 L .51763 .62204 L F
.51762 .62204 m .51763 .62204 L .51765 .62204 L F
.51227 .62227 m .51491 .62241 L .51215 .62255 L .884 .283 0 r
F
.51571 .62208 m .51336 .62221 L .51535 .62213 L .443 0 0 r
F
.5149 .62216 m .51491 .62241 L .51227 .62227 L .884 .283 0 r
F
.51227 .62227 m .51215 .62255 L .51214 .62228 L F
.5198 .6162 m .51995 .62123 L .51765 .62204 L .872 .27 0 r
F
.51762 .62204 m .51765 .62204 L .51762 .62205 L F
.51765 .62204 m .51762 .62204 L .51765 .62204 L .443 0 0 r
F
.5198 .6162 m .51765 .62204 L .51762 .62204 L .872 .27 0 r
F
.51501 .62215 m .51752 .62209 L .51491 .62241 L .878 .277 0 r
F
.51017 .62234 m .51016 .62235 L .51472 .62216 L .443 0 0 r
F
.51575 .62212 m .51472 .62216 L .51765 .62204 L F
.51017 .62234 m .51472 .62216 L .51575 .62212 L F
.51016 .62237 m .51215 .62235 L .50976 .62246 L .89 .288 0 r
F
.51213 .62188 m .51214 .62228 L .51016 .62237 L F
.51214 .62228 m .51215 .62235 L .51016 .62237 L F
.51016 .62235 m .51756 .62205 L .51765 .62204 L .443 0 0 r
F
.51574 .62211 m .51535 .62213 L .51575 .62212 L F
.51571 .62208 m .51535 .62213 L .51574 .62211 L F
.5176 .62203 m .51575 .62212 L .51762 .62204 L F
.51733 .61628 m .51752 .62205 L .51501 .62215 L .878 .277 0 r
F
.51752 .62205 m .51752 .62209 L .51501 .62215 L F
.51016 .62235 m .51008 .62253 L .51756 .62205 L .443 0 0 r
F
.51469 .61639 m .5149 .62216 L .51227 .62227 L .884 .283 0 r
F
.51733 .61628 m .51501 .62215 L .51469 .61639 L .878 .277 0 r
F
.51501 .62215 m .51491 .62241 L .5149 .62216 L F
.51501 .62215 m .5149 .62216 L .51469 .61639 L F
.51469 .61639 m .51227 .62227 L .51194 .6165 L .884 .283 0 r
F
.51227 .62227 m .51214 .62228 L .51194 .6165 L F
.51194 .6165 m .51213 .62188 L .50985 .62238 L .89 .288 0 r
F
.50943 .6224 m .50985 .62238 L .50939 .62248 L F
.51194 .6165 m .50985 .62238 L .50943 .6224 L F
.51762 .62205 m .51752 .62209 L .51752 .62205 L .872 .27 0 r
F
.51761 .62204 m .51752 .62205 L .51733 .61628 L F
.51762 .62205 m .51752 .62205 L .51761 .62204 L F
.51762 .62205 m .51753 .62228 L .51752 .62209 L F
.51765 .62204 m .51008 .62253 L .5179 .62216 L .443 0 0 r
F
.51765 .62204 m .51795 .62194 L .51795 .62193 L F
.51765 .62204 m .51795 .62193 L .51765 .62204 L F
.51762 .62205 m .51998 .62215 L .51753 .62228 L .872 .27 0 r
F
.51765 .62204 m .51765 .62204 L .51765 .62204 L .443 0 0 r
F
.51765 .62204 m .5179 .62216 L .51795 .62194 L F
.51752 .62209 m .51753 .62228 L .51687 .62231 L .878 .277 0 r
F
.51752 .62209 m .51687 .62231 L .51491 .62241 L F
.51213 .62188 m .50976 .62246 L .50939 .62248 L .89 .288 0 r
F
.51194 .6165 m .50939 .62248 L .50909 .61662 L F
.50939 .62248 m .5093 .62249 L .50909 .61662 L F
.50909 .61662 m .50646 .62262 L .50616 .61675 L .897 .292 0 r
F
.50646 .62262 m .50637 .62263 L .50616 .61675 L F
.50967 .62244 m .50724 .62258 L .50972 .62245 L .275 0 0 r
F
.50616 .61675 m .50346 .62277 L .50318 .61686 L .906 .297 0 r
F
.50346 .62277 m .50337 .62277 L .50318 .61686 L F
.50909 .61662 m .5093 .62249 L .50646 .62262 L .897 .292 0 r
F
.50285 .62279 m .50168 .62286 L .50288 .62279 L .275 0 0 r
F
.50168 .62286 m .50038 .62293 L .50172 .62286 L F
.50616 .61675 m .50637 .62263 L .50346 .62277 L .906 .297 0 r
F
.50318 .61686 m .50337 .62277 L .50038 .62293 L .916 .302 0 r
F
.50038 .62293 m .5003 .62293 L .50038 .62293 L .275 0 0 r
F
.49799 .62309 m .49821 .62305 L .5005 .6206 L .07 0 0 r
F
.50318 .61686 m .50038 .62293 L .50013 .61698 L .916 .302 0 r
F
.50038 .62293 m .5003 .62293 L .50013 .61698 L F
.50029 .62266 m .5003 .62293 L .49821 .62305 L .93 .309 0 r
F
.49799 .62309 m .49817 .62309 L .49821 .62305 L .07 0 0 r
F
.50013 .61698 m .50029 .62266 L .4972 .62313 L .93 .309 0 r
F
.50029 .62266 m .49799 .62309 L .4972 .62313 L F
.5003 .62297 m .50031 .62308 L .4972 .62313 L F
.50013 .61698 m .4972 .62313 L .49702 .61708 L F
.4972 .62313 m .49717 .6232 L .49716 .62313 L F
.4972 .62313 m .49716 .62313 L .49702 .61708 L F
.49377 .6233 m .49377 .6233 L .49421 .62328 L .07 0 0 r
F
.49377 .6233 m .49421 .62328 L .4979 .62309 L F
.49377 .6233 m .49377 .6233 L .49394 .62329 L F
.4939 .62329 m .49394 .62329 L .4979 .62309 L F
.49716 .6231 m .49716 .62313 L .49394 .62329 L .949 .317 0 r
F
.49716 .62313 m .49717 .6232 L .49402 .62329 L F
.4979 .62309 m .49377 .6233 L .49817 .62309 L .07 0 0 r
F
.49716 .62313 m .49402 .62329 L .49394 .62329 L .949 .317 0 r
F
.49377 .6233 m .49394 .62329 L .4939 .62329 L .07 0 0 r
F
.49702 .61708 m .49394 .62329 L .49384 .61716 L .949 .317 0 r
F
.49394 .62329 m .49394 .6233 L .49394 .62329 L F
.49394 .62329 m .49394 .62329 L .49384 .61716 L F
.49702 .61708 m .49716 .6231 L .49394 .62329 L F
.4933 .62453 m .4907 .62956 L .49062 .62442 L .948 .321 0 r
F
.48301 .62411 m .4834 .62971 L .47935 .62973 L 1 .37 0 r
F
.48306 .62404 m .48306 .62411 L .48301 .62411 L F
.48306 .62411 m .4834 .62971 L .48301 .62411 L F
.48317 .62403 m .4834 .62971 L .48306 .62404 L F
.48063 .62393 m .48242 .62409 L .48306 .62404 L .138 0 0 r
F
.48063 .62393 m .48279 .62403 L .48944 .62351 L F
.48279 .62403 m .48306 .62404 L .48493 .62389 L F
.48279 .62403 m .48493 .62389 L .48944 .62351 L F
.48693 .62375 m .48716 .62965 L .4834 .62971 L 1 .349 0 r
F
.48413 .62279 m .48063 .62393 L .49137 .62342 L .07 0 0 r
F
.4919 .62339 m .49137 .62342 L .49194 .62339 L F
.48413 .62279 m .49137 .62342 L .4919 .62339 L F
.48712 .62343 m .48698 .62366 L .48345 .62344 L 1 .349 0 r
F
.48698 .62366 m .48693 .62375 L .48634 .6237 L F
.48698 .62366 m .48634 .6237 L .48345 .62344 L F
.48712 .62343 m .48712 .62374 L .48693 .62375 L F
.48712 .62374 m .48716 .62965 L .48693 .62375 L F
.48663 .62425 m .4834 .62971 L .48344 .62413 L F
.48164 .62557 m .47946 .62551 L .47949 .62434 L 1 .37 0 r
F
.45538 .62514 m .4624 .62508 L .48063 .62393 L .058 .298 0 r
F
.4624 .62508 m .46273 .62508 L .46531 .62491 L F
.4624 .62508 m .46531 .62491 L .48063 .62393 L F
.47898 .62412 m .47935 .62973 L .47489 .6297 L 1 .399 0 r
F
.46273 .62508 m .47622 .62428 L .48063 .62393 L .058 .298 0 r
F
.47425 .62441 m .47346 .62535 L .47029 .62467 L 1 .436 0 r
F
.47346 .62535 m .46988 .6296 L .47024 .62525 L F
.47346 .62535 m .47024 .62525 L .47029 .62467 L F
.46273 .62508 m .46413 .62506 L .46366 .62502 L .058 .298 0 r
F
.47898 .62412 m .47489 .6297 L .47516 .62436 L 1 .399 0 r
F
.47949 .62409 m .47935 .62973 L .47898 .62412 L F
.47425 .62441 m .47489 .6297 L .46988 .6296 L 1 .436 0 r
F
.47013 .62464 m .47032 .62465 L .48027 .62404 L .058 .298 0 r
F
.47522 .62327 m .47516 .62436 L .47425 .62441 L 1 .436 0 r
F
.47516 .62436 m .47489 .6297 L .47425 .62441 L F
.47032 .62465 m .47778 .62486 L .48026 .62405 L .058 .298 0 r
F
.47032 .62465 m .48026 .62405 L .48027 .62404 L F
.47425 .62441 m .47029 .62467 L .47042 .62304 L 1 .436 0 r
F
.48246 .62409 m .48164 .62557 L .47949 .62434 L 1 .37 0 r
F
.48316 .62387 m .48306 .62404 L .47949 .62409 L F
.48243 .62409 m .48243 .62409 L .48246 .62409 L .138 0 0 r
F
.48242 .62409 m .48242 .62409 L .48243 .62409 L F
.48192 .62404 m .48188 .62407 L .48242 .62409 L F
.48162 .62406 m .47949 .62434 L .47949 .62409 L 1 .37 0 r
F
.48306 .62404 m .48246 .62409 L .48162 .62406 L F
.48246 .62409 m .47949 .62434 L .48162 .62406 L F
.48062 .62399 m .48061 .62402 L .48192 .62404 L .138 0 0 r
F
.48061 .62402 m .48041 .62493 L .48188 .62407 L F
.48061 .62402 m .48188 .62407 L .48192 .62404 L F
.48027 .62404 m .48041 .62493 L .48063 .62393 L .058 .298 0 r
F
.47748 .62496 m .48041 .62493 L .48027 .62404 L F
.47042 .62304 m .46988 .6296 L .46409 .62941 L 1 .485 0 r
F
.47042 .62304 m .46828 .62519 L .46493 .62266 L F
.46828 .62519 m .46463 .62507 L .46493 .62266 L F
.45538 .62514 m .45516 .62488 L .46273 .62508 L .058 .298 0 r
F
.41962 .62685 m .44064 .62526 L .45538 .62514 L .196 .342 0 r
F
.45455 .62474 m .45457 .62477 L .4545 .62478 L 1 .623 0 r
F
.44064 .62526 m .4545 .62478 L .45538 .62514 L .196 .342 0 r
F
.4545 .62478 m .45506 .62476 L .45506 .62476 L F
.4545 .62478 m .45506 .62476 L .45538 .62514 L F
.45849 .62208 m .4545 .62478 L .4507 .62121 L 1 .623 0 r
F
.4545 .62478 m .4498 .62492 L .4507 .62121 L F
.45516 .62488 m .45506 .62476 L .46273 .62508 L .058 .298 0 r
F
.45506 .62476 m .45592 .62478 L .46273 .62508 L F
.45505 .62475 m .46193 .62499 L .46273 .62508 L F
.45799 .62485 m .45724 .62908 L .45457 .62477 L 1 .623 0 r
F
.45506 .62476 m .45457 .62477 L .45455 .62474 L F
.45799 .62485 m .45457 .62477 L .45506 .62476 L F
.44064 .62526 m .44136 .6252 L .44423 .62511 L .196 .342 0 r
F
.44836 .62499 m .44423 .62511 L .45506 .62476 L F
.44064 .62526 m .44423 .62511 L .44836 .62499 L F
.4507 .62121 m .44344 .62513 L .44106 .61994 L 1 .708 0 r
F
.44136 .6252 m .45504 .62474 L .45506 .62476 L .196 .342 0 r
F
.44106 .61994 m .43 .62465 L .42882 .61812 L 1 .792 0 r
F
.41962 .62685 m .41813 .62412 L .43099 .62471 L .196 .342 0 r
F
.41962 .62685 m .43099 .62471 L .44044 .62527 L F
.43 .62465 m .4262 .62442 L .42882 .61812 L 1 .792 0 r
F
.44106 .61994 m .4394 .62506 L .43 .62465 L F
.41813 .62412 m .41809 .62405 L .4394 .62506 L .196 .342 0 r
F
.42882 .61812 m .42638 .624 L .41184 .62376 L 1 .855 0 r
F
.42638 .624 m .4262 .62442 L .41809 .62405 L F
.42638 .624 m .41809 .62405 L .41184 .62376 L F
.36958 .62926 m .36528 .62199 L .38246 .6224 L .285 .364 0 r
F
.38572 .62255 m .4086 .6239 L .38559 .62259 L .922 .88 0 r
F
.41293 .61552 m .40877 .62359 L .38572 .62255 L F
.40877 .62359 m .4086 .6239 L .38572 .62255 L F
.38246 .6224 m .36562 .6215 L .35441 .61938 L .755 .799 0 r
F
.36562 .6215 m .35391 .62087 L .35409 .62034 L F
.36562 .6215 m .35409 .62034 L .35441 .61938 L F
.36528 .62199 m .36559 .6215 L .36895 .62184 L .269 .357 0 r
F
.36528 .62199 m .36895 .62184 L .38226 .6224 L F
.36958 .62926 m .38245 .62241 L .38559 .62259 L .285 .364 0 r
F
.39173 .62308 m .38559 .62259 L .39216 .62296 L F
.36958 .62926 m .38559 .62259 L .39173 .62308 L F
.41293 .61552 m .38572 .62255 L .39186 .61182 L .922 .88 0 r
F
.38572 .62255 m .38561 .62255 L .39186 .61182 L F
.38559 .62259 m .38525 .62256 L .38527 .62253 L F
.38561 .62255 m .38527 .62253 L .39186 .61182 L F
.38559 .62259 m .38527 .62253 L .38561 .62255 L F
.37425 .62206 m .3538 .6212 L .35391 .62087 L .755 .799 0 r
F
.3811 .62235 m .38209 .62239 L .38226 .6224 L .269 .357 0 r
F
.36895 .62184 m .3811 .62235 L .38226 .6224 L F
.38517 .6227 m .37425 .62206 L .38246 .6224 L .755 .799 0 r
F
.37425 .62206 m .35391 .62087 L .38246 .6224 L F
.36938 .62182 m .37161 .62173 L .38209 .62239 L .269 .357 0 r
F
.36938 .62182 m .38209 .62239 L .3811 .62235 L F
.42882 .61812 m .41181 .62377 L .41293 .61552 L 1 .855 0 r
F
.41181 .62377 m .41086 .62409 L .41095 .62372 L F
.41181 .62377 m .41095 .62372 L .41293 .61552 L F
.39186 .61182 m .38527 .62253 L .35441 .61938 L .802 .861 0 r
F
.38527 .62253 m .38517 .6227 L .38246 .6224 L F
.38527 .62253 m .38246 .6224 L .35441 .61938 L F
.37161 .62173 m .38263 .62237 L .3823 .6224 L .269 .357 0 r
F
.38204 .62238 m .3823 .6224 L .38226 .6224 L F
.37161 .62173 m .3823 .6224 L .38204 .62238 L F
.37161 .62173 m .37513 .62158 L .38263 .62237 L F
.41086 .62409 m .41085 .62408 L .41094 .62372 L 1 .855 0 r
F
.41095 .62372 m .41094 .62372 L .41293 .61552 L F
.41086 .62409 m .41094 .62372 L .41095 .62372 L F
.36958 .62926 m .39193 .62303 L .41092 .62409 L .285 .364 0 r
F
.39193 .62303 m .39324 .62266 L .41086 .62409 L F
.39193 .62303 m .41086 .62409 L .41092 .62409 L F
.36958 .62926 m .41092 .62409 L .41962 .62685 L F
.41092 .62409 m .41093 .62409 L .41962 .62685 L F
.41093 .62409 m .41809 .62405 L .41962 .62685 L F
.41086 .62409 m .42527 .62666 L .40802 .62503 L 1 .855 0 r
F
.41184 .62376 m .41421 .62427 L .41086 .62409 L F
.41092 .62409 m .41093 .62409 L .41093 .62409 L .285 .364 0 r
F
.41421 .62427 m .42527 .62666 L .41086 .62409 L 1 .855 0 r
F
.41085 .62409 m .40852 .62407 L .40877 .62359 L F
.41094 .62372 m .40877 .62359 L .41293 .61552 L F
.41085 .62409 m .40877 .62359 L .41094 .62372 L F
.38263 .62237 m .38529 .62219 L .38363 .62243 L .269 .357 0 r
F
.38529 .62219 m .42223 .61962 L .38622 .62224 L F
.38529 .62219 m .38622 .62224 L .38363 .62243 L F
.39324 .62266 m .42223 .61962 L .41765 .62325 L F
.38363 .62243 m .38622 .62224 L .39324 .62266 L F
.38622 .62224 m .42223 .61962 L .39324 .62266 L F
.37513 .62158 m .42223 .61962 L .38529 .62219 L F
.37513 .62158 m .38529 .62219 L .38263 .62237 L F
.38226 .6224 m .38263 .62237 L .38363 .62243 L F
.38572 .62255 m .38559 .62259 L .38561 .62255 L .922 .88 0 r
F
.38559 .62259 m .38517 .6227 L .38525 .62256 L F
.38517 .6227 m .3501 .63241 L .3538 .6212 L .755 .799 0 r
F
.38517 .6227 m .3538 .6212 L .37425 .62206 L F
.36895 .62184 m .36938 .62182 L .3811 .62235 L .269 .357 0 r
F
.39186 .61182 m .35441 .61938 L .36342 .60656 L .802 .861 0 r
F
.36895 .62184 m .37 .61446 L .42223 .61962 L .269 .357 0 r
F
.36559 .6215 m .37 .61446 L .36895 .62184 L F
.39216 .62296 m .38246 .6224 L .39228 .62293 L .285 .364 0 r
F
.38245 .62241 m .38246 .6224 L .39216 .62296 L F
.38559 .62259 m .40802 .62503 L .38517 .6227 L .922 .88 0 r
F
.4086 .6239 m .40802 .62503 L .38559 .62259 L F
.39228 .62293 m .38246 .6224 L .39324 .62266 L .285 .364 0 r
F
.41809 .62405 m .43596 .62486 L .4394 .62506 L .196 .342 0 r
F
.41813 .62412 m .4394 .62506 L .44158 .62519 L F
.4262 .62442 m .42599 .62493 L .41184 .62376 L 1 .855 0 r
F
.42599 .62493 m .42527 .62666 L .41421 .62427 L F
.42599 .62493 m .41421 .62427 L .41184 .62376 L F
.41093 .62409 m .39324 .62266 L .41765 .62325 L .285 .364 0 r
F
.41092 .62409 m .41086 .62409 L .41093 .62409 L F
.41086 .62409 m .39324 .62266 L .41093 .62409 L F
.41086 .62409 m .41085 .62409 L .41085 .62408 L 1 .855 0 r
F
.41085 .62409 m .40802 .62503 L .40852 .62407 L F
.41093 .62409 m .41765 .62325 L .41809 .62405 L .285 .364 0 r
F
.41809 .62405 m .41797 .62383 L .43596 .62486 L .196 .342 0 r
F
.43 .62465 m .42527 .62666 L .4262 .62442 L 1 .792 0 r
F
.44044 .62527 m .43099 .62471 L .44158 .62519 L .196 .342 0 r
F
.43 .62465 m .43852 .62779 L .42527 .62666 L 1 .792 0 r
F
.4394 .62506 m .43852 .62779 L .43 .62465 L F
.44344 .62513 m .43934 .62525 L .44106 .61994 L 1 .708 0 r
F
.4507 .62121 m .4498 .62492 L .44344 .62513 L F
.44158 .62519 m .41765 .62325 L .45458 .6242 L .196 .342 0 r
F
.41797 .62383 m .41765 .62325 L .44158 .62519 L F
.44136 .6252 m .45458 .6242 L .45504 .62474 L F
.44158 .62519 m .43852 .62779 L .43934 .62525 L 1 .708 0 r
F
.44344 .62513 m .44317 .62528 L .44158 .62519 L F
.44317 .62528 m .43852 .62779 L .44158 .62519 L F
.44344 .62513 m .44891 .62856 L .43852 .62779 L F
.4498 .62492 m .44891 .62856 L .44344 .62513 L F
.4545 .62478 m .44891 .62856 L .4498 .62492 L 1 .623 0 r
F
.4545 .62478 m .45724 .62908 L .44891 .62856 L F
.45457 .62477 m .45724 .62908 L .4545 .62478 L F
.45849 .62208 m .45799 .62485 L .45455 .62474 L F
.45506 .62476 m .45505 .62475 L .45592 .62478 L .058 .298 0 r
F
.46213 .625 m .45799 .62485 L .45849 .62208 L 1 .547 0 r
F
.45505 .62475 m .45458 .6242 L .46193 .62499 L .058 .298 0 r
F
.46493 .62266 m .46213 .625 L .45849 .62208 L 1 .547 0 r
F
.46213 .625 m .45724 .62908 L .45799 .62485 L F
.46213 .625 m .46409 .62941 L .45724 .62908 L F
.46493 .62266 m .46463 .62507 L .46213 .625 L F
.46413 .62506 m .46404 .62506 L .46427 .62506 L .058 .298 0 r
F
.46273 .62508 m .46201 .625 L .46413 .62506 L F
.46463 .62507 m .46409 .62941 L .46213 .625 L 1 .547 0 r
F
.46427 .62506 m .46402 .62505 L .4643 .62506 L .058 .298 0 r
F
.46404 .62506 m .46402 .62505 L .46427 .62506 L F
.4643 .62506 m .45458 .6242 L .48041 .62493 L F
.46402 .62505 m .45458 .6242 L .4643 .62506 L F
.46828 .62519 m .46409 .62941 L .46463 .62507 L 1 .485 0 r
F
.48164 .62557 m .47935 .62973 L .47946 .62551 L 1 .37 0 r
F
.45458 .6242 m .48056 .62584 L .48041 .62493 L .035 .287 0 r
F
.48301 .62411 m .47935 .62973 L .48246 .62409 L 1 .37 0 r
F
.48345 .62386 m .48344 .62415 L .48316 .62388 L F
.48344 .62415 m .4834 .62971 L .48317 .62414 L F
.48344 .62415 m .48317 .62414 L .48316 .62388 L F
.48056 .62584 m .48362 .62603 L .48044 .62513 L .035 .287 0 r
F
.4906 .62338 m .49053 .6235 L .48712 .62343 L .972 .333 0 r
F
.49053 .6235 m .48716 .62965 L .48712 .62374 L F
.49137 .62342 m .48344 .62401 L .49194 .62339 L .138 0 0 r
F
.48944 .62351 m .48344 .62401 L .49137 .62342 L F
.49053 .6235 m .48712 .62374 L .48712 .62343 L .972 .333 0 r
F
.48497 .62388 m .48306 .62404 L .48344 .62401 L .138 0 0 r
F
.48944 .62351 m .48477 .6239 L .48497 .62388 L F
.48477 .6239 m .48306 .62404 L .48497 .62388 L F
.45458 .6242 m .45852 .62333 L .48362 .62603 L .035 .287 0 r
F
.45852 .62333 m .48726 .62706 L .48362 .62603 L .041 .284 0 r
F
.49053 .6235 m .4907 .62956 L .48716 .62965 L .972 .333 0 r
F
.4906 .62338 m .4906 .6235 L .49053 .6235 L F
.4906 .6235 m .4907 .62956 L .49053 .6235 L F
.48306 .62404 m .48301 .62411 L .48246 .62409 L 1 .37 0 r
F
.48693 .62375 m .48663 .62425 L .48344 .62401 L 1 .349 0 r
F
.48663 .62425 m .48344 .62413 L .48344 .62401 L F
.49394 .6233 m .4933 .62453 L .4906 .6235 L .948 .321 0 r
F
.4933 .62453 m .49062 .62442 L .4906 .6235 L F
.49394 .6233 m .49409 .62945 L .4907 .62956 L F
.49717 .6232 m .49409 .62945 L .49394 .6233 L .929 .312 0 r
F
.49717 .6232 m .49735 .62933 L .49409 .62945 L F
.50031 .62308 m .49735 .62933 L .49717 .6232 L .914 .304 0 r
F
.48242 .62409 m .49824 .6255 L .49201 .62341 L .138 0 0 r
F
.48947 .62357 m .49201 .62341 L .49194 .62339 L F
.48242 .62409 m .49201 .62341 L .48947 .62357 L F
.48726 .62706 m .49023 .62745 L .48473 .62634 L .041 .284 0 r
F
.47522 .62327 m .47425 .62441 L .47042 .62304 L 1 .436 0 r
F
.50031 .62308 m .50051 .6292 L .49735 .62933 L .914 .304 0 r
F
.50338 .62296 m .50051 .6292 L .50031 .62308 L .902 .298 0 r
F
.50338 .62296 m .5036 .62906 L .50051 .6292 L F
.50051 .6292 m .49757 .63548 L .49735 .62933 L .897 .3 0 r
F
.50051 .6292 m .50076 .63533 L .49757 .63548 L F
.5036 .62906 m .50076 .63533 L .50051 .6292 L .886 .294 0 r
F
.5036 .62906 m .50386 .63517 L .50076 .63533 L F
.50662 .62891 m .50386 .63517 L .5036 .62906 L .876 .289 0 r
F
.48362 .62603 m .50575 .63077 L .50078 .62801 L .149 0 0 r
F
.49022 .62744 m .49023 .62745 L .50575 .63077 L F
.48362 .62603 m .49023 .62745 L .49022 .62744 L F
.45852 .62333 m .46725 .62285 L .49023 .62745 L .041 .284 0 r
F
.46725 .62285 m .49024 .62746 L .49023 .62745 L .072 .288 0 r
F
.49735 .62933 m .49429 .63562 L .49409 .62945 L .908 .306 0 r
F
.49735 .62933 m .49757 .63548 L .49429 .63562 L F
.50662 .62891 m .50689 .63502 L .50386 .63517 L .876 .289 0 r
F
.50956 .62876 m .50689 .63502 L .50662 .62891 L .865 .284 0 r
F
.50956 .62876 m .50985 .63485 L .50689 .63502 L F
.51242 .62861 m .50985 .63485 L .50956 .62876 L .852 .278 0 r
F
.51242 .62861 m .51272 .63468 L .50985 .63485 L F
.51517 .62845 m .51272 .63468 L .51242 .62861 L .835 .27 0 r
F
.50467 .63054 m .51299 .63395 L .50575 .63077 L 0 .227 0 r
F
.49023 .62745 m .51299 .63395 L .50467 .63054 L F
.49023 .62745 m .50006 .62942 L .50961 .63298 L F
.51517 .62845 m .5155 .6345 L .51272 .63468 L .835 .27 0 r
F
.5155 .6345 m .51307 .64076 L .51272 .63468 L .814 .265 0 r
F
.5155 .6345 m .51588 .64056 L .51307 .64076 L F
.51815 .63431 m .51588 .64056 L .5155 .6345 L .785 .254 0 r
F
.51815 .63431 m .51857 .64035 L .51588 .64056 L F
.52064 .6341 m .51857 .64035 L .51815 .63431 L .744 .239 0 r
F
.52064 .6341 m .52112 .6401 L .51857 .64035 L F
.52291 .63388 m .52112 .6401 L .52064 .6341 L .685 .219 0 r
F
.52291 .63388 m .52346 .63983 L .52112 .6401 L F
.52487 .63362 m .52346 .63983 L .52291 .63388 L .6 .193 0 r
F
.52487 .63362 m .52553 .63951 L .52346 .63983 L F
.52553 .63951 m .52413 .64582 L .52346 .63983 L .571 .189 0 r
F
.52553 .63951 m .52635 .64544 L .52413 .64582 L F
.52721 .63912 m .52635 .64544 L .52553 .63951 L .461 .157 0 r
F
.52721 .63912 m .52824 .64497 L .52635 .64544 L F
.52838 .63865 m .52824 .64497 L .52721 .63912 L .307 .108 0 r
F
.52642 .63333 m .52553 .63951 L .52487 .63362 L .482 .158 0 r
F
.52642 .63333 m .52721 .63912 L .52553 .63951 L F
.52838 .63865 m .52969 .64439 L .52824 .64497 L .307 .108 0 r
F
.52883 .63806 m .52969 .64439 L .52838 .63865 L 0 .018 0 r
F
.52883 .63806 m .53052 .64363 L .52969 .64439 L F
.52782 .63439 m .52883 .63806 L .52838 .63865 L 0 0 0 r
F
.52829 .63729 m .52985 .64174 L .52883 .63806 L F
.52985 .64174 m .53052 .64363 L .52883 .63806 L F
.52758 .63258 m .52883 .63806 L .52782 .63439 L F
.53052 .64363 m .53126 .65021 L .52969 .64439 L .136 .073 0 r
F
.52895 .63919 m .53051 .64265 L .53052 .64363 L 0 0 0 r
F
.52829 .63729 m .53051 .64265 L .52895 .63919 L F
.53051 .64265 m .53258 .64933 L .53052 .64363 L 0 .012 0 r
F
.53051 .64265 m .53324 .64817 L .53258 .64933 L F
.52931 .64135 m .53207 .64613 L .53051 .64265 L 0 0 0 r
F
.53207 .64613 m .53324 .64817 L .53051 .64265 L F
.53052 .64363 m .53258 .64933 L .53126 .65021 L .136 .073 0 r
F
.52931 .64135 m .53298 .64662 L .53324 .64817 L 0 0 0 r
F
.52648 .63959 m .53298 .64662 L .52931 .64135 L 0 .021 0 r
F
.52843 .6417 m .53144 .64452 L .53298 .64662 L F
.52648 .63959 m .53144 .64452 L .52843 .6417 L F
.52564 .63921 m .53144 .64452 L .52648 .63959 L 0 .096 0 r
F
.52135 .63721 m .53144 .64452 L .52564 .63921 L F
.53144 .64452 m .53722 .65214 L .53298 .64662 L 0 .104 0 r
F
.53144 .64452 m .53719 .64979 L .53722 .65214 L F
.52135 .63721 m .5281 .64164 L .53144 .64452 L 0 .096 0 r
F
.5281 .64164 m .53448 .64736 L .53144 .64452 L 0 .156 0 r
F
.53448 .64736 m .53719 .64979 L .53144 .64452 L F
.51299 .63395 m .5281 .64164 L .52135 .63721 L 0 .178 0 r
F
.51299 .63395 m .52222 .63768 L .5281 .64164 L F
.50006 .62942 m .52093 .6372 L .51299 .63395 L 0 .246 0 r
F
.52093 .6372 m .52222 .63768 L .51299 .63395 L F
.49024 .62746 m .49735 .62888 L .49023 .62745 L .072 .288 0 r
F
.49735 .62888 m .50006 .62942 L .49023 .62745 L F
.48473 .62634 m .49023 .62745 L .48362 .62603 L .041 .284 0 r
F
.48044 .62513 m .48362 .62603 L .48041 .62493 L .035 .287 0 r
F
.46201 .625 m .45458 .6242 L .46413 .62506 L .058 .298 0 r
F
.47622 .62428 m .4788 .62413 L .47913 .62409 L F
.47622 .62428 m .47913 .62409 L .48063 .62393 L F
.4788 .62413 m .48027 .62404 L .48029 .62404 L F
.4788 .62413 m .48029 .62404 L .48063 .62393 L F
.47951 .62339 m .47898 .62412 L .47522 .62327 L 1 .399 0 r
F
.47898 .62412 m .47516 .62436 L .47522 .62327 L F
.47951 .62339 m .47949 .62409 L .47898 .62412 L F
.48246 .62409 m .48041 .62493 L .49824 .6255 L .138 0 0 r
F
.48243 .62409 m .48041 .62493 L .48246 .62409 L F
.48242 .62409 m .48041 .62493 L .48243 .62409 L F
.48693 .62375 m .48344 .62401 L .48345 .62344 L 1 .349 0 r
F
.48188 .62407 m .48041 .62493 L .48242 .62409 L .138 0 0 r
F
.48063 .62393 m .48062 .62399 L .48192 .62404 L F
.4937 .6233 m .4937 .62331 L .49377 .6233 L F
.49194 .62339 m .49199 .6234 L .4937 .6233 L F
.49364 .62329 m .49194 .62339 L .49377 .6233 L .07 0 0 r
F
.49377 .6233 m .4906 .6235 L .4906 .62338 L .948 .321 0 r
F
.49394 .6233 m .4906 .6235 L .49377 .6233 L F
.49377 .6233 m .49824 .6255 L .49817 .62309 L .138 0 0 r
F
.4937 .62331 m .49824 .6255 L .49377 .6233 L F
.49199 .6234 m .49824 .6255 L .4937 .6233 L F
.48316 .62388 m .48317 .62403 L .48306 .62404 L 1 .37 0 r
F
.48345 .62344 m .48345 .62386 L .48316 .62388 L F
.48413 .62279 m .49194 .62339 L .49364 .62329 L .07 0 0 r
F
.49384 .61716 m .49394 .62329 L .4906 .62338 L .973 .327 0 r
F
.49394 .62329 m .49377 .6233 L .4906 .62338 L F
.48345 .62344 m .48316 .62387 L .47951 .62339 L 1 .37 0 r
F
.48316 .62387 m .47949 .62409 L .47951 .62339 L F
.49926 .27741 m .51338 .2862 L .50662 .28338 L .223 .277 0 r
F
.49179 .27667 m .49926 .27741 L .50662 .28338 L .139 .268 0 r
F
.49673 .47361 m .49709 .47949 L .49403 .47977 L .836 .281 0 r
F
.49972 .47335 m .49709 .47949 L .49673 .47361 L .831 .278 0 r
F
.48815 .48628 m .48862 .49221 L .48544 .49257 L .784 .271 0 r
F
.49131 .48596 m .48862 .49221 L .48815 .48628 L .802 .274 0 r
F
.50751 .46091 m .50791 .46668 L .50514 .46697 L .802 .262 0 r
F
.51012 .46062 m .50791 .46668 L .50751 .46091 L .77 .251 0 r
F
.4781 .53066 m .47946 .53611 L .47886 .53695 L 0 0 0 r
F
.47965 .52986 m .47946 .53611 L .4781 .53066 L .301 .11 0 r
F
.47843 .52422 m .47965 .52986 L .4781 .53066 L .325 .124 0 r
F
.50229 .46724 m .50266 .47308 L .49972 .47335 L .83 .276 0 r
F
.50514 .46697 m .50266 .47308 L .50229 .46724 L .813 .269 0 r
F
.48601 .4985 m .48355 .50486 L .48285 .49894 L .719 .251 0 r
F
.48544 .49257 m .48601 .4985 L .48285 .49894 L .737 .258 0 r
F
.55545 .57503 m .54548 .5793 L .54928 .57277 L 1 1 0 r
F
.5603 .56791 m .55545 .57503 L .54928 .57277 L F
.48862 .49221 m .48601 .4985 L .48544 .49257 L .767 .265 0 r
F
.51836 .45038 m .51862 .4533 L .51826 .44969 L 0 0 0 r
F
.51828 .44956 m .51873 .45283 L .51862 .4533 L F
.51814 .44797 m .51873 .45283 L .51828 .44956 L F
.51775 .45226 m .51918 .45611 L .51873 .45283 L .849 .231 0 r
F
.51918 .45611 m .51979 .45776 L .51873 .45283 L F
.51705 .44777 m .51775 .45226 L .51869 .4528 L 1 .281 0 r
F
.51866 .45262 m .51869 .4528 L .51873 .45283 L F
.51705 .44777 m .51869 .4528 L .51866 .45262 L F
.51814 .44797 m .51836 .45038 L .51812 .44817 L 0 0 0 r
F
.51836 .45038 m .51826 .44969 L .51812 .44817 L F
.4795 .53874 m .48026 .54213 L .481 .54292 L .911 .267 0 r
F
.48039 .54226 m .48225 .54774 L .481 .54292 L 1 .33 0 r
F
.48026 .54213 m .4805 .5428 L .48039 .54226 L F
.4805 .5428 m .48225 .54774 L .48039 .54226 L F
.48096 .54499 m .48132 .54685 L .48124 .54725 L 0 0 0 r
F
.48055 .54149 m .48124 .5463 L .48096 .54499 L F
.48124 .5463 m .48132 .54685 L .48096 .54499 L F
.48055 .54149 m .48103 .54553 L .48026 .54213 L F
.48103 .54553 m .48124 .54725 L .48026 .54213 L F
.47886 .53695 m .48026 .54213 L .4795 .53874 L .911 .267 0 r
F
.47946 .53611 m .48026 .54213 L .47886 .53695 L 0 0 0 r
F
.48065 .52351 m .47965 .52986 L .47843 .52422 L .461 .166 0 r
F
.4796 .51774 m .48065 .52351 L .47843 .52422 L .47 .173 0 r
F
.49403 .47977 m .49441 .48567 L .49131 .48596 L .824 .279 0 r
F
.49709 .47949 m .49441 .48567 L .49403 .47977 L .826 .279 0 r
F
.53887 .59389 m .53362 .59705 L .53746 .59143 L .816 .522 0 r
F
.53887 .59389 m .53349 .59934 L .53362 .59705 L F
.46659 .40357 m .46088 .40551 L .46642 .40038 L 1 .935 0 r
F
.46659 .40357 m .46267 .40888 L .46088 .40551 L F
.49972 .47335 m .50009 .47922 L .49709 .47949 L .831 .278 0 r
F
.50266 .47308 m .50009 .47922 L .49972 .47335 L .821 .274 0 r
F
.51705 .44777 m .51873 .45283 L .51814 .44797 L 1 .281 0 r
F
.4776 .27037 m .49926 .27741 L .49179 .27667 L .294 .333 0 r
F
.48224 .51713 m .48065 .52351 L .4796 .51774 L .562 .199 0 r
F
.48137 .51128 m .48224 .51713 L .4796 .51774 L .572 .206 0 r
F
.50514 .46697 m .50554 .47279 L .50266 .47308 L .813 .269 0 r
F
.50791 .46668 m .50554 .47279 L .50514 .46697 L .789 .26 0 r
F
.51012 .46062 m .51057 .46636 L .50791 .46668 L .77 .251 0 r
F
.51258 .46031 m .51057 .46636 L .51012 .46062 L .725 .235 0 r
F
.58233 .32557 m .57129 .34004 L .56703 .3307 L .709 .588 0 r
F
.58233 .32557 m .58803 .33635 L .57129 .34004 L F
.49131 .48596 m .49174 .49188 L .48862 .49221 L .802 .274 0 r
F
.49441 .48567 m .49174 .49188 L .49131 .48596 L .813 .276 0 r
F
.44746 .43427 m .44472 .4415 L .43559 .43959 L 1 .794 0 r
F
.5211 .28984 m .52776 .3004 L .52167 .29554 L .321 .264 0 r
F
.51338 .2862 m .5211 .28984 L .52167 .29554 L .221 .235 0 r
F
.48427 .51076 m .48224 .51713 L .48137 .51128 L .643 .225 0 r
F
.48355 .50486 m .48427 .51076 L .48137 .51128 L .654 .231 0 r
F
.48862 .49221 m .48912 .49813 L .48601 .4985 L .767 .265 0 r
F
.49174 .49188 m .48912 .49813 L .48862 .49221 L .79 .27 0 r
F
.51441 .44758 m .51775 .45226 L .51705 .44777 L 1 .185 0 r
F
.49709 .47949 m .49747 .48538 L .49441 .48567 L .826 .279 0 r
F
.50009 .47922 m .49747 .48538 L .49709 .47949 L .823 .277 0 r
F
.4866 .50442 m .48427 .51076 L .48355 .50486 L .707 .245 0 r
F
.48601 .4985 m .4866 .50442 L .48355 .50486 L .719 .251 0 r
F
.48912 .49813 m .4866 .50442 L .48601 .4985 L .755 .26 0 r
F
.481 .54292 m .48225 .54774 L .48477 .54834 L 1 .245 0 r
F
.51578 .3779 m .53108 .3695 L .53963 .37325 L .426 .416 0 r
F
.51578 .3779 m .50948 .37687 L .53108 .3695 L F
.50266 .47308 m .50305 .47894 L .50009 .47922 L .821 .274 0 r
F
.50554 .47279 m .50305 .47894 L .50266 .47308 L .804 .268 0 r
F
.50791 .46668 m .50835 .47248 L .50554 .47279 L .789 .26 0 r
F
.51057 .46636 m .50835 .47248 L .50791 .46668 L .755 .249 0 r
F
.51258 .46031 m .5131 .46601 L .51057 .46636 L .725 .235 0 r
F
.51484 .45996 m .5131 .46601 L .51258 .46031 L .662 .215 0 r
F
.49441 .48567 m .49482 .49157 L .49174 .49188 L .813 .276 0 r
F
.49747 .48538 m .49482 .49157 L .49441 .48567 L .819 .276 0 r
F
.51441 .44758 m .51526 .45155 L .51775 .45226 L 1 .185 0 r
F
.50963 .44739 m .51526 .45155 L .51441 .44758 L .704 .088 0 r
F
.39798 .23893 m .38698 .2507 L .36192 .24005 L .987 .919 0 r
F
.44445 .22527 m .42591 .22 L .44143 .21334 L 1 1 0 r
F
.44445 .22527 m .43341 .2316 L .42591 .22 L F
.50009 .47922 m .50048 .4851 L .49747 .48538 L .823 .277 0 r
F
.50305 .47894 m .50048 .4851 L .50009 .47922 L .815 .273 0 r
F
.43341 .2316 m .41117 .2286 L .42591 .22 L 1 1 0 r
F
.49174 .49188 m .49219 .49779 L .48912 .49813 L .79 .27 0 r
F
.49482 .49157 m .49219 .49779 L .49174 .49188 L .805 .273 0 r
F
.50554 .47279 m .50597 .47863 L .50305 .47894 L .804 .268 0 r
F
.50835 .47248 m .50597 .47863 L .50554 .47279 L .78 .26 0 r
F
.50963 .44739 m .51068 .45065 L .51526 .45155 L .704 .088 0 r
F
.5019 .44722 m .51068 .45065 L .50963 .44739 L .485 0 0 r
F
.48912 .49813 m .48963 .50404 L .4866 .50442 L .755 .26 0 r
F
.49219 .49779 m .48963 .50404 L .48912 .49813 L .782 .266 0 r
F
.51057 .46636 m .51107 .47214 L .50835 .47248 L .755 .249 0 r
F
.5131 .46601 m .51107 .47214 L .51057 .46636 L .707 .233 0 r
F
.47965 .52986 m .48071 .53544 L .47946 .53611 L .301 .11 0 r
F
.4816 .52923 m .48071 .53544 L .47965 .52986 L .467 .164 0 r
F
.48065 .52351 m .4816 .52923 L .47965 .52986 L .461 .166 0 r
F
.48307 .52294 m .4816 .52923 L .48065 .52351 L .564 .196 0 r
F
.48224 .51713 m .48307 .52294 L .48065 .52351 L .562 .199 0 r
F
.49747 .48538 m .49787 .49128 L .49482 .49157 L .819 .276 0 r
F
.50048 .4851 m .49787 .49128 L .49747 .48538 L .818 .275 0 r
F
.48498 .51663 m .48307 .52294 L .48224 .51713 L .64 .221 0 r
F
.48427 .51076 m .48498 .51663 L .48224 .51713 L .643 .225 0 r
F
.4866 .50442 m .4872 .51032 L .48427 .51076 L .707 .245 0 r
F
.48963 .50404 m .4872 .51032 L .4866 .50442 L .747 .256 0 r
F
.51484 .45996 m .51545 .46559 L .5131 .46601 L .662 .215 0 r
F
.51681 .45955 m .51545 .46559 L .51484 .45996 L .574 .189 0 r
F
.4872 .51032 m .48498 .51663 L .48427 .51076 L .701 .241 0 r
F
.5603 .56791 m .54928 .57277 L .55272 .56595 L 1 1 0 r
F
.56442 .56042 m .5603 .56791 L .55272 .56595 L 1 .985 0 r
F
.5019 .44722 m .50321 .44948 L .51068 .45065 L .485 0 0 r
F
.4901 .44706 m .50321 .44948 L .5019 .44722 L .201 0 0 r
F
.55434 .31371 m .55101 .32651 L .54591 .31906 L .586 .434 0 r
F
.55434 .31371 m .5613 .32187 L .55101 .32651 L F
.47946 .53611 m .48055 .54149 L .48026 .54213 L 0 0 0 r
F
.48071 .53544 m .48055 .54149 L .47946 .53611 L .309 .105 0 r
F
.50305 .47894 m .50347 .48481 L .50048 .4851 L .815 .273 0 r
F
.50597 .47863 m .50347 .48481 L .50305 .47894 L .799 .268 0 r
F
.49482 .49157 m .49524 .49748 L .49219 .49779 L .805 .273 0 r
F
.49787 .49128 m .49524 .49748 L .49482 .49157 L .814 .275 0 r
F
.50835 .47248 m .50883 .47831 L .50597 .47863 L .78 .26 0 r
F
.51107 .47214 m .50883 .47831 L .50835 .47248 L .746 .249 0 r
F
.42495 .65259 m .41228 .66306 L .4077 .65387 L .651 .534 0 r
F
.42495 .65259 m .42826 .66095 L .41228 .66306 L F
.4901 .44706 m .4917 .44795 L .50321 .44948 L .201 0 0 r
F
.46267 .40888 m .45514 .41123 L .46088 .40551 L 1 1 0 r
F
.46267 .40888 m .45859 .41461 L .45514 .41123 L F
.44746 .43427 m .43559 .43959 L .43946 .43181 L 1 .794 0 r
F
.4508 .42735 m .44746 .43427 L .43946 .43181 L 1 .884 0 r
F
.50048 .4851 m .50089 .49099 L .49787 .49128 L .818 .275 0 r
F
.50347 .48481 m .50089 .49099 L .50048 .4851 L .811 .273 0 r
F
.49219 .49779 m .49265 .50371 L .48963 .50404 L .782 .266 0 r
F
.49524 .49748 m .49265 .50371 L .49219 .49779 L .8 .271 0 r
F
.5131 .46601 m .51369 .47174 L .51107 .47214 L .707 .233 0 r
F
.51545 .46559 m .51369 .47174 L .5131 .46601 L .643 .214 0 r
F
.44749 .44683 m .4746 .4459 L .47267 .44693 L .251 .35 0 r
F
.50597 .47863 m .50642 .4845 L .50347 .48481 L .799 .268 0 r
F
.50883 .47831 m .50642 .4845 L .50597 .47863 L .776 .26 0 r
F
.48963 .50404 m .49015 .50995 L .4872 .51032 L .747 .256 0 r
F
.49265 .50371 m .49015 .50995 L .48963 .50404 L .778 .264 0 r
F
.51681 .45955 m .51755 .4651 L .51545 .46559 L .574 .189 0 r
F
.44749 .44683 m .44967 .44314 L .4746 .4459 L .251 .35 0 r
F
.53349 .59934 m .53014 .60239 L .53362 .59705 L .592 .419 0 r
F
.49787 .49128 m .49828 .49719 L .49524 .49748 L .814 .275 0 r
F
.50089 .49099 m .49828 .49719 L .49787 .49128 L .816 .275 0 r
F
.4872 .51032 m .48779 .51621 L .48498 .51663 L .701 .241 0 r
F
.49015 .50995 m .48779 .51621 L .4872 .51032 L .745 .253 0 r
F
.51107 .47214 m .51163 .47794 L .50883 .47831 L .746 .249 0 r
F
.51369 .47174 m .51163 .47794 L .51107 .47214 L .699 .234 0 r
F
.48498 .51663 m .48566 .52247 L .48307 .52294 L .64 .221 0 r
F
.48779 .51621 m .48566 .52247 L .48498 .51663 L .702 .239 0 r
F
.47148 .39583 m .46731 .39583 L .47442 .39176 L .845 .574 0 r
F
.47148 .39583 m .46642 .40038 L .46731 .39583 L F
.50347 .48481 m .50389 .4907 L .50089 .49099 L .811 .273 0 r
F
.50642 .4845 m .50389 .4907 L .50347 .48481 L .798 .269 0 r
F
.48307 .52294 m .48384 .52872 L .4816 .52923 L .564 .196 0 r
F
.48566 .52247 m .48384 .52872 L .48307 .52294 L .648 .22 0 r
F
.36192 .24005 m .35057 .25592 L .31203 .24502 L .868 .854 0 r
F
.49524 .49748 m .49567 .5034 L .49265 .50371 L .8 .271 0 r
F
.49828 .49719 m .49567 .5034 L .49524 .49748 L .811 .274 0 r
F
.52945 .29439 m .53401 .30595 L .52776 .3004 L .398 .3 0 r
F
.5211 .28984 m .52945 .29439 L .52776 .3004 L .321 .264 0 r
F
.4816 .52923 m .48245 .53491 L .48071 .53544 L .467 .164 0 r
F
.48384 .52872 m .48245 .53491 L .4816 .52923 L .581 .197 0 r
F
.51545 .46559 m .51616 .47127 L .51369 .47174 L .643 .214 0 r
F
.51755 .4651 m .51616 .47127 L .51545 .46559 L .56 .189 0 r
F
.50883 .47831 m .50934 .48416 L .50642 .4845 L .776 .26 0 r
F
.51163 .47794 m .50934 .48416 L .50883 .47831 L .743 .25 0 r
F
.50089 .49099 m .50131 .4969 L .49828 .49719 L .816 .275 0 r
F
.50389 .4907 m .50131 .4969 L .50089 .49099 L .811 .274 0 r
F
.49265 .50371 m .49312 .50962 L .49015 .50995 L .778 .264 0 r
F
.49567 .5034 m .49312 .50962 L .49265 .50371 L .799 .27 0 r
F
.44076 .65937 m .43308 .66901 L .42826 .66095 L .586 .412 0 r
F
.44076 .65937 m .44429 .66691 L .43308 .66901 L F
.64024 .32432 m .61464 .34468 L .61025 .3313 L .707 .701 0 r
F
.64024 .32432 m .6458 .34077 L .61464 .34468 L F
.4508 .42735 m .43946 .43181 L .44416 .42444 L 1 .884 0 r
F
.45457 .42078 m .4508 .42735 L .44416 .42444 L 1 .977 0 r
F
.48071 .53544 m .48157 .54099 L .48055 .54149 L .309 .105 0 r
F
.48245 .53491 m .48157 .54099 L .48071 .53544 L .499 .169 0 r
F
.45859 .41461 m .44947 .41756 L .45514 .41123 L 1 1 0 r
F
.45859 .41461 m .45457 .42078 L .44947 .41756 L F
.49015 .50995 m .49066 .51585 L .48779 .51621 L .745 .253 0 r
F
.49312 .50962 m .49066 .51585 L .49015 .50995 L .778 .263 0 r
F
.50642 .4845 m .50689 .49038 L .50389 .4907 L .798 .269 0 r
F
.50934 .48416 m .50689 .49038 L .50642 .4845 L .777 .262 0 r
F
.49828 .49719 m .49869 .5031 L .49567 .5034 L .811 .274 0 r
F
.50131 .4969 m .49869 .5031 L .49828 .49719 L .816 .275 0 r
F
.51369 .47174 m .51435 .47751 L .51163 .47794 L .699 .234 0 r
F
.51616 .47127 m .51435 .47751 L .51369 .47174 L .637 .216 0 r
F
.62597 .53622 m .6225 .54805 L .60013 .54644 L .796 .816 0 r
F
.65735 .53632 m .6225 .54805 L .62597 .53622 L .718 .792 0 r
F
.54647 .30635 m .54591 .31906 L .54015 .31218 L .521 .386 0 r
F
.54647 .30635 m .55434 .31371 L .54591 .31906 L F
.48779 .51621 m .48836 .52208 L .48566 .52247 L .702 .239 0 r
F
.49066 .51585 m .48836 .52208 L .48779 .51621 L .748 .252 0 r
F
.45457 .42078 m .44416 .42444 L .44947 .41756 L 1 .977 0 r
F
.50389 .4907 m .50433 .4966 L .50131 .4969 L .811 .274 0 r
F
.50689 .49038 m .50433 .4966 L .50389 .4907 L .8 .271 0 r
F
.49567 .5034 m .4961 .50931 L .49312 .50962 L .799 .27 0 r
F
.49869 .5031 m .4961 .50931 L .49567 .5034 L .812 .274 0 r
F
.51163 .47794 m .51222 .48378 L .50934 .48416 L .743 .25 0 r
F
.51435 .47751 m .51222 .48378 L .51163 .47794 L .699 .237 0 r
F
.48566 .52247 m .48629 .52829 L .48384 .52872 L .648 .22 0 r
F
.48836 .52208 m .48629 .52829 L .48566 .52247 L .711 .239 0 r
F
.51947 .61152 m .52112 .61367 L .5244 .60917 L .083 0 0 r
F
.51947 .61152 m .51482 .61542 L .52112 .61367 L F
.48157 .54099 m .48132 .54685 L .48055 .54149 L .378 .122 0 r
F
.51755 .4651 m .51843 .47071 L .51616 .47127 L .56 .189 0 r
F
.51932 .4645 m .51843 .47071 L .51755 .4651 L .458 .16 0 r
F
.48384 .52872 m .48453 .53447 L .48245 .53491 L .581 .197 0 r
F
.48629 .52829 m .48453 .53447 L .48384 .52872 L .668 .222 0 r
F
.50131 .4969 m .50172 .50281 L .49869 .5031 L .816 .275 0 r
F
.50433 .4966 m .50172 .50281 L .50131 .4969 L .814 .275 0 r
F
.49312 .50962 m .49357 .51552 L .49066 .51585 L .778 .263 0 r
F
.4961 .50931 m .49357 .51552 L .49312 .50962 L .801 .27 0 r
F
.50934 .48416 m .50987 .49004 L .50689 .49038 L .777 .262 0 r
F
.51222 .48378 m .50987 .49004 L .50934 .48416 L .747 .254 0 r
F
.46481 .68555 m .46598 .69408 L .45986 .68778 L .218 .178 0 r
F
.46051 .67905 m .45986 .68778 L .45404 .68115 L .343 .217 0 r
F
.46051 .67905 m .46481 .68555 L .45986 .68778 L F
.43946 .43181 m .43559 .43959 L .42404 .43686 L 1 .876 0 r
F
.53804 .29989 m .54015 .31218 L .53401 .30595 L .461 .342 0 r
F
.52945 .29439 m .53804 .29989 L .53401 .30595 L .398 .3 0 r
F
.51526 .45155 m .51911 .45683 L .51775 .45226 L .87 .182 0 r
F
.46934 .69181 m .47218 .70004 L .46598 .69408 L .035 .128 0 r
F
.46481 .68555 m .46934 .69181 L .46598 .69408 L .218 .178 0 r
F
.56442 .56042 m .55272 .56595 L .55562 .55885 L 1 .985 0 r
F
.53804 .29989 m .54647 .30635 L .54015 .31218 L .461 .342 0 r
F
.49066 .51585 m .49115 .52173 L .48836 .52208 L .748 .252 0 r
F
.49357 .51552 m .49115 .52173 L .49066 .51585 L .782 .263 0 r
F
.50689 .49038 m .50736 .49629 L .50433 .4966 L .8 .271 0 r
F
.50987 .49004 m .50736 .49629 L .50689 .49038 L .782 .266 0 r
F
.49869 .5031 m .49911 .50902 L .4961 .50931 L .812 .274 0 r
F
.50172 .50281 m .49911 .50902 L .49869 .5031 L .819 .276 0 r
F
.51616 .47127 m .51697 .47701 L .51435 .47751 L .637 .216 0 r
F
.51843 .47071 m .51697 .47701 L .51616 .47127 L .56 .194 0 r
F
.48245 .53491 m .48314 .54057 L .48157 .54099 L .499 .169 0 r
F
.48453 .53447 m .48314 .54057 L .48245 .53491 L .619 .204 0 r
F
.48052 .38841 m .47968 .38597 L .48822 .38358 L .632 .459 0 r
F
.48052 .38841 m .47442 .39176 L .47968 .38597 L F
.49493 .38205 m .50017 .37671 L .50948 .37687 L .48 .431 0 r
F
.49493 .38205 m .48822 .38358 L .50017 .37671 L F
.51435 .47751 m .51506 .48333 L .51222 .48378 L .699 .237 0 r
F
.51697 .47701 m .51506 .48333 L .51435 .47751 L .641 .221 0 r
F
.48836 .52208 m .4889 .52793 L .48629 .52829 L .711 .239 0 r
F
.49115 .52173 m .4889 .52793 L .48836 .52208 L .758 .253 0 r
F
.50433 .4966 m .50477 .50252 L .50172 .50281 L .814 .275 0 r
F
.50736 .49629 m .50477 .50252 L .50433 .4966 L .805 .273 0 r
F
.4961 .50931 m .49653 .51523 L .49357 .51552 L .801 .27 0 r
F
.49911 .50902 m .49653 .51523 L .4961 .50931 L .816 .275 0 r
F
.54548 .5793 m .53844 .58373 L .54127 .57756 L 1 1 0 r
F
.54548 .5793 m .54147 .58552 L .53844 .58373 L F
.54928 .57277 m .54548 .5793 L .54127 .57756 L F
.51222 .48378 m .51284 .48965 L .50987 .49004 L .747 .254 0 r
F
.51506 .48333 m .51284 .48965 L .51222 .48378 L .706 .243 0 r
F
.45663 .6723 m .45404 .68115 L .44878 .67418 L .434 .261 0 r
F
.45663 .6723 m .46051 .67905 L .45404 .68115 L F
.48629 .52829 m .48686 .5341 L .48453 .53447 L .668 .222 0 r
F
.4889 .52793 m .48686 .5341 L .48629 .52829 L .73 .242 0 r
F
.50172 .50281 m .50214 .50874 L .49911 .50902 L .819 .276 0 r
F
.50477 .50252 m .50214 .50874 L .50172 .50281 L .819 .277 0 r
F
.49357 .51552 m .49402 .52143 L .49115 .52173 L .782 .263 0 r
F
.49653 .51523 m .49402 .52143 L .49357 .51552 L .806 .27 0 r
F
.50987 .49004 m .5104 .49594 L .50736 .49629 L .782 .266 0 r
F
.51284 .48965 m .5104 .49594 L .50987 .49004 L .755 .259 0 r
F
.48157 .54099 m .4822 .54651 L .48132 .54685 L .378 .122 0 r
F
.48314 .54057 m .4822 .54651 L .48157 .54099 L .572 .184 0 r
F
.50851 .2791 m .5211 .28984 L .51338 .2862 L .302 .297 0 r
F
.49926 .27741 m .50851 .2791 L .51338 .2862 L .223 .277 0 r
F
.54147 .58552 m .53561 .58968 L .53844 .58373 L 1 .998 0 r
F
.54147 .58552 m .53746 .59143 L .53561 .58968 L F
.51932 .4645 m .52043 .47001 L .51843 .47071 L .458 .16 0 r
F
.52062 .46375 m .52043 .47001 L .51932 .4645 L .328 .121 0 r
F
.54928 .57277 m .54127 .57756 L .54396 .57117 L 1 1 0 r
F
.55272 .56595 m .54928 .57277 L .54396 .57117 L 1 .974 0 r
F
.40539 .64437 m .38518 .65557 L .38184 .6448 L .693 .651 0 r
F
.40539 .64437 m .4077 .65387 L .38518 .65557 L F
.57455 .31548 m .56703 .3307 L .5613 .32187 L .646 .538 0 r
F
.57455 .31548 m .58233 .32557 L .56703 .3307 L F
.50736 .49629 m .50783 .50221 L .50477 .50252 L .805 .273 0 r
F
.5104 .49594 m .50783 .50221 L .50736 .49629 L .79 .27 0 r
F
.49911 .50902 m .49952 .51495 L .49653 .51523 L .816 .275 0 r
F
.50214 .50874 m .49952 .51495 L .49911 .50902 L .824 .278 0 r
F
.44688 .26696 m .4565 .26162 L .4776 .27037 L .386 .405 0 r
F
.41277 .25921 m .4565 .26162 L .44688 .26696 L .459 .482 0 r
F
.49115 .52173 m .49162 .52762 L .4889 .52793 L .758 .253 0 r
F
.49402 .52143 m .49162 .52762 L .49115 .52173 L .791 .264 0 r
F
.48453 .53447 m .4851 .54021 L .48314 .54057 L .619 .204 0 r
F
.48686 .5341 m .4851 .54021 L .48453 .53447 L .702 .229 0 r
F
.51843 .47071 m .51944 .47639 L .51697 .47701 L .56 .194 0 r
F
.52043 .47001 m .51944 .47639 L .51843 .47071 L .47 .17 0 r
F
.47393 .69783 m .4782 .70568 L .47218 .70004 L 0 .052 0 r
F
.46934 .69181 m .47393 .69783 L .47218 .70004 L .035 .128 0 r
F
.50477 .50252 m .5052 .50846 L .50214 .50874 L .819 .277 0 r
F
.50783 .50221 m .5052 .50846 L .50477 .50252 L .814 .277 0 r
F
.51526 .45155 m .51702 .45563 L .51911 .45683 L .87 .182 0 r
F
.51068 .45065 m .51702 .45563 L .51526 .45155 L .705 .08 0 r
F
.64977 .74463 m .61358 .75053 L .62385 .74137 L .655 .763 0 r
F
.66082 .73366 m .64977 .74463 L .62385 .74137 L .655 .768 0 r
F
.69951 .73647 m .64977 .74463 L .66082 .73366 L .587 .666 0 r
F
.51697 .47701 m .51784 .4828 L .51506 .48333 L .641 .221 0 r
F
.51944 .47639 m .51784 .4828 L .51697 .47701 L .572 .203 0 r
F
.49653 .51523 m .49694 .52115 L .49402 .52143 L .806 .27 0 r
F
.49952 .51495 m .49694 .52115 L .49653 .51523 L .822 .276 0 r
F
.52859 .60442 m .5244 .60917 L .52718 .60751 L 0 0 0 r
F
.51506 .48333 m .5158 .4892 L .51284 .48965 L .706 .243 0 r
F
.51784 .4828 m .5158 .4892 L .51506 .48333 L .654 .229 0 r
F
.4889 .52793 m .48939 .53378 L .48686 .5341 L .73 .242 0 r
F
.49162 .52762 m .48939 .53378 L .4889 .52793 L .774 .256 0 r
F
.58863 .55338 m .64012 .54395 L .63942 .55338 L .318 .378 0 r
F
.58863 .55338 m .58815 .54828 L .64012 .54395 L F
.51284 .48965 m .51346 .49556 L .5104 .49594 L .755 .259 0 r
F
.5158 .4892 m .51346 .49556 L .51284 .48965 L .719 .25 0 r
F
.50214 .50874 m .50254 .51468 L .49952 .51495 L .824 .278 0 r
F
.5052 .50846 m .50254 .51468 L .50214 .50874 L .827 .28 0 r
F
.46642 .40038 m .45952 .40071 L .46731 .39583 L 1 .928 0 r
F
.46642 .40038 m .46088 .40551 L .45952 .40071 L F
.48314 .54057 m .48367 .54621 L .4822 .54651 L .572 .184 0 r
F
.4851 .54021 m .48367 .54621 L .48314 .54057 L .685 .218 0 r
F
.5104 .49594 m .51093 .50188 L .50783 .50221 L .79 .27 0 r
F
.51346 .49556 m .51093 .50188 L .5104 .49594 L .768 .265 0 r
F
.49402 .52143 m .49444 .52733 L .49162 .52762 L .791 .264 0 r
F
.49694 .52115 m .49444 .52733 L .49402 .52143 L .815 .272 0 r
F
.48686 .5341 m .48735 .5399 L .4851 .54021 L .702 .229 0 r
F
.48939 .53378 m .48735 .5399 L .48686 .5341 L .758 .247 0 r
F
.4822 .54651 m .48176 .5522 L .48132 .54685 L .552 .169 0 r
F
.50783 .50221 m .5083 .50816 L .5052 .50846 L .814 .277 0 r
F
.51093 .50188 m .5083 .50816 L .50783 .50221 L .802 .275 0 r
F
.49952 .51495 m .49991 .52088 L .49694 .52115 L .822 .276 0 r
F
.50254 .51468 m .49991 .52088 L .49952 .51495 L .832 .28 0 r
F
.55272 .56595 m .54396 .57117 L .54637 .56456 L 1 .974 0 r
F
.55562 .55885 m .55272 .56595 L .54637 .56456 L 1 .882 0 r
F
.53746 .59143 m .53289 .59542 L .53561 .58968 L 1 .664 0 r
F
.53746 .59143 m .53362 .59705 L .53289 .59542 L F
.60262 .31848 m .58803 .33635 L .58233 .32557 L .688 .63 0 r
F
.60262 .31848 m .61025 .3313 L .58803 .33635 L F
.49162 .52762 m .49205 .5335 L .48939 .53378 L .774 .256 0 r
F
.49444 .52733 m .49205 .5335 L .49162 .52762 L .805 .267 0 r
F
.5052 .50846 m .50561 .51441 L .50254 .51468 L .827 .28 0 r
F
.5083 .50816 m .50561 .51441 L .5052 .50846 L .825 .281 0 r
F
.49694 .52115 m .49733 .52707 L .49444 .52733 L .815 .272 0 r
F
.49991 .52088 m .49733 .52707 L .49694 .52115 L .831 .278 0 r
F
.52062 .46375 m .52206 .46912 L .52043 .47001 L .328 .121 0 r
F
.52129 .46279 m .52206 .46912 L .52062 .46375 L .113 .064 0 r
F
.45331 .66533 m .44878 .67418 L .44429 .66691 L .516 .311 0 r
F
.45331 .66533 m .45663 .6723 L .44878 .67418 L F
.43946 .43181 m .42404 .43686 L .42944 .42829 L 1 .876 0 r
F
.44416 .42444 m .43946 .43181 L .42944 .42829 L 1 .97 0 r
F
.5158 .4892 m .51654 .49511 L .51346 .49556 L .719 .25 0 r
F
.51874 .48865 m .51654 .49511 L .5158 .4892 L .674 .239 0 r
F
.51784 .4828 m .51874 .48865 L .5158 .4892 L .654 .229 0 r
F
.4851 .54021 m .48556 .54594 L .48367 .54621 L .685 .218 0 r
F
.48735 .5399 m .48556 .54594 L .4851 .54021 L .753 .24 0 r
F
.51346 .49556 m .51407 .50151 L .51093 .50188 L .768 .265 0 r
F
.51654 .49511 m .51407 .50151 L .51346 .49556 L .737 .258 0 r
F
.52053 .48214 m .51874 .48865 L .51784 .4828 L .592 .214 0 r
F
.51944 .47639 m .52053 .48214 L .51784 .4828 L .572 .203 0 r
F
.50254 .51468 m .50293 .52062 L .49991 .52088 L .832 .28 0 r
F
.50561 .51441 m .50293 .52062 L .50254 .51468 L .837 .283 0 r
F
.52172 .47561 m .52053 .48214 L .51944 .47639 L .493 .183 0 r
F
.52043 .47001 m .52172 .47561 L .51944 .47639 L .47 .17 0 r
F
.52206 .46912 m .52172 .47561 L .52043 .47001 L .368 .142 0 r
F
.48939 .53378 m .48982 .53963 L .48735 .5399 L .758 .247 0 r
F
.49205 .5335 m .48982 .53963 L .48939 .53378 L .796 .261 0 r
F
.51093 .50188 m .51144 .50784 L .5083 .50816 L .802 .275 0 r
F
.51407 .50151 m .51144 .50784 L .51093 .50188 L .784 .272 0 r
F
.4822 .54651 m .48259 .55202 L .48176 .5522 L .552 .169 0 r
F
.48367 .54621 m .48259 .55202 L .4822 .54651 L .71 .215 0 r
F
.49444 .52733 m .49483 .53324 L .49205 .5335 L .805 .267 0 r
F
.49733 .52707 m .49483 .53324 L .49444 .52733 L .827 .275 0 r
F
.60239 .53621 m .60013 .54644 L .58301 .54531 L .887 .812 0 r
F
.62597 .53622 m .60013 .54644 L .60239 .53621 L .796 .816 0 r
F
.5083 .50816 m .50874 .51412 L .50561 .51441 L .825 .281 0 r
F
.51144 .50784 m .50874 .51412 L .5083 .50816 L .817 .281 0 r
F
.56691 .7697 m .55392 .77292 L .56194 .76656 L .695 .583 0 r
F
.56691 .7697 m .55582 .77607 L .55392 .77292 L F
.57771 .76279 m .56691 .7697 L .56194 .76656 L .78 .808 0 r
F
.49991 .52088 m .50028 .52682 L .49733 .52707 L .831 .278 0 r
F
.50293 .52062 m .50028 .52682 L .49991 .52088 L .842 .283 0 r
F
.55582 .77607 m .546 .77891 L .55392 .77292 L .589 .456 0 r
F
.55582 .77607 m .5449 .78192 L .546 .77891 L F
.61358 .75053 m .58776 .75536 L .59663 .74741 L .748 .871 0 r
F
.62385 .74137 m .61358 .75053 L .59663 .74741 L .765 .89 0 r
F
.51068 .45065 m .51299 .45404 L .51702 .45563 L .705 .08 0 r
F
.50321 .44948 m .51299 .45404 L .51068 .45065 L .479 0 0 r
F
.50561 .51441 m .50601 .52037 L .50293 .52062 L .837 .283 0 r
F
.50874 .51412 m .50601 .52037 L .50561 .51441 L .838 .285 0 r
F
.48735 .5399 m .48775 .5457 L .48556 .54594 L .753 .24 0 r
F
.48982 .53963 m .48775 .5457 L .48735 .5399 L .796 .256 0 r
F
.49205 .5335 m .49244 .53938 L .48982 .53963 L .796 .261 0 r
F
.49483 .53324 m .49244 .53938 L .49205 .5335 L .823 .271 0 r
F
.49733 .52707 m .49769 .533 L .49483 .53324 L .827 .275 0 r
F
.50028 .52682 m .49769 .533 L .49733 .52707 L .843 .281 0 r
F
.48367 .54621 m .48402 .55185 L .48259 .55202 L .71 .215 0 r
F
.48556 .54594 m .48402 .55185 L .48367 .54621 L .78 .24 0 r
F
.51702 .45563 m .52107 .46155 L .51911 .45683 L .694 .116 0 r
F
.51407 .50151 m .51466 .50748 L .51144 .50784 L .784 .272 0 r
F
.51727 .50107 m .51466 .50748 L .51407 .50151 L .76 .268 0 r
F
.51654 .49511 m .51727 .50107 L .51407 .50151 L .737 .258 0 r
F
.51966 .49457 m .51727 .50107 L .51654 .49511 L .699 .251 0 r
F
.51874 .48865 m .51966 .49457 L .51654 .49511 L .674 .239 0 r
F
.50293 .52062 m .5033 .52658 L .50028 .52682 L .842 .283 0 r
F
.50601 .52037 m .5033 .52658 L .50293 .52062 L .849 .287 0 r
F
.51144 .50784 m .51193 .51382 L .50874 .51412 L .817 .281 0 r
F
.51466 .50748 m .51193 .51382 L .51144 .50784 L .804 .28 0 r
F
.52168 .48798 m .51966 .49457 L .51874 .48865 L .62 .227 0 r
F
.52053 .48214 m .52168 .48798 L .51874 .48865 L .592 .214 0 r
F
.47838 .70362 m .48379 .71103 L .4782 .70568 L 0 0 0 r
F
.47393 .69783 m .47838 .70362 L .4782 .70568 L 0 .052 0 r
F
.55562 .55885 m .54637 .56456 L .54838 .55776 L 1 .882 0 r
F
.50874 .51412 m .50915 .52011 L .50601 .52037 L .838 .285 0 r
F
.51193 .51382 m .50915 .52011 L .50874 .51412 L .834 .287 0 r
F
.43834 .65161 m .42826 .66095 L .42495 .65259 L .682 .479 0 r
F
.43834 .65161 m .44076 .65937 L .42826 .66095 L F
.48982 .53963 m .49018 .54547 L .48775 .5457 L .796 .256 0 r
F
.49244 .53938 m .49018 .54547 L .48982 .53963 L .824 .267 0 r
F
.49483 .53324 m .49518 .53914 L .49244 .53938 L .823 .271 0 r
F
.49769 .533 m .49518 .53914 L .49483 .53324 L .842 .278 0 r
F
.52312 .48132 m .52168 .48798 L .52053 .48214 L .524 .198 0 r
F
.52172 .47561 m .52312 .48132 L .52053 .48214 L .493 .183 0 r
F
.50826 .72475 m .51387 .72829 L .52995 .73014 L .469 0 0 r
F
.49885 .72264 m .51387 .72829 L .50826 .72475 L .63 .049 0 r
F
.49333 .7182 m .49885 .72264 L .50826 .72475 L .625 .032 0 r
F
.48176 .5522 m .48177 .55751 L .48174 .55237 L 1 .421 0 r
F
.50028 .52682 m .50063 .53277 L .49769 .533 L .843 .281 0 r
F
.5033 .52658 m .50063 .53277 L .50028 .52682 L .854 .286 0 r
F
.53362 .59705 m .53044 .60096 L .53289 .59542 L .786 .441 0 r
F
.53362 .59705 m .53014 .60239 L .53044 .60096 L F
.46088 .40551 m .45145 .40643 L .45952 .40071 L 1 1 0 r
F
.46088 .40551 m .45514 .41123 L .45145 .40643 L F
.48556 .54594 m .48588 .55167 L .48402 .55185 L .78 .24 0 r
F
.48775 .5457 m .48588 .55167 L .48556 .54594 L .818 .256 0 r
F
.50601 .52037 m .50638 .52634 L .5033 .52658 L .849 .287 0 r
F
.50915 .52011 m .50638 .52634 L .50601 .52037 L .853 .29 0 r
F
.52372 .47462 m .52312 .48132 L .52172 .47561 L .411 .163 0 r
F
.52206 .46912 m .52372 .47462 L .52172 .47561 L .368 .142 0 r
F
.52129 .46279 m .52317 .46797 L .52206 .46912 L .113 .064 0 r
F
.51466 .50748 m .51521 .51349 L .51193 .51382 L .804 .28 0 r
F
.51797 .50708 m .51521 .51349 L .51466 .50748 L .787 .279 0 r
F
.51727 .50107 m .51797 .50708 L .51466 .50748 L .76 .268 0 r
F
.44416 .42444 m .42944 .42829 L .43603 .42029 L 1 .97 0 r
F
.44947 .41756 m .44416 .42444 L .43603 .42029 L 1 1 0 r
F
.52056 .50055 m .51797 .50708 L .51727 .50107 L .729 .264 0 r
F
.51966 .49457 m .52056 .50055 L .51727 .50107 L .699 .251 0 r
F
.49769 .533 m .49802 .53892 L .49518 .53914 L .842 .278 0 r
F
.50063 .53277 m .49802 .53892 L .49769 .533 L .857 .285 0 r
F
.52317 .46797 m .52372 .47462 L .52206 .46912 L .229 .11 0 r
F
.49244 .53938 m .49277 .54526 L .49018 .54547 L .824 .267 0 r
F
.49518 .53914 m .49277 .54526 L .49244 .53938 L .845 .276 0 r
F
.51193 .51382 m .51238 .51983 L .50915 .52011 L .834 .287 0 r
F
.51521 .51349 m .51238 .51983 L .51193 .51382 L .827 .289 0 r
F
.5033 .52658 m .50364 .53254 L .50063 .53277 L .854 .286 0 r
F
.50638 .52634 m .50364 .53254 L .5033 .52658 L .863 .291 0 r
F
.48872 .71614 m .49885 .72264 L .49333 .7182 L .781 .122 0 r
F
.53963 .37325 m .5628 .35898 L .57421 .36664 L .488 .462 0 r
F
.53963 .37325 m .53108 .3695 L .5628 .35898 L F
.48777 .26914 m .50851 .2791 L .49926 .27741 L .334 .346 0 r
F
.4776 .27037 m .48777 .26914 L .49926 .27741 L .294 .333 0 r
F
.48775 .5457 m .48806 .5515 L .48588 .55167 L .818 .256 0 r
F
.49018 .54547 m .48806 .5515 L .48775 .5457 L .841 .267 0 r
F
.52283 .49391 m .52056 .50055 L .51966 .49457 L .654 .242 0 r
F
.52168 .48798 m .52283 .49391 L .51966 .49457 L .62 .227 0 r
F
.50915 .52011 m .50954 .5261 L .50638 .52634 L .853 .29 0 r
F
.51238 .51983 m .50954 .5261 L .50915 .52011 L .854 .294 0 r
F
.54127 .57756 m .53541 .58248 L .53738 .57634 L 1 .965 0 r
F
.54127 .57756 m .53844 .58373 L .53541 .58248 L F
.54396 .57117 m .54127 .57756 L .53738 .57634 L 1 .905 0 r
F
.54396 .57117 m .53738 .57634 L .53925 .57005 L F
.54637 .56456 m .54396 .57117 L .53925 .57005 L 1 .833 0 r
F
.39798 .23893 m .36192 .24005 L .37717 .22565 L .987 .919 0 r
F
.41117 .2286 m .39798 .23893 L .37717 .22565 L 1 .968 0 r
F
.57771 .76279 m .56194 .76656 L .56974 .7598 L .78 .808 0 r
F
.58776 .75536 m .57771 .76279 L .56974 .7598 L .868 .964 0 r
F
.50063 .53277 m .50095 .53872 L .49802 .53892 L .857 .285 0 r
F
.50364 .53254 m .50095 .53872 L .50063 .53277 L .868 .29 0 r
F
.49518 .53914 m .4955 .54506 L .49277 .54526 L .845 .276 0 r
F
.49802 .53892 m .4955 .54506 L .49518 .53914 L .86 .283 0 r
F
.56502 .30631 m .5613 .32187 L .55434 .31371 L .587 .49 0 r
F
.56502 .30631 m .57455 .31548 L .5613 .32187 L F
.50638 .52634 m .50672 .53232 L .50364 .53254 L .863 .291 0 r
F
.50954 .5261 m .50672 .53232 L .50638 .52634 L .869 .295 0 r
F
.52459 .48714 m .52283 .49391 L .52168 .48798 L .561 .215 0 r
F
.52312 .48132 m .52459 .48714 L .52168 .48798 L .524 .198 0 r
F
.42944 .42829 m .42404 .43686 L .40905 .43297 L 1 .93 0 r
F
.45069 .65817 m .44429 .66691 L .44076 .65937 L .607 .367 0 r
F
.45069 .65817 m .45331 .66533 L .44429 .66691 L F
.49018 .54547 m .49047 .55132 L .48806 .5515 L .841 .267 0 r
F
.49277 .54526 m .49047 .55132 L .49018 .54547 L .857 .276 0 r
F
.51915 .28193 m .52945 .29439 L .5211 .28984 L .37 .327 0 r
F
.50851 .2791 m .51915 .28193 L .5211 .28984 L .302 .297 0 r
F
.51521 .51349 m .51572 .51953 L .51238 .51983 L .827 .289 0 r
F
.51862 .51312 m .51572 .51953 L .51521 .51349 L .816 .29 0 r
F
.51797 .50708 m .51862 .51312 L .51521 .51349 L .787 .279 0 r
F
.45514 .41123 m .44349 .41297 L .45145 .40643 L 1 1 0 r
F
.45514 .41123 m .44947 .41756 L .44349 .41297 L F
.52141 .50659 m .51862 .51312 L .51797 .50708 L .764 .278 0 r
F
.52056 .50055 m .52141 .50659 L .51797 .50708 L .729 .264 0 r
F
.51238 .51983 m .51279 .52585 L .50954 .5261 L .854 .294 0 r
F
.51572 .51953 m .51279 .52585 L .51238 .51983 L .852 .297 0 r
F
.54637 .56456 m .53925 .57005 L .54092 .5636 L 1 .833 0 r
F
.54838 .55776 m .54637 .56456 L .54092 .5636 L 1 .76 0 r
F
.44947 .41756 m .43603 .42029 L .44349 .41297 L 1 1 0 r
F
.53844 .58373 m .53343 .58845 L .53541 .58248 L 1 .978 0 r
F
.53844 .58373 m .53561 .58968 L .53343 .58845 L F
.50321 .44948 m .50624 .45193 L .51299 .45404 L .479 0 0 r
F
.50364 .53254 m .50395 .53851 L .50095 .53872 L .868 .29 0 r
F
.50672 .53232 m .50395 .53851 L .50364 .53254 L .878 .295 0 r
F
.68136 .31458 m .6458 .34077 L .64024 .32432 L .679 .71 0 r
F
.68136 .31458 m .68818 .3354 L .6458 .34077 L F
.49802 .53892 m .49832 .54486 L .4955 .54506 L .86 .283 0 r
F
.50095 .53872 m .49832 .54486 L .49802 .53892 L .872 .288 0 r
F
.58447 .53624 m .58301 .54531 L .56974 .54455 L .976 .776 0 r
F
.60239 .53621 m .58301 .54531 L .58447 .53624 L .887 .812 0 r
F
.52396 .49992 m .52141 .50659 L .52056 .50055 L .693 .259 0 r
F
.52283 .49391 m .52396 .49992 L .52056 .50055 L .654 .242 0 r
F
.50954 .5261 m .50988 .53211 L .50672 .53232 L .869 .295 0 r
F
.51279 .52585 m .50988 .53211 L .50954 .5261 L .875 .3 0 r
F
.4565 .26162 m .48777 .26914 L .4776 .27037 L .395 .409 0 r
F
.49277 .54526 m .49306 .55115 L .49047 .55132 L .857 .276 0 r
F
.4955 .54506 m .49306 .55115 L .49277 .54526 L .869 .282 0 r
F
.52556 .48025 m .52459 .48714 L .52312 .48132 L .455 .183 0 r
F
.52372 .47462 m .52556 .48025 L .52312 .48132 L .411 .163 0 r
F
.5244 .60917 m .52488 .61243 L .52718 .60751 L .142 0 0 r
F
.5244 .60917 m .52112 .61367 L .52488 .61243 L F
.47442 .39176 m .4697 .38937 L .47968 .38597 L .777 .618 0 r
F
.47442 .39176 m .46731 .39583 L .4697 .38937 L F
.42331 .64401 m .4077 .65387 L .40539 .64437 L .745 .607 0 r
F
.42331 .64401 m .42495 .65259 L .4077 .65387 L F
.31203 .24502 m .24687 .25744 L .25829 .2294 L .781 .802 0 r
F
.51702 .45563 m .51962 .4599 L .52107 .46155 L .694 .116 0 r
F
.51299 .45404 m .51962 .4599 L .51702 .45563 L .599 .03 0 r
F
.50672 .53232 m .50702 .53832 L .50395 .53851 L .878 .295 0 r
F
.50988 .53211 m .50702 .53832 L .50672 .53232 L .887 .301 0 r
F
.50095 .53872 m .50124 .54467 L .49832 .54486 L .872 .288 0 r
F
.50395 .53851 m .50124 .54467 L .50095 .53872 L .883 .294 0 r
F
.51572 .51953 m .51616 .52559 L .51279 .52585 L .852 .297 0 r
F
.5192 .5192 m .51616 .52559 L .51572 .51953 L .849 .302 0 r
F
.51862 .51312 m .5192 .5192 L .51572 .51953 L .816 .29 0 r
F
.35221 .4341 m .34652 .44918 L .30466 .44532 L .762 .804 0 r
F
.52219 .51268 m .5192 .5192 L .51862 .51312 L .802 .293 0 r
F
.52141 .50659 m .52219 .51268 L .51862 .51312 L .764 .278 0 r
F
.52608 .49307 m .52396 .49992 L .52283 .49391 L .604 .234 0 r
F
.52459 .48714 m .52608 .49307 L .52283 .49391 L .561 .215 0 r
F
.4955 .54506 m .49577 .55097 L .49306 .55115 L .869 .282 0 r
F
.49832 .54486 m .49577 .55097 L .4955 .54506 L .879 .288 0 r
F
.51279 .52585 m .51314 .53189 L .50988 .53211 L .875 .3 0 r
F
.51616 .52559 m .51314 .53189 L .51279 .52585 L .879 .306 0 r
F
.52536 .47332 m .52556 .48025 L .52372 .47462 L .319 .145 0 r
F
.52317 .46797 m .52536 .47332 L .52372 .47462 L .229 .11 0 r
F
.54838 .55776 m .54092 .5636 L .54229 .55702 L 1 .76 0 r
F
.52503 .506 m .52219 .51268 L .52141 .50659 L .737 .277 0 r
F
.52396 .49992 m .52503 .506 L .52141 .50659 L .693 .259 0 r
F
.50395 .53851 m .50422 .54449 L .50124 .54467 L .883 .294 0 r
F
.50702 .53832 m .50422 .54449 L .50395 .53851 L .893 .299 0 r
F
.53561 .58968 m .53154 .59428 L .53343 .58845 L 1 .873 0 r
F
.53561 .58968 m .53289 .59542 L .53154 .59428 L F
.50988 .53211 m .51018 .53812 L .50702 .53832 L .887 .301 0 r
F
.51314 .53189 m .51018 .53812 L .50988 .53211 L .896 .307 0 r
F
.49832 .54486 m .49859 .5508 L .49577 .55097 L .879 .288 0 r
F
.50124 .54467 m .49859 .5508 L .49832 .54486 L .888 .293 0 r
F
.5192 .5192 m .5197 .5253 L .51616 .52559 L .849 .302 0 r
F
.52288 .51881 m .5197 .5253 L .5192 .5192 L .843 .308 0 r
F
.52219 .51268 m .52288 .51881 L .5192 .5192 L .802 .293 0 r
F
.46926 .68388 m .46934 .69181 L .46481 .68555 L .27 .167 0 r
F
.46606 .67747 m .46481 .68555 L .46051 .67905 L .376 .202 0 r
F
.46606 .67747 m .46926 .68388 L .46481 .68555 L F
.51616 .52559 m .51654 .53166 L .51314 .53189 L .879 .306 0 r
F
.5197 .5253 m .51654 .53166 L .51616 .52559 L .882 .314 0 r
F
.48184 .55757 m .48132 .56271 L .48177 .55751 L 1 .418 0 r
F
.48184 .55757 m .48159 .56298 L .48132 .56271 L F
.48272 .55756 m .48159 .56298 L .48184 .55757 L 1 .397 0 r
F
.48272 .55756 m .48261 .56313 L .48159 .56298 L F
.48419 .55751 m .48261 .56313 L .48272 .55756 L 1 .325 0 r
F
.52356 .46645 m .52536 .47332 L .52317 .46797 L .062 .083 0 r
F
.52748 .48604 m .52608 .49307 L .52459 .48714 L .503 .205 0 r
F
.52556 .48025 m .52748 .48604 L .52459 .48714 L .455 .183 0 r
F
.50702 .53832 m .50729 .54431 L .50422 .54449 L .893 .299 0 r
F
.51018 .53812 m .50729 .54431 L .50702 .53832 L .904 .305 0 r
F
.52753 .49912 m .52503 .506 L .52396 .49992 L .653 .256 0 r
F
.52608 .49307 m .52753 .49912 L .52396 .49992 L .604 .234 0 r
F
.48419 .55751 m .48417 .56319 L .48261 .56313 L 1 .325 0 r
F
.48607 .55742 m .48417 .56319 L .48419 .55751 L 1 .304 0 r
F
.48177 .55751 m .48209 .56226 L .4828 .55736 L .129 0 0 r
F
.48177 .55751 m .48132 .56271 L .48209 .56226 L F
.51314 .53189 m .51345 .53793 L .51018 .53812 L .896 .307 0 r
F
.51654 .53166 m .51345 .53793 L .51314 .53189 L .906 .315 0 r
F
.52599 .51215 m .52288 .51881 L .52219 .51268 L .784 .296 0 r
F
.52503 .506 m .52599 .51215 L .52219 .51268 L .737 .277 0 r
F
.50124 .54467 m .50149 .55064 L .49859 .5508 L .888 .293 0 r
F
.50422 .54449 m .50149 .55064 L .50124 .54467 L .897 .298 0 r
F
.46317 .67088 m .46051 .67905 L .45663 .6723 L .457 .241 0 r
F
.46317 .67088 m .46606 .67747 L .46051 .67905 L F
.47838 .70362 m .48252 .7092 L .48379 .71103 L 0 0 0 r
F
.48607 .55742 m .48613 .56319 L .48417 .56319 L 1 .304 0 r
F
.48827 .55731 m .48613 .56319 L .48607 .55742 L .973 .298 0 r
F
.47262 .69012 m .47393 .69783 L .46934 .69181 L .118 .121 0 r
F
.46926 .68388 m .47262 .69012 L .46934 .69181 L .27 .167 0 r
F
.4828 .55736 m .48429 .56157 L .48535 .55708 L .35 .048 0 r
F
.4828 .55736 m .48209 .56226 L .48429 .56157 L F
.57065 .53632 m .56974 .54455 L .55926 .54404 L 1 .713 0 r
F
.58447 .53624 m .56974 .54455 L .57065 .53632 L .976 .776 0 r
F
.51018 .53812 m .51044 .54414 L .50729 .54431 L .904 .305 0 r
F
.51345 .53793 m .51044 .54414 L .51018 .53812 L .917 .313 0 r
F
.48827 .55731 m .48838 .56314 L .48613 .56319 L .973 .298 0 r
F
.49069 .55718 m .48838 .56314 L .48827 .55731 L .945 .296 0 r
F
.5197 .5253 m .5201 .53143 L .51654 .53166 L .882 .314 0 r
F
.52345 .52498 m .5201 .53143 L .5197 .5253 L .886 .323 0 r
F
.52288 .51881 m .52345 .52498 L .5197 .5253 L .843 .308 0 r
F
.50422 .54449 m .50447 .55047 L .50149 .55064 L .897 .298 0 r
F
.50729 .54431 m .50447 .55047 L .50422 .54449 L .908 .303 0 r
F
.51387 .72829 m .53476 .73248 L .52995 .73014 L .448 0 0 r
F
.51654 .53166 m .51684 .53775 L .51345 .53793 L .906 .315 0 r
F
.5201 .53143 m .51684 .53775 L .51654 .53166 L .917 .325 0 r
F
.30718 .63047 m .25192 .6469 L .24847 .6277 L .59 .672 0 r
F
.30718 .63047 m .30855 .64602 L .25192 .6469 L F
.53925 .57005 m .53373 .5755 L .535 .56928 L 1 .742 0 r
F
.53925 .57005 m .53738 .57634 L .53373 .5755 L F
.54092 .5636 m .53925 .57005 L .535 .56928 L 1 .694 0 r
F
.52683 .51836 m .52345 .52498 L .52288 .51881 L .835 .316 0 r
F
.52599 .51215 m .52683 .51836 L .52288 .51881 L .784 .296 0 r
F
.52889 .50526 m .52599 .51215 L .52503 .506 L .706 .279 0 r
F
.52753 .49912 m .52889 .50526 L .52503 .506 L .653 .256 0 r
F
.55084 .54372 m .5499 .5508 L .54331 .55032 L 1 .625 0 r
F
.55926 .54404 m .5499 .5508 L .55084 .54372 L 1 .712 0 r
F
.54092 .5636 m .535 .56928 L .53613 .56295 L 1 .694 0 r
F
.54229 .55702 m .54092 .5636 L .53613 .56295 L 1 .645 0 r
F
.49069 .55718 m .49084 .56306 L .48838 .56314 L .945 .296 0 r
F
.49328 .55705 m .49084 .56306 L .49069 .55718 L .929 .296 0 r
F
.71016 .72291 m .69951 .73647 L .66082 .73366 L .581 .663 0 r
F
.76699 .72413 m .69951 .73647 L .71016 .72291 L .538 .587 0 r
F
.51345 .53793 m .51369 .54398 L .51044 .54414 L .917 .313 0 r
F
.51684 .53775 m .51369 .54398 L .51345 .53793 L .933 .323 0 r
F
.53738 .57634 m .53237 .58161 L .53373 .5755 L 1 .784 0 r
F
.53738 .57634 m .53541 .58248 L .53237 .58161 L F
.50729 .54431 m .50752 .55032 L .50447 .55047 L .908 .303 0 r
F
.51044 .54414 m .50752 .55032 L .50729 .54431 L .921 .31 0 r
F
.52943 .49199 m .52753 .49912 L .52608 .49307 L .555 .229 0 r
F
.52748 .48604 m .52943 .49199 L .52608 .49307 L .503 .205 0 r
F
.52779 .47886 m .52748 .48604 L .52556 .48025 L .39 .173 0 r
F
.52536 .47332 m .52779 .47886 L .52556 .48025 L .319 .145 0 r
F
.48535 .55708 m .48847 .56056 L .49003 .55663 L .375 .026 0 r
F
.48535 .55708 m .48429 .56157 L .48847 .56056 L F
.55419 .29826 m .55434 .31371 L .54647 .30635 L .531 .445 0 r
F
.55419 .29826 m .56502 .30631 L .55434 .31371 L F
.49328 .55705 m .49346 .56296 L .49084 .56306 L .929 .296 0 r
F
.496 .5569 m .49346 .56296 L .49328 .55705 L .921 .297 0 r
F
.5201 .53143 m .52041 .53756 L .51684 .53775 L .917 .325 0 r
F
.5239 .53117 m .52041 .53756 L .5201 .53143 L .93 .338 0 r
F
.52345 .52498 m .5239 .53117 L .5201 .53143 L .886 .323 0 r
F
.54229 .55702 m .53613 .56295 L .53705 .55653 L 1 .645 0 r
F
.52751 .52462 m .5239 .53117 L .52345 .52498 L .889 .336 0 r
F
.52683 .51836 m .52751 .52462 L .52345 .52498 L .835 .316 0 r
F
.53068 .28603 m .53804 .29989 L .52945 .29439 L .428 .363 0 r
F
.51915 .28193 m .53068 .28603 L .52945 .29439 L .37 .327 0 r
F
.4607 .66414 m .45663 .6723 L .45331 .66533 L .538 .284 0 r
F
.4607 .66414 m .46317 .67088 L .45663 .6723 L F
.53011 .5115 m .52683 .51836 L .52599 .51215 L .764 .303 0 r
F
.52889 .50526 m .53011 .5115 L .52599 .51215 L .706 .279 0 r
F
.53289 .59542 m .52983 .59996 L .53154 .59428 L 1 .58 0 r
F
.53289 .59542 m .53044 .60096 L .52983 .59996 L F
.51684 .53775 m .51707 .54384 L .51369 .54398 L .933 .323 0 r
F
.52041 .53756 m .51707 .54384 L .51684 .53775 L .952 .336 0 r
F
.51044 .54414 m .51066 .55017 L .50752 .55032 L .921 .31 0 r
F
.51369 .54398 m .51066 .55017 L .51044 .54414 L .938 .319 0 r
F
.496 .5569 m .49619 .56284 L .49346 .56296 L .921 .297 0 r
F
.49882 .55675 m .49619 .56284 L .496 .5569 L .918 .298 0 r
F
.47603 .69618 m .47838 .70362 L .47393 .69783 L 0 .052 0 r
F
.47262 .69012 m .47603 .69618 L .47393 .69783 L .118 .121 0 r
F
.44889 .65086 m .44076 .65937 L .43834 .65161 L .708 .426 0 r
F
.44889 .65086 m .45069 .65817 L .44076 .65937 L F
.55982 .53643 m .55926 .54404 L .55084 .54372 L 1 .638 0 r
F
.57065 .53632 m .55926 .54404 L .55982 .53643 L 1 .713 0 r
F
.53541 .58248 m .53101 .5876 L .53237 .58161 L 1 .813 0 r
F
.53541 .58248 m .53343 .58845 L .53101 .5876 L F
.53115 .51782 m .52751 .52462 L .52683 .51836 L .826 .328 0 r
F
.53011 .5115 m .53115 .51782 L .52683 .51836 L .764 .303 0 r
F
.5239 .53117 m .52421 .53738 L .52041 .53756 L .93 .338 0 r
F
.52801 .5309 m .52421 .53738 L .5239 .53117 L .945 .356 0 r
F
.52751 .52462 m .52801 .5309 L .5239 .53117 L .889 .336 0 r
F
.51369 .54398 m .51389 .55004 L .51066 .55017 L .938 .319 0 r
F
.51707 .54384 m .51389 .55004 L .51369 .54398 L .959 .33 0 r
F
.48417 .56319 m .48226 .56876 L .48261 .56313 L 1 .383 0 r
F
.48417 .56319 m .48399 .56893 L .48226 .56876 L F
.48613 .56319 m .48399 .56893 L .48417 .56319 L 1 .34 0 r
F
.53133 .49808 m .52889 .50526 L .52753 .49912 L .612 .255 0 r
F
.52943 .49199 m .53133 .49808 L .52753 .49912 L .555 .229 0 r
F
.52041 .53756 m .52062 .5437 L .51707 .54384 L .952 .336 0 r
F
.52421 .53738 m .52062 .5437 L .52041 .53756 L .975 .353 0 r
F
.48613 .56319 m .48607 .569 L .48399 .56893 L 1 .34 0 r
F
.48838 .56314 m .48607 .569 L .48613 .56319 L 1 .32 0 r
F
.49882 .55675 m .49902 .56271 L .49619 .56284 L .918 .298 0 r
F
.50172 .55661 m .49902 .56271 L .49882 .55675 L .919 .301 0 r
F
.48838 .56314 m .4884 .569 L .48607 .569 L 1 .32 0 r
F
.49084 .56306 m .4884 .569 L .48838 .56314 L .993 .311 0 r
F
.5439 .54354 m .54331 .55032 L .5377 .55003 L 1 .546 0 r
F
.55084 .54372 m .54331 .55032 L .5439 .54354 L 1 .625 0 r
F
.48261 .56313 m .48101 .56847 L .48159 .56298 L 1 .488 0 r
F
.48261 .56313 m .48226 .56876 L .48101 .56847 L F
.58776 .75536 m .56974 .7598 L .57697 .75266 L .868 .964 0 r
F
.59663 .74741 m .58776 .75536 L .57697 .75266 L .92 1 0 r
F
.53197 .52419 m .52801 .5309 L .52751 .52462 L .892 .354 0 r
F
.53115 .51782 m .53197 .52419 L .52751 .52462 L .826 .328 0 r
F
.51707 .54384 m .51723 .54993 L .51389 .55004 L .959 .33 0 r
F
.52062 .5437 m .51723 .54993 L .51707 .54384 L .986 .345 0 r
F
.49084 .56306 m .49092 .56896 L .4884 .569 L .993 .311 0 r
F
.49346 .56296 m .49092 .56896 L .49084 .56306 L .962 .306 0 r
F
.48822 .38358 m .48824 .37773 L .50017 .37671 L .623 .493 0 r
F
.48822 .38358 m .47968 .38597 L .48824 .37773 L F
.52649 .4716 m .52779 .47886 L .52536 .47332 L .219 .135 0 r
F
.52356 .46645 m .52649 .4716 L .52536 .47332 L .062 .083 0 r
F
.49003 .55663 m .49543 .55908 L .49763 .55595 L .328 0 0 r
F
.49003 .55663 m .48847 .56056 L .49543 .55908 L F
.52421 .53738 m .52439 .54359 L .52062 .5437 L .975 .353 0 r
F
.52833 .5372 m .52439 .54359 L .52421 .53738 L 1 .376 0 r
F
.52801 .5309 m .52833 .5372 L .52421 .53738 L .945 .356 0 r
F
.50172 .55661 m .50191 .56258 L .49902 .56271 L .919 .301 0 r
F
.50469 .55646 m .50191 .56258 L .50172 .55661 L .925 .305 0 r
F
.48159 .56298 m .48043 .568 L .48132 .56271 L 1 .523 0 r
F
.48159 .56298 m .48101 .56847 L .48043 .568 L F
.53034 .48461 m .52943 .49199 L .52748 .48604 L .45 .2 0 r
F
.52779 .47886 m .53034 .48461 L .52748 .48604 L .39 .173 0 r
F
.53309 .50432 m .53011 .5115 L .52889 .50526 L .675 .284 0 r
F
.53133 .49808 m .53309 .50432 L .52889 .50526 L .612 .255 0 r
F
.49346 .56296 m .49358 .56889 L .49092 .56896 L .962 .306 0 r
F
.49619 .56284 m .49358 .56889 L .49346 .56296 L .945 .304 0 r
F
.53256 .5306 m .52833 .5372 L .52801 .5309 L .961 .381 0 r
F
.53197 .52419 m .53256 .5306 L .52801 .5309 L .892 .354 0 r
F
.53613 .56295 m .53109 .56877 L .53183 .56253 L 1 .58 0 r
F
.53613 .56295 m .535 .56928 L .53109 .56877 L F
.53705 .55653 m .53613 .56295 L .53183 .56253 L 1 .55 0 r
F
.55114 .53656 m .55084 .54372 L .5439 .54354 L 1 .564 0 r
F
.55982 .53643 m .55084 .54372 L .55114 .53656 L 1 .638 0 r
F
.53705 .55653 m .53183 .56253 L .53241 .55622 L 1 .55 0 r
F
.52062 .5437 m .52074 .54984 L .51723 .54993 L .986 .345 0 r
F
.52439 .54359 m .52074 .54984 L .52062 .5437 L 1 .366 0 r
F
.42944 .42829 m .40905 .43297 L .41658 .4233 L 1 .93 0 r
F
.43603 .42029 m .42944 .42829 L .41658 .4233 L 1 1 0 r
F
.50469 .55646 m .50487 .56246 L .50191 .56258 L .925 .305 0 r
F
.50772 .55633 m .50487 .56246 L .50469 .55646 L .935 .31 0 r
F
.535 .56928 m .53024 .57494 L .53109 .56877 L 1 .607 0 r
F
.535 .56928 m .53373 .5755 L .53024 .57494 L F
.52833 .5372 m .52847 .5435 L .52439 .54359 L 1 .376 0 r
F
.53289 .53703 m .52847 .5435 L .52833 .5372 L 1 .407 0 r
F
.53256 .5306 m .53289 .53703 L .52833 .5372 L .961 .381 0 r
F
.53804 .54346 m .5377 .55003 L .5328 .54986 L 1 .482 0 r
F
.5439 .54354 m .5377 .55003 L .53804 .54346 L 1 .546 0 r
F
.49619 .56284 m .49634 .56879 L .49358 .56889 L .945 .304 0 r
F
.49902 .56271 m .49634 .56879 L .49619 .56284 L .935 .304 0 r
F
.54255 .29148 m .54647 .30635 L .53804 .29989 L .479 .402 0 r
F
.54255 .29148 m .55419 .29826 L .54647 .30635 L F
.59203 .30659 m .58233 .32557 L .57455 .31548 L .638 .585 0 r
F
.59203 .30659 m .60262 .31848 L .58233 .32557 L F
.50948 .37687 m .51822 .36691 L .53108 .3695 L .526 .461 0 r
F
.50948 .37687 m .50017 .37671 L .51822 .36691 L F
.52439 .54359 m .52444 .54979 L .52074 .54984 L 1 .366 0 r
F
.52847 .5435 m .52444 .54979 L .52439 .54359 L 1 .394 0 r
F
.43713 .64371 m .42495 .65259 L .42331 .64401 L .788 .549 0 r
F
.43713 .64371 m .43834 .65161 L .42495 .65259 L F
.53068 .28603 m .54255 .29148 L .53804 .29989 L .428 .363 0 r
F
.53467 .51068 m .53115 .51782 L .53011 .5115 L .743 .314 0 r
F
.53309 .50432 m .53467 .51068 L .53011 .5115 L .675 .284 0 r
F
.53343 .58845 m .52972 .59349 L .53101 .5876 L 1 .816 0 r
F
.53343 .58845 m .53154 .59428 L .52972 .59349 L F
.54402 .53671 m .5439 .54354 L .53804 .54346 L 1 .5 0 r
F
.55114 .53656 m .5439 .54354 L .54402 .53671 L 1 .564 0 r
F
.52847 .5435 m .52843 .54979 L .52444 .54979 L 1 .394 0 r
F
.53297 .54346 m .52843 .54979 L .52847 .5435 L 1 .432 0 r
F
.53289 .53703 m .53297 .54346 L .52847 .5435 L 1 .407 0 r
F
.50772 .55633 m .50789 .56234 L .50487 .56246 L .935 .31 0 r
F
.51083 .5562 m .50789 .56234 L .50772 .55633 L .951 .317 0 r
F
.49902 .56271 m .49918 .56869 L .49634 .56879 L .935 .304 0 r
F
.50191 .56258 m .49918 .56869 L .49902 .56271 L .933 .305 0 r
F
.53599 .51714 m .53197 .52419 L .53115 .51782 L .816 .346 0 r
F
.53467 .51068 m .53599 .51714 L .53115 .51782 L .743 .314 0 r
F
.45875 .65726 m .45331 .66533 L .45069 .65817 L .629 .331 0 r
F
.45875 .65726 m .4607 .66414 L .45331 .66533 L F
.48132 .56271 m .48076 .56729 L .48209 .56226 L 0 0 0 r
F
.48132 .56271 m .48043 .568 L .48076 .56729 L F
.53804 .54346 m .5328 .54986 L .53297 .54346 L 1 .482 0 r
F
.53805 .53687 m .53804 .54346 L .53297 .54346 L 1 .447 0 r
F
.54402 .53671 m .53804 .54346 L .53805 .53687 L 1 .5 0 r
F
.53297 .54346 m .5328 .54986 L .52843 .54979 L 1 .432 0 r
F
.53805 .53687 m .53297 .54346 L .53289 .53703 L 1 .447 0 r
F
.5377 .53026 m .53289 .53703 L .53256 .5306 L .975 .413 0 r
F
.5377 .53026 m .53805 .53687 L .53289 .53703 L F
.53701 .52367 m .53256 .5306 L .53197 .52419 L .893 .379 0 r
F
.53599 .51714 m .53701 .52367 L .53197 .52419 L .816 .346 0 r
F
.53373 .5755 m .52934 .58103 L .53024 .57494 L 1 .626 0 r
F
.53373 .5755 m .53237 .58161 L .52934 .58103 L F
.53701 .52367 m .5377 .53026 L .53256 .5306 L .893 .379 0 r
F
.52295 .46443 m .52649 .4716 L .52356 .46645 L 0 .084 0 r
F
.53241 .55622 m .52789 .56228 L .52823 .55605 L 1 .477 0 r
F
.53241 .55622 m .53183 .56253 L .52789 .56228 L F
.3501 .63241 m .30855 .64602 L .30718 .63047 L .637 .712 0 r
F
.3501 .63241 m .35053 .64534 L .30855 .64602 L F
.46731 .39583 m .45876 .39389 L .4697 .38937 L .959 .918 0 r
F
.46731 .39583 m .45952 .40071 L .45876 .39389 L F
.51083 .5562 m .51098 .56223 L .50789 .56234 L .951 .317 0 r
F
.51403 .5561 m .51098 .56223 L .51083 .5562 L .973 .327 0 r
F
.52718 .60751 m .52488 .61243 L .52679 .61158 L .083 0 0 r
F
.4884 .569 m .4859 .57484 L .48607 .569 L 1 .341 0 r
F
.4884 .569 m .48835 .57489 L .4859 .57484 L F
.49092 .56896 m .48835 .57489 L .4884 .569 L 1 .325 0 r
F
.50191 .56258 m .50208 .56857 L .49918 .56869 L .933 .305 0 r
F
.50487 .56246 m .50208 .56857 L .50191 .56258 L .936 .308 0 r
F
.48607 .569 m .48366 .57471 L .48399 .56893 L 1 .371 0 r
F
.48607 .569 m .4859 .57484 L .48366 .57471 L F
.53293 .49057 m .53133 .49808 L .52943 .49199 L .51 .229 0 r
F
.53034 .48461 m .53293 .49057 L .52943 .49199 L .45 .2 0 r
F
.76114 .51457 m .7564 .53688 L .69948 .53653 L .604 .69 0 r
F
.49092 .56896 m .49095 .57489 L .48835 .57489 L 1 .325 0 r
F
.49358 .56889 m .49095 .57489 L .49092 .56896 L .991 .316 0 r
F
.53183 .56253 m .52743 .56845 L .52789 .56228 L 1 .495 0 r
F
.53183 .56253 m .53109 .56877 L .52743 .56845 L F
.54367 .52986 m .53805 .53687 L .5377 .53026 L .986 .455 0 r
F
.54367 .52986 m .54402 .53671 L .53805 .53687 L F
.51403 .5561 m .51413 .56215 L .51098 .56223 L .973 .327 0 r
F
.51733 .55601 m .51413 .56215 L .51403 .5561 L 1 .34 0 r
F
.48399 .56893 m .48171 .57446 L .48226 .56876 L 1 .429 0 r
F
.48399 .56893 m .48366 .57471 L .48171 .57446 L F
.49358 .56889 m .49366 .57484 L .49095 .57489 L .991 .316 0 r
F
.49634 .56879 m .49366 .57484 L .49358 .56889 L .965 .311 0 r
F
.52823 .55605 m .5242 .56214 L .52437 .55598 L 1 .424 0 r
F
.52823 .55605 m .52789 .56228 L .5242 .56214 L F
.53044 .60096 m .52841 .60553 L .52983 .59996 L .82 .406 0 r
F
.53044 .60096 m .52837 .60633 L .52841 .60553 L F
.50487 .56246 m .50504 .56846 L .50208 .56857 L .936 .308 0 r
F
.50789 .56234 m .50504 .56846 L .50487 .56246 L .946 .312 0 r
F
.47934 .70208 m .48252 .7092 L .47838 .70362 L 0 0 0 r
F
.47603 .69618 m .47934 .70208 L .47838 .70362 L 0 .052 0 r
F
.51733 .55601 m .51737 .56209 L .51413 .56215 L 1 .34 0 r
F
.52076 .55597 m .51737 .56209 L .51733 .55601 L 1 .359 0 r
F
.52437 .55598 m .52071 .56208 L .52076 .55597 L 1 .386 0 r
F
.52437 .55598 m .5242 .56214 L .52071 .56208 L F
.52076 .55597 m .52071 .56208 L .51737 .56209 L 1 .359 0 r
F
.55077 .52937 m .54402 .53671 L .54367 .52986 L .988 .508 0 r
F
.55077 .52937 m .55114 .53656 L .54402 .53671 L F
.49634 .56879 m .49646 .57476 L .49366 .57484 L .965 .311 0 r
F
.49918 .56869 m .49646 .57476 L .49634 .56879 L .95 .308 0 r
F
.49763 .55595 m .50624 .55696 L .5093 .55493 L .21 0 0 r
F
.49763 .55595 m .49543 .55908 L .50624 .55696 L F
.53237 .58161 m .52843 .58703 L .52934 .58103 L 1 .635 0 r
F
.53237 .58161 m .53101 .5876 L .52843 .58703 L F
.53109 .56877 m .52689 .57458 L .52743 .56845 L 1 .508 0 r
F
.53109 .56877 m .53024 .57494 L .52689 .57458 L F
.63007 .30857 m .61025 .3313 L .60262 .31848 L .668 .66 0 r
F
.63007 .30857 m .64024 .32432 L .61025 .3313 L F
.54283 .52303 m .5377 .53026 L .53701 .52367 L .892 .412 0 r
F
.54283 .52303 m .54367 .52986 L .5377 .53026 L F
.41117 .2286 m .37717 .22565 L .39563 .21328 L 1 .968 0 r
F
.42591 .22 m .41117 .2286 L .39563 .21328 L 1 1 0 r
F
.48226 .56876 m .48015 .57406 L .48101 .56847 L 1 .542 0 r
F
.48226 .56876 m .48171 .57446 L .48015 .57406 L F
.50789 .56234 m .50804 .56835 L .50504 .56846 L .946 .312 0 r
F
.51098 .56223 m .50804 .56835 L .50789 .56234 L .962 .319 0 r
F
.52973 .477 m .53034 .48461 L .52779 .47886 L .327 .171 0 r
F
.52649 .4716 m .52973 .477 L .52779 .47886 L .219 .135 0 r
F
.52789 .56228 m .52395 .56827 L .5242 .56214 L 1 .435 0 r
F
.52789 .56228 m .52743 .56845 L .52395 .56827 L F
.53544 .49673 m .53309 .50432 L .53133 .49808 L .575 .261 0 r
F
.53293 .49057 m .53544 .49673 L .53133 .49808 L .51 .229 0 r
F
.49918 .56869 m .49932 .57467 L .49646 .57476 L .95 .308 0 r
F
.50208 .56857 m .49932 .57467 L .49918 .56869 L .944 .308 0 r
F
.48209 .56226 m .48236 .56624 L .48429 .56157 L 0 0 0 r
F
.48209 .56226 m .48076 .56729 L .48236 .56624 L F
.55945 .52878 m .55114 .53656 L .55077 .52937 L .975 .57 0 r
F
.55945 .52878 m .55982 .53643 L .55114 .53656 L F
.51098 .56223 m .51109 .56826 L .50804 .56835 L .962 .319 0 r
F
.51413 .56215 m .51109 .56826 L .51098 .56223 L .986 .329 0 r
F
.70162 .51879 m .69948 .53653 L .65735 .53632 L .64 .723 0 r
F
.76114 .51457 m .69948 .53653 L .70162 .51879 L .604 .69 0 r
F
.54154 .51627 m .53701 .52367 L .53599 .51714 L .804 .371 0 r
F
.54154 .51627 m .54283 .52303 L .53701 .52367 L F
.53154 .59428 m .52856 .59928 L .52972 .59349 L 1 .776 0 r
F
.53154 .59428 m .52983 .59996 L .52856 .59928 L F
.50208 .56857 m .50223 .57457 L .49932 .57467 L .944 .308 0 r
F
.50504 .56846 m .50223 .57457 L .50208 .56857 L .945 .31 0 r
F
.51413 .56215 m .51419 .56819 L .51109 .56826 L .986 .329 0 r
F
.51737 .56209 m .51419 .56819 L .51413 .56215 L 1 .343 0 r
F
.5242 .56214 m .5206 .56818 L .52071 .56208 L 1 .392 0 r
F
.5242 .56214 m .52395 .56827 L .5206 .56818 L F
.49885 .72264 m .50295 .7269 L .51387 .72829 L .63 .049 0 r
F
.49279 .72107 m .50295 .7269 L .49885 .72264 L .83 .133 0 r
F
.48872 .71614 m .49279 .72107 L .49885 .72264 L .781 .122 0 r
F
.57031 .52803 m .55982 .53643 L .55945 .52878 L .941 .637 0 r
F
.57031 .52803 m .57065 .53632 L .55982 .53643 L F
.53777 .50309 m .53467 .51068 L .53309 .50432 L .645 .295 0 r
F
.53544 .49673 m .53777 .50309 L .53309 .50432 L .575 .261 0 r
F
.53024 .57494 m .52631 .58065 L .52689 .57458 L 1 .514 0 r
F
.53024 .57494 m .52934 .58103 L .52631 .58065 L F
.51737 .56209 m .51736 .56816 L .51419 .56819 L 1 .343 0 r
F
.52071 .56208 m .51736 .56816 L .51737 .56209 L 1 .363 0 r
F
.53983 .50961 m .53599 .51714 L .53467 .51068 L .722 .332 0 r
F
.53983 .50961 m .54154 .51627 L .53599 .51714 L F
.52071 .56208 m .5206 .56818 L .51736 .56816 L 1 .363 0 r
F
.48101 .56847 m .47914 .57343 L .48043 .568 L 1 .629 0 r
F
.48101 .56847 m .48015 .57406 L .47914 .57343 L F
.53777 .50309 m .53983 .50961 L .53467 .51068 L .645 .295 0 r
F
.48835 .57489 m .48564 .58074 L .4859 .57484 L 1 .358 0 r
F
.48835 .57489 m .48822 .58082 L .48564 .58074 L F
.49095 .57489 m .48822 .58082 L .48835 .57489 L 1 .337 0 r
F
.49095 .57489 m .49092 .58084 L .48822 .58082 L F
.49366 .57484 m .49092 .58084 L .49095 .57489 L 1 .324 0 r
F
.50504 .56846 m .50518 .57447 L .50223 .57457 L .945 .31 0 r
F
.50804 .56835 m .50518 .57447 L .50504 .56846 L .954 .314 0 r
F
.52743 .56845 m .52363 .57436 L .52395 .56827 L 1 .44 0 r
F
.52743 .56845 m .52689 .57458 L .52363 .57436 L F
.48618 .71461 m .49279 .72107 L .48872 .71614 L .954 .19 0 r
F
.48252 .7092 m .48618 .71461 L .48872 .71614 L .784 .145 0 r
F
.65817 .52186 m .65735 .53632 L .62597 .53622 L .689 .748 0 r
F
.70162 .51879 m .65735 .53632 L .65817 .52186 L .64 .723 0 r
F
.58418 .52707 m .57065 .53632 L .57031 .52803 L .888 .698 0 r
F
.58418 .52707 m .58447 .53624 L .57065 .53632 L F
.4859 .57484 m .4832 .58056 L .48366 .57471 L 1 .395 0 r
F
.4859 .57484 m .48564 .58074 L .4832 .58056 L F
.49366 .57484 m .49371 .58081 L .49092 .58084 L 1 .324 0 r
F
.49646 .57476 m .49371 .58081 L .49366 .57484 L .981 .317 0 r
F
.54974 .52222 m .54367 .52986 L .54283 .52303 L .885 .455 0 r
F
.54974 .52222 m .55077 .52937 L .54367 .52986 L F
.45694 .2087 m .4383 .19621 L .4602 .19194 L .926 1 0 r
F
.45694 .2087 m .44143 .21334 L .4383 .19621 L F
.60224 .5258 m .58447 .53624 L .58418 .52707 L .821 .741 0 r
F
.60224 .5258 m .60239 .53621 L .58447 .53624 L F
.50804 .56835 m .50817 .57437 L .50518 .57447 L .954 .314 0 r
F
.51109 .56826 m .50817 .57437 L .50804 .56835 L .969 .32 0 r
F
.62613 .52412 m .62597 .53622 L .60239 .53621 L .751 .757 0 r
F
.65817 .52186 m .62597 .53622 L .62613 .52412 L .689 .748 0 r
F
.49646 .57476 m .49655 .58075 L .49371 .58081 L .981 .317 0 r
F
.49932 .57467 m .49655 .58075 L .49646 .57476 L .962 .312 0 r
F
.53101 .5876 m .52757 .59297 L .52843 .58703 L 1 .63 0 r
F
.53101 .5876 m .52972 .59349 L .52757 .59297 L F
.62613 .52412 m .60239 .53621 L .60224 .5258 L .751 .757 0 r
F
.48366 .57471 m .48098 .58024 L .48171 .57446 L 1 .46 0 r
F
.48366 .57471 m .4832 .58056 L .48098 .58024 L F
.52395 .56827 m .52045 .57425 L .5206 .56818 L 1 .394 0 r
F
.52395 .56827 m .52363 .57436 L .52045 .57425 L F
.51109 .56826 m .51118 .57429 L .50817 .57437 L .969 .32 0 r
F
.51419 .56819 m .51118 .57429 L .51109 .56826 L .995 .329 0 r
F
.47094 .67628 m .46926 .68388 L .46606 .67747 L .417 .198 0 r
F
.46877 .66981 m .46606 .67747 L .46317 .67088 L .49 .231 0 r
F
.46877 .66981 m .47094 .67628 L .46606 .67747 L F
.49932 .57467 m .49944 .58067 L .49655 .58075 L .962 .312 0 r
F
.50223 .57457 m .49944 .58067 L .49932 .57467 L .953 .311 0 r
F
.47333 .68263 m .47262 .69012 L .46926 .68388 L .337 .167 0 r
F
.47094 .67628 m .47333 .68263 L .46926 .68388 L .417 .198 0 r
F
.38181 .63377 m .35053 .64534 L .3501 .63241 L .699 .734 0 r
F
.38181 .63377 m .38184 .6448 L .35053 .64534 L F
.45739 .65028 m .45069 .65817 L .44889 .65086 L .729 .382 0 r
F
.45739 .65028 m .45875 .65726 L .45069 .65817 L F
.50051 .2692 m .51915 .28193 L .50851 .2791 L .377 .368 0 r
F
.48777 .26914 m .50051 .2692 L .50851 .2791 L .334 .346 0 r
F
.51419 .56819 m .51423 .57424 L .51118 .57429 L .995 .329 0 r
F
.51736 .56816 m .51423 .57424 L .51419 .56819 L 1 .343 0 r
F
.5206 .56818 m .51732 .57422 L .51736 .56816 L 1 .364 0 r
F
.5206 .56818 m .52045 .57425 L .51732 .57422 L F
.52934 .58103 m .52572 .58667 L .52631 .58065 L 1 .51 0 r
F
.52934 .58103 m .52843 .58703 L .52572 .58667 L F
.51736 .56816 m .51732 .57422 L .51423 .57424 L 1 .343 0 r
F
.52689 .57458 m .52329 .58042 L .52363 .57436 L 1 .44 0 r
F
.52689 .57458 m .52631 .58065 L .52329 .58042 L F
.50223 .57457 m .50236 .58058 L .49944 .58067 L .953 .311 0 r
F
.50518 .57447 m .50236 .58058 L .50223 .57457 L .951 .311 0 r
F
.53316 .48269 m .53293 .49057 L .53034 .48461 L .407 .203 0 r
F
.52973 .477 m .53316 .48269 L .53034 .48461 L .327 .171 0 r
F
.43603 .42029 m .41658 .4233 L .42578 .4144 L 1 1 0 r
F
.44349 .41297 m .43603 .42029 L .42578 .4144 L F
.44798 .64346 m .43834 .65161 L .43713 .64371 L .819 .489 0 r
F
.44798 .64346 m .44889 .65086 L .43834 .65161 L F
.46691 .66323 m .46317 .67088 L .4607 .66414 L .567 .268 0 r
F
.46691 .66323 m .46877 .66981 L .46317 .67088 L F
.50518 .57447 m .50531 .58048 L .50236 .58058 L .951 .311 0 r
F
.50817 .57437 m .50531 .58048 L .50518 .57447 L .958 .314 0 r
F
.48171 .57446 m .47905 .57975 L .48015 .57406 L 1 .571 0 r
F
.48171 .57446 m .48098 .58024 L .47905 .57975 L F
.54808 .51514 m .54283 .52303 L .54154 .51627 L .79 .405 0 r
F
.54808 .51514 m .54974 .52222 L .54283 .52303 L F
.44967 .44314 m .47987 .44515 L .4746 .4459 L .242 .339 0 r
F
.5269 .46929 m .52973 .477 L .52649 .4716 L .141 .143 0 r
F
.52295 .46443 m .5269 .46929 L .52649 .4716 L 0 .084 0 r
F
.48043 .568 m .47961 .57144 L .47889 .57249 L .915 .399 0 r
F
.47961 .57144 m .47914 .57343 L .47889 .57249 L F
.47889 .57249 m .47636 .57631 L .47768 .57424 L .891 .433 0 r
F
.48043 .568 m .47889 .57249 L .48076 .56729 L .915 .399 0 r
F
.48076 .56729 m .47933 .57125 L .47968 .57113 L 0 0 0 r
F
.47933 .57125 m .47889 .57249 L .47968 .57113 L F
.47889 .57249 m .47768 .57424 L .47968 .57113 L .891 .433 0 r
F
.47968 .57113 m .47636 .57631 L .47724 .57402 L .718 .42 0 r
F
.47968 .57113 m .47724 .57402 L .48021 .57095 L F
.47968 .57113 m .48021 .57095 L .48193 .56918 L F
.48429 .56157 m .48573 .56471 L .48847 .56056 L .104 0 0 r
F
.48429 .56157 m .48236 .56624 L .48573 .56471 L F
.47585 .68885 m .47603 .69618 L .47262 .69012 L .229 .131 0 r
F
.47333 .68263 m .47585 .68885 L .47262 .69012 L .337 .167 0 r
F
.49092 .58084 m .48805 .58679 L .48822 .58082 L 1 .346 0 r
F
.49092 .58084 m .49087 .58682 L .48805 .58679 L F
.49371 .58081 m .49087 .58682 L .49092 .58084 L 1 .331 0 r
F
.48822 .58082 m .48531 .58668 L .48564 .58074 L 1 .371 0 r
F
.48822 .58082 m .48805 .58679 L .48531 .58668 L F
.41658 .4233 m .40905 .43297 L .38922 .42743 L 1 .946 0 r
F
.49371 .58081 m .49373 .58681 L .49087 .58682 L 1 .331 0 r
F
.49655 .58075 m .49373 .58681 L .49371 .58081 L .992 .321 0 r
F
.50817 .57437 m .50828 .58039 L .50531 .58048 L .958 .314 0 r
F
.51118 .57429 m .50828 .58039 L .50817 .57437 L .973 .319 0 r
F
.55816 .52116 m .55077 .52937 L .54974 .52222 L .87 .508 0 r
F
.55816 .52116 m .55945 .52878 L .55077 .52937 L F
.52363 .57436 m .52027 .5803 L .52045 .57425 L 1 .392 0 r
F
.52363 .57436 m .52329 .58042 L .52027 .5803 L F
.36192 .24005 m .31203 .24502 L .32741 .22478 L .868 .854 0 r
F
.37717 .22565 m .36192 .24005 L .32741 .22478 L .891 .893 0 r
F
.49655 .58075 m .49663 .58676 L .49373 .58681 L .992 .321 0 r
F
.49944 .58067 m .49663 .58676 L .49655 .58075 L .97 .315 0 r
F
.48564 .58074 m .48265 .58647 L .4832 .58056 L 1 .412 0 r
F
.48564 .58074 m .48531 .58668 L .48265 .58647 L F
.45952 .40071 m .44742 .39959 L .45876 .39389 L 1 1 0 r
F
.45952 .40071 m .45145 .40643 L .44742 .39959 L F
.51118 .57429 m .51126 .58032 L .50828 .58039 L .973 .319 0 r
F
.51423 .57424 m .51126 .58032 L .51118 .57429 L .999 .328 0 r
F
.41277 .25921 m .42547 .24934 L .4565 .26162 L .459 .482 0 r
F
.36348 .24838 m .42547 .24934 L .41277 .25921 L .504 .545 0 r
F
.52045 .57425 m .51726 .58026 L .51732 .57422 L 1 .361 0 r
F
.52045 .57425 m .52027 .5803 L .51726 .58026 L F
.52983 .59996 m .5276 .60498 L .52856 .59928 L 1 .679 0 r
F
.52983 .59996 m .52841 .60553 L .5276 .60498 L F
.49944 .58067 m .49955 .58668 L .49663 .58676 L .97 .315 0 r
F
.50236 .58058 m .49955 .58668 L .49944 .58067 L .958 .312 0 r
F
.51423 .57424 m .51425 .58027 L .51126 .58032 L .999 .328 0 r
F
.51732 .57422 m .51425 .58027 L .51423 .57424 L 1 .341 0 r
F
.52631 .58065 m .52293 .58644 L .52329 .58042 L 1 .432 0 r
F
.52631 .58065 m .52572 .58667 L .52293 .58644 L F
.5093 .55493 m .52246 .55393 L .52662 .55344 L .032 0 0 r
F
.5093 .55493 m .50624 .55696 L .52246 .55393 L F
.51732 .57422 m .51726 .58026 L .51425 .58027 L 1 .341 0 r
F
.52972 .59349 m .5268 .59883 L .52757 .59297 L 1 .605 0 r
F
.52972 .59349 m .52856 .59928 L .5268 .59883 L F
.52843 .58703 m .52517 .59263 L .52572 .58667 L 1 .494 0 r
F
.52843 .58703 m .52757 .59297 L .52517 .59263 L F
.62385 .74137 m .59663 .74741 L .60393 .739 L .765 .89 0 r
F
.53663 .48867 m .53544 .49673 L .53293 .49057 L .474 .236 0 r
F
.53316 .48269 m .53663 .48867 L .53293 .49057 L .407 .203 0 r
F
.48243 .70783 m .48618 .71461 L .48252 .7092 L .758 .169 0 r
F
.47934 .70208 m .48243 .70783 L .48252 .7092 L 0 0 0 r
F
.54583 .50821 m .54154 .51627 L .53983 .50961 L .701 .359 0 r
F
.54583 .50821 m .54808 .51514 L .54154 .51627 L F
.50236 .58058 m .50249 .5866 L .49955 .58668 L .958 .312 0 r
F
.50531 .58048 m .50249 .5866 L .50236 .58058 L .954 .312 0 r
F
.4832 .58056 m .48013 .58612 L .48098 .58024 L 1 .478 0 r
F
.4832 .58056 m .48265 .58647 L .48013 .58612 L F
.46543 .65656 m .4607 .66414 L .45875 .65726 L .653 .308 0 r
F
.46543 .65656 m .46691 .66323 L .4607 .66414 L F
.48015 .57406 m .47752 .579 L .47914 .57343 L 1 .696 0 r
F
.48015 .57406 m .47905 .57975 L .47752 .579 L F
.50531 .58048 m .50543 .5865 L .50249 .5866 L .954 .312 0 r
F
.50828 .58039 m .50543 .5865 L .50531 .58048 L .959 .313 0 r
F
.40549 .6347 m .38184 .6448 L .38181 .63377 L .772 .726 0 r
F
.40549 .6347 m .40539 .64437 L .38184 .6448 L F
.52329 .58042 m .52008 .58633 L .52027 .5803 L 1 .385 0 r
F
.52329 .58042 m .52293 .58644 L .52008 .58633 L F
.31186 .42649 m .30466 .44532 L .24716 .43983 L .702 .779 0 r
F
.35221 .4341 m .30466 .44532 L .31186 .42649 L .762 .804 0 r
F
.50828 .58039 m .50838 .58642 L .50543 .5865 L .959 .313 0 r
F
.51126 .58032 m .50838 .58642 L .50828 .58039 L .973 .318 0 r
F
.49087 .58682 m .48785 .5928 L .48805 .58679 L 1 .353 0 r
F
.49087 .58682 m .49079 .59284 L .48785 .5928 L F
.49373 .58681 m .49079 .59284 L .49087 .58682 L 1 .335 0 r
F
.4784 .69494 m .47934 .70208 L .47603 .69618 L .076 .081 0 r
F
.47585 .68885 m .4784 .69494 L .47603 .69618 L .229 .131 0 r
F
.5431 .50146 m .53983 .50961 L .53777 .50309 L .619 .315 0 r
F
.5431 .50146 m .54583 .50821 L .53983 .50961 L F
.49373 .58681 m .49373 .59283 L .49079 .59284 L 1 .335 0 r
F
.49663 .58676 m .49373 .59283 L .49373 .58681 L .997 .324 0 r
F
.53999 .49493 m .53777 .50309 L .53544 .49673 L .544 .274 0 r
F
.53663 .48867 m .53999 .49493 L .53544 .49673 L .474 .236 0 r
F
.48805 .58679 m .48494 .59268 L .48531 .58668 L 1 .379 0 r
F
.48805 .58679 m .48785 .5928 L .48494 .59268 L F
.49663 .58676 m .49669 .59278 L .49373 .59283 L .997 .324 0 r
F
.49955 .58668 m .49669 .59278 L .49663 .58676 L .973 .317 0 r
F
.42591 .22 m .39563 .21328 L .41638 .20337 L 1 1 0 r
F
.44143 .21334 m .42591 .22 L .41638 .20337 L .981 1 0 r
F
.51126 .58032 m .51133 .58635 L .50838 .58642 L .973 .318 0 r
F
.51425 .58027 m .51133 .58635 L .51126 .58032 L .997 .325 0 r
F
.52027 .5803 m .51719 .58629 L .51726 .58026 L 1 .355 0 r
F
.52027 .5803 m .52008 .58633 L .51719 .58629 L F
.53999 .49493 m .5431 .50146 L .53777 .50309 L .544 .274 0 r
F
.51387 .72829 m .51731 .73168 L .53476 .73248 L .448 0 0 r
F
.50295 .7269 m .51731 .73168 L .51387 .72829 L .593 .046 0 r
F
.44349 .41297 m .42578 .4144 L .43624 .40645 L 1 1 0 r
F
.45145 .40643 m .44349 .41297 L .43624 .40645 L F
.51425 .58027 m .51427 .5863 L .51133 .58635 L .997 .325 0 r
F
.51726 .58026 m .51427 .5863 L .51425 .58027 L 1 .337 0 r
F
.52096 .4617 m .5269 .46929 L .52295 .46443 L 0 .124 0 r
F
.56868 .51978 m .55945 .52878 L .55816 .52116 L .842 .568 0 r
F
.56868 .51978 m .57031 .52803 L .55945 .52878 L F
.51726 .58026 m .51719 .58629 L .51427 .5863 L 1 .337 0 r
F
.49955 .58668 m .49965 .59271 L .49669 .59278 L .973 .317 0 r
F
.50249 .5866 m .49965 .59271 L .49955 .58668 L .959 .313 0 r
F
.48531 .58668 m .48205 .59246 L .48265 .58647 L 1 .421 0 r
F
.48531 .58668 m .48494 .59268 L .48205 .59246 L F
.48098 .58024 m .47777 .58557 L .47905 .57975 L 1 .583 0 r
F
.48098 .58024 m .48013 .58612 L .47777 .58557 L F
.52572 .58667 m .52261 .59243 L .52293 .58644 L 1 .416 0 r
F
.52572 .58667 m .52517 .59263 L .52261 .59243 L F
.45145 .40643 m .43624 .40645 L .44742 .39959 L 1 1 0 r
F
.44143 .21334 m .41638 .20337 L .4383 .19621 L .981 1 0 r
F
.48076 .56729 m .47968 .57113 L .48236 .56624 L 0 0 0 r
F
.50249 .5866 m .5026 .59262 L .49965 .59271 L .959 .313 0 r
F
.50543 .5865 m .5026 .59262 L .50249 .5866 L .953 .311 0 r
F
.55599 .51366 m .54974 .52222 L .54808 .51514 L .772 .45 0 r
F
.55599 .51366 m .55816 .52116 L .54974 .52222 L F
.52757 .59297 m .52469 .59855 L .52517 .59263 L 1 .465 0 r
F
.52757 .59297 m .5268 .59883 L .52469 .59855 L F
.50543 .5865 m .50555 .59253 L .5026 .59262 L .953 .311 0 r
F
.50838 .58642 m .50555 .59253 L .50543 .5865 L .956 .312 0 r
F
.45667 .64323 m .44889 .65086 L .44798 .64346 L .839 .437 0 r
F
.45667 .64323 m .45739 .65028 L .44889 .65086 L F
.73862 .30082 m .68818 .3354 L .68136 .31458 L .656 .711 0 r
F
.73862 .30082 m .74649 .32796 L .68818 .3354 L F
.48265 .58647 m .47919 .59209 L .48013 .58612 L 1 .485 0 r
F
.48265 .58647 m .48205 .59246 L .47919 .59209 L F
.59663 .74741 m .57697 .75266 L .58331 .74515 L .92 1 0 r
F
.60393 .739 m .59663 .74741 L .58331 .74515 L .928 .992 0 r
F
.53129 .4745 m .53316 .48269 L .52973 .477 L .28 .183 0 r
F
.5269 .46929 m .53129 .4745 L .52973 .477 L .141 .143 0 r
F
.52293 .58644 m .51992 .59233 L .52008 .58633 L 1 .372 0 r
F
.52293 .58644 m .52261 .59243 L .51992 .59233 L F
.46438 .64981 m .45875 .65726 L .45739 .65028 L .747 .35 0 r
F
.46438 .64981 m .46543 .65656 L .45875 .65726 L F
.42341 .63533 m .40539 .64437 L .40549 .6347 L .844 .685 0 r
F
.42341 .63533 m .42331 .64401 L .40539 .64437 L F
.50838 .58642 m .50849 .59245 L .50555 .59253 L .956 .312 0 r
F
.51133 .58635 m .50849 .59245 L .50838 .58642 L .968 .315 0 r
F
.52856 .59928 m .52618 .60464 L .5268 .59883 L 1 .554 0 r
F
.52856 .59928 m .5276 .60498 L .52618 .60464 L F
.49079 .59284 m .48764 .59885 L .48785 .5928 L 1 .356 0 r
F
.49079 .59284 m .4907 .59889 L .48764 .59885 L F
.49373 .59283 m .4907 .59889 L .49079 .59284 L 1 .338 0 r
F
.49373 .59283 m .49373 .59888 L .4907 .59889 L F
.49669 .59278 m .49373 .59888 L .49373 .59283 L .997 .326 0 r
F
.48785 .5928 m .48455 .59873 L .48494 .59268 L 1 .383 0 r
F
.48785 .5928 m .48764 .59885 L .48455 .59873 L F
.51133 .58635 m .51141 .59237 L .50849 .59245 L .968 .315 0 r
F
.51427 .5863 m .51141 .59237 L .51133 .58635 L .989 .32 0 r
F
.49669 .59278 m .49675 .59883 L .49373 .59888 L .997 .326 0 r
F
.49965 .59271 m .49675 .59883 L .49669 .59278 L .972 .317 0 r
F
.52008 .58633 m .51714 .5923 L .51719 .58629 L 1 .346 0 r
F
.52008 .58633 m .51992 .59233 L .51714 .5923 L F
.32741 .22478 m .31203 .24502 L .25829 .2294 L .803 .833 0 r
F
.48847 .56056 m .49157 .56252 L .49543 .55908 L .088 0 0 r
F
.48847 .56056 m .48573 .56471 L .49157 .56252 L F
.47914 .57343 m .47656 .5779 L .47889 .57249 L 1 .59 0 r
F
.47914 .57343 m .47752 .579 L .47656 .5779 L F
.51427 .5863 m .5143 .59232 L .51141 .59237 L .989 .32 0 r
F
.51719 .58629 m .5143 .59232 L .51427 .5863 L 1 .33 0 r
F
.51719 .58629 m .51714 .5923 L .5143 .59232 L F
.49965 .59271 m .49975 .59875 L .49675 .59883 L .972 .317 0 r
F
.5026 .59262 m .49975 .59875 L .49965 .59271 L .956 .312 0 r
F
.48494 .59268 m .48142 .59852 L .48205 .59246 L 1 .423 0 r
F
.48494 .59268 m .48455 .59873 L .48142 .59852 L F
.56194 .76656 m .55167 .77064 L .55744 .76428 L .824 .717 0 r
F
.56194 .76656 m .55392 .77292 L .55167 .77064 L F
.56974 .7598 m .56194 .76656 L .55744 .76428 L .993 .995 0 r
F
.52841 .60553 m .5269 .61063 L .5276 .60498 L 1 .538 0 r
F
.52841 .60553 m .52734 .611 L .5269 .61063 L F
.47905 .57975 m .47566 .58474 L .47752 .579 L 1 .72 0 r
F
.47905 .57975 m .47777 .58557 L .47566 .58474 L F
.52517 .59263 m .52233 .59839 L .52261 .59243 L 1 .392 0 r
F
.52517 .59263 m .52469 .59855 L .52233 .59839 L F
.5026 .59262 m .50273 .59867 L .49975 .59875 L .956 .312 0 r
F
.50555 .59253 m .50273 .59867 L .5026 .59262 L .949 .31 0 r
F
.48088 .70092 m .48243 .70783 L .47934 .70208 L 0 .005 0 r
F
.4784 .69494 m .48088 .70092 L .47934 .70208 L .076 .081 0 r
F
.48013 .58612 m .47639 .59151 L .47777 .58557 L 1 .581 0 r
F
.48013 .58612 m .47919 .59209 L .47639 .59151 L F
.50555 .59253 m .50568 .59857 L .50273 .59867 L .949 .31 0 r
F
.50849 .59245 m .50568 .59857 L .50555 .59253 L .95 .309 0 r
F
.55392 .77292 m .54598 .77672 L .55167 .77064 L .7 .479 0 r
F
.55392 .77292 m .546 .77891 L .54598 .77672 L F
.47532 .67538 m .47333 .68263 L .47094 .67628 L .466 .202 0 r
F
.47367 .66899 m .47094 .67628 L .46877 .66981 L .531 .229 0 r
F
.47367 .66899 m .47532 .67538 L .47094 .67628 L F
.57893 .29597 m .57455 .31548 L .56502 .30631 L .589 .542 0 r
F
.57893 .29597 m .59203 .30659 L .57455 .31548 L F
.47225 .66253 m .46877 .66981 L .46691 .66323 L .601 .26 0 r
F
.47225 .66253 m .47367 .66899 L .46877 .66981 L F
.43719 .63575 m .42331 .64401 L .42341 .63533 L .902 .624 0 r
F
.43719 .63575 m .43713 .64371 L .42331 .64401 L F
.58212 .51793 m .57031 .52803 L .56868 .51978 L .802 .626 0 r
F
.58212 .51793 m .58418 .52707 L .57031 .52803 L F
.55302 .50634 m .54808 .51514 L .54583 .50821 L .681 .396 0 r
F
.55302 .50634 m .55599 .51366 L .54808 .51514 L F
.48205 .59246 m .47824 .59815 L .47919 .59209 L 1 .483 0 r
F
.48205 .59246 m .48142 .59852 L .47824 .59815 L F
.50849 .59245 m .50861 .59848 L .50568 .59857 L .95 .309 0 r
F
.51141 .59237 m .50861 .59848 L .50849 .59245 L .958 .31 0 r
F
.4907 .59889 m .48744 .60494 L .48764 .59885 L 1 .356 0 r
F
.4907 .59889 m .49062 .60497 L .48744 .60494 L F
.49373 .59888 m .49062 .60497 L .4907 .59889 L 1 .338 0 r
F
.49373 .59888 m .49375 .60495 L .49062 .60497 L F
.49675 .59883 m .49375 .60495 L .49373 .59888 L .991 .325 0 r
F
.52261 .59243 m .51979 .59831 L .51992 .59233 L 1 .354 0 r
F
.52261 .59243 m .52233 .59839 L .51979 .59831 L F
.47712 .68167 m .47585 .68885 L .47333 .68263 L .405 .176 0 r
F
.47532 .67538 m .47712 .68167 L .47333 .68263 L .466 .202 0 r
F
.48764 .59885 m .48418 .60484 L .48455 .59873 L 1 .382 0 r
F
.48764 .59885 m .48744 .60494 L .48418 .60484 L F
.5268 .59883 m .52432 .60443 L .52469 .59855 L 1 .419 0 r
F
.5268 .59883 m .52618 .60464 L .52432 .60443 L F
.49675 .59883 m .49682 .60489 L .49375 .60495 L .991 .325 0 r
F
.49975 .59875 m .49682 .60489 L .49675 .59883 L .966 .317 0 r
F
.51141 .59237 m .5115 .5984 L .50861 .59848 L .958 .31 0 r
F
.5143 .59232 m .5115 .5984 L .51141 .59237 L .976 .314 0 r
F
.47111 .65601 m .46691 .66323 L .46543 .65656 L .679 .293 0 r
F
.47111 .65601 m .47225 .66253 L .46691 .66323 L F
.51992 .59233 m .51711 .5983 L .51714 .5923 L 1 .333 0 r
F
.51992 .59233 m .51979 .59831 L .51711 .5983 L F
.5143 .59232 m .51434 .59834 L .5115 .5984 L .976 .314 0 r
F
.51714 .5923 m .51434 .59834 L .5143 .59232 L 1 .321 0 r
F
.49975 .59875 m .49986 .60481 L .49682 .60489 L .966 .317 0 r
F
.50273 .59867 m .49986 .60481 L .49975 .59875 L .95 .311 0 r
F
.51714 .5923 m .51711 .5983 L .51434 .59834 L 1 .321 0 r
F
.48455 .59873 m .48082 .60465 L .48142 .59852 L 1 .42 0 r
F
.48455 .59873 m .48418 .60484 L .48082 .60465 L F
.53593 .48011 m .53663 .48867 L .53316 .48269 L .376 .217 0 r
F
.53129 .4745 m .53593 .48011 L .53316 .48269 L .28 .183 0 r
F
.4638 .64302 m .45739 .65028 L .45667 .64323 L .85 .396 0 r
F
.4638 .64302 m .46438 .64981 L .45739 .65028 L F
.57421 .36664 m .60933 .34386 L .62417 .35722 L .52 .525 0 r
F
.57421 .36664 m .5628 .35898 L .60933 .34386 L F
.47968 .38597 m .47423 .38016 L .48824 .37773 L .724 .673 0 r
F
.47968 .38597 m .4697 .38937 L .47423 .38016 L F
.52679 .61158 m .52669 .61641 L .52734 .611 L .278 .019 0 r
F
.50273 .59867 m .50286 .60472 L .49986 .60481 L .95 .311 0 r
F
.50568 .59857 m .50286 .60472 L .50273 .59867 L .942 .307 0 r
F
.56974 .7598 m .55744 .76428 L .56304 .75764 L .993 .995 0 r
F
.57697 .75266 m .56974 .7598 L .56304 .75764 L 1 1 0 r
F
.44798 .636 m .43713 .64371 L .43719 .63575 L .94 .556 0 r
F
.44798 .636 m .44798 .64346 L .43713 .64371 L F
.47903 .68788 m .4784 .69494 L .47585 .68885 L .337 .15 0 r
F
.47712 .68167 m .47903 .68788 L .47585 .68885 L .405 .176 0 r
F
.52662 .55344 m .54633 .54962 L .55184 .55131 L .148 .331 0 r
F
.52662 .55344 m .52246 .55393 L .54633 .54962 L F
.50568 .59857 m .50582 .60462 L .50286 .60472 L .942 .307 0 r
F
.50861 .59848 m .50582 .60462 L .50568 .59857 L .94 .306 0 r
F
.49279 .72107 m .49582 .72586 L .50295 .7269 L .83 .133 0 r
F
.4892 .71988 m .49582 .72586 L .49279 .72107 L 1 .197 0 r
F
.48618 .71461 m .4892 .71988 L .49279 .72107 L .954 .19 0 r
F
.52469 .59855 m .52214 .60432 L .52233 .59839 L 1 .36 0 r
F
.52469 .59855 m .52432 .60443 L .52214 .60432 L F
.56582 .51167 m .55816 .52116 L .55599 .51366 L .749 .504 0 r
F
.56582 .51167 m .56868 .51978 L .55816 .52116 L F
.48515 .71345 m .4892 .71988 L .48618 .71461 L .974 .238 0 r
F
.48355 .70986 m .48515 .71345 L .48618 .71461 L .758 .169 0 r
F
.48515 .71345 m .48742 .71898 L .4892 .71988 L .974 .238 0 r
F
.48524 .71257 m .48677 .71706 L .48515 .71345 L .801 .226 0 r
F
.48677 .71706 m .48742 .71898 L .48515 .71345 L F
.48243 .70783 m .48515 .71345 L .48355 .70986 L .758 .169 0 r
F
.5276 .60498 m .52575 .6104 L .52618 .60464 L 1 .469 0 r
F
.5276 .60498 m .5269 .61063 L .52575 .6104 L F
.47919 .59209 m .47497 .59759 L .47639 .59151 L 1 .569 0 r
F
.47919 .59209 m .47824 .59815 L .47497 .59759 L F
.47028 .64943 m .46543 .65656 L .46438 .64981 L .765 .328 0 r
F
.47028 .64943 m .47111 .65601 L .46543 .65656 L F
.49062 .60497 m .48728 .61107 L .48744 .60494 L 1 .353 0 r
F
.49062 .60497 m .49057 .61108 L .48728 .61107 L F
.49375 .60495 m .49057 .61108 L .49062 .60497 L 1 .336 0 r
F
.48142 .59852 m .47731 .60431 L .47824 .59815 L 1 .474 0 r
F
.48142 .59852 m .48082 .60465 L .47731 .60431 L F
.49375 .60495 m .49378 .61104 L .49057 .61108 L 1 .336 0 r
F
.49682 .60489 m .49378 .61104 L .49375 .60495 L .981 .324 0 r
F
.54936 .49927 m .54583 .50821 L .5431 .50146 L .598 .346 0 r
F
.54936 .49927 m .55302 .50634 L .54583 .50821 L F
.48744 .60494 m .48386 .611 L .48418 .60484 L 1 .378 0 r
F
.48744 .60494 m .48728 .61107 L .48386 .611 L F
.48236 .56624 m .48193 .56918 L .48573 .56471 L 0 0 0 r
F
.48011 .57035 m .47968 .57113 L .48193 .56918 L F
.48193 .56918 m .47724 .57402 L .47962 .57077 L .606 .422 0 r
F
.48193 .56918 m .47962 .57077 L .48465 .56743 L F
.48193 .56918 m .48465 .56743 L .48622 .56638 L F
.48236 .56624 m .48011 .57035 L .48193 .56918 L 0 0 0 r
F
.50861 .59848 m .50874 .60452 L .50582 .60462 L .94 .306 0 r
F
.5115 .5984 m .50874 .60452 L .50861 .59848 L .945 .305 0 r
F
.47777 .58557 m .47365 .59066 L .47566 .58474 L 1 .714 0 r
F
.47777 .58557 m .47639 .59151 L .47365 .59066 L F
.49682 .60489 m .49691 .61098 L .49378 .61104 L .981 .324 0 r
F
.49986 .60481 m .49691 .61098 L .49682 .60489 L .957 .315 0 r
F
.5115 .5984 m .51161 .60443 L .50874 .60452 L .945 .305 0 r
F
.51434 .59834 m .51161 .60443 L .5115 .5984 L .958 .307 0 r
F
.48418 .60484 m .48028 .61084 L .48082 .60465 L 1 .412 0 r
F
.48418 .60484 m .48386 .611 L .48028 .61084 L F
.52233 .59839 m .51972 .60428 L .51979 .59831 L 1 .332 0 r
F
.52233 .59839 m .52214 .60432 L .51972 .60428 L F
.49986 .60481 m .49998 .61089 L .49691 .61098 L .957 .315 0 r
F
.50286 .60472 m .49998 .61089 L .49986 .60481 L .941 .309 0 r
F
.47752 .579 m .47388 .58353 L .47656 .5779 L 1 .795 0 r
F
.47752 .579 m .47566 .58474 L .47388 .58353 L F
.54063 .48612 m .53999 .49493 L .53663 .48867 L .45 .256 0 r
F
.53593 .48011 m .54063 .48612 L .53663 .48867 L .376 .217 0 r
F
.51434 .59834 m .51442 .60435 L .51161 .60443 L .958 .307 0 r
F
.51711 .5983 m .51442 .60435 L .51434 .59834 L .981 .311 0 r
F
.51979 .59831 m .51713 .6043 L .51711 .5983 L 1 .318 0 r
F
.51979 .59831 m .51972 .60428 L .51713 .6043 L F
.52632 .46615 m .53129 .4745 L .5269 .46929 L .12 .174 0 r
F
.52096 .4617 m .52632 .46615 L .5269 .46929 L 0 .124 0 r
F
.51711 .5983 m .51713 .6043 L .51442 .60435 L .981 .311 0 r
F
.47889 .57249 m .47656 .5779 L .47636 .57631 L .891 .433 0 r
F
.45662 .63614 m .44798 .64346 L .44798 .636 L .958 .494 0 r
F
.45662 .63614 m .45667 .64323 L .44798 .64346 L F
.50286 .60472 m .50301 .61079 L .49998 .61089 L .941 .309 0 r
F
.50582 .60462 m .50301 .61079 L .50286 .60472 L .932 .304 0 r
F
.54517 .49251 m .5431 .50146 L .53999 .49493 L .521 .299 0 r
F
.54517 .49251 m .54936 .49927 L .5431 .50146 L F
.47037 .25754 m .50051 .2692 L .48777 .26914 L .413 .421 0 r
F
.4565 .26162 m .47037 .25754 L .48777 .26914 L .395 .409 0 r
F
.48082 .60465 m .47646 .61056 L .47731 .60431 L 1 .46 0 r
F
.48082 .60465 m .48028 .61084 L .47646 .61056 L F
.4698 .64282 m .46438 .64981 L .4638 .64302 L .857 .365 0 r
F
.4698 .64282 m .47028 .64943 L .46438 .64981 L F
.52618 .60464 m .52408 .61028 L .52432 .60443 L 1 .358 0 r
F
.52618 .60464 m .52575 .6104 L .52408 .61028 L F
.54063 .48612 m .54517 .49251 L .53999 .49493 L .45 .256 0 r
F
.49057 .61108 m .48717 .61723 L .48728 .61107 L 1 .348 0 r
F
.49057 .61108 m .49056 .61722 L .48717 .61723 L F
.49378 .61104 m .49056 .61722 L .49057 .61108 L .995 .332 0 r
F
.50582 .60462 m .50598 .61068 L .50301 .61079 L .932 .304 0 r
F
.50874 .60452 m .50598 .61068 L .50582 .60462 L .928 .302 0 r
F
.48728 .61107 m .48361 .6172 L .48386 .611 L 1 .37 0 r
F
.48728 .61107 m .48717 .61723 L .48361 .6172 L F
.47824 .59815 m .47359 .6038 L .47497 .59759 L 1 .55 0 r
F
.47824 .59815 m .47731 .60431 L .47359 .6038 L F
.51524 .27086 m .53068 .28603 L .51915 .28193 L .42 .396 0 r
F
.50051 .2692 m .51524 .27086 L .51915 .28193 L .377 .368 0 r
F
.71016 .72291 m .66082 .73366 L .66789 .72205 L .581 .663 0 r
F
.48095 .694 m .48088 .70092 L .4784 .69494 L .253 .119 0 r
F
.47903 .68788 m .48095 .694 L .4784 .69494 L .337 .15 0 r
F
.49378 .61104 m .49384 .61716 L .49056 .61722 L .995 .332 0 r
F
.49691 .61098 m .49384 .61716 L .49378 .61104 L .966 .321 0 r
F
.48319 .70679 m .48515 .71345 L .48243 .70783 L 0 0 0 r
F
.48088 .70092 m .48319 .70679 L .48243 .70783 L 0 .005 0 r
F
.52734 .611 m .52651 .61622 L .5269 .61063 L 1 .423 0 r
F
.52734 .611 m .52669 .61641 L .52651 .61622 L F
.48386 .611 m .47983 .61709 L .48028 .61084 L 1 .4 0 r
F
.48386 .611 m .48361 .6172 L .47983 .61709 L F
.50874 .60452 m .5089 .61057 L .50598 .61068 L .928 .302 0 r
F
.51161 .60443 m .5089 .61057 L .50874 .60452 L .929 .3 0 r
F
.49691 .61098 m .49702 .61708 L .49384 .61716 L .966 .321 0 r
F
.49998 .61089 m .49702 .61708 L .49691 .61098 L .945 .312 0 r
F
.59963 .51543 m .58418 .52707 L .58212 .51793 L .753 .672 0 r
F
.59963 .51543 m .60224 .5258 L .58418 .52707 L F
.44967 .44314 m .45654 .43975 L .47987 .44515 L .242 .339 0 r
F
.41377 .43937 m .45654 .43975 L .44967 .44314 L .349 .38 0 r
F
.46371 .6362 m .45667 .64323 L .45662 .63614 L .961 .443 0 r
F
.46371 .6362 m .4638 .64302 L .45667 .64323 L F
.47806 .66836 m .47532 .67538 L .47367 .66899 L .577 .233 0 r
F
.47696 .66198 m .47367 .66899 L .47225 .66253 L .639 .258 0 r
F
.47696 .66198 m .47806 .66836 L .47367 .66899 L F
.47606 .65557 m .47225 .66253 L .47111 .65601 L .707 .285 0 r
F
.47606 .65557 m .47696 .66198 L .47225 .66253 L F
.49998 .61089 m .50013 .61698 L .49702 .61708 L .945 .312 0 r
F
.50301 .61079 m .50013 .61698 L .49998 .61089 L .93 .306 0 r
F
.51161 .60443 m .51176 .61046 L .5089 .61057 L .929 .3 0 r
F
.51442 .60435 m .51176 .61046 L .51161 .60443 L .936 .299 0 r
F
.52432 .60443 m .52204 .61023 L .52214 .60432 L 1 .322 0 r
F
.52432 .60443 m .52408 .61028 L .52204 .61023 L F
.47639 .59151 m .4716 .59675 L .47365 .59066 L 1 .689 0 r
F
.47639 .59151 m .47497 .59759 L .4716 .59675 L F
.48028 .61084 m .47575 .61688 L .47646 .61056 L 1 .442 0 r
F
.48028 .61084 m .47983 .61709 L .47575 .61688 L F
.47539 .64911 m .47111 .65601 L .47028 .64943 L .781 .313 0 r
F
.47539 .64911 m .47606 .65557 L .47111 .65601 L F
.47933 .67468 m .47712 .68167 L .47532 .67538 L .521 .21 0 r
F
.47806 .66836 m .47933 .67468 L .47532 .67538 L .577 .233 0 r
F
.51442 .60435 m .51453 .61037 L .51176 .61046 L .936 .299 0 r
F
.51713 .6043 m .51453 .61037 L .51442 .60435 L .95 .299 0 r
F
.50301 .61079 m .50318 .61686 L .50013 .61698 L .93 .306 0 r
F
.50598 .61068 m .50318 .61686 L .50301 .61079 L .919 .301 0 r
F
.48717 .61723 m .48345 .62344 L .48361 .6172 L 1 .36 0 r
F
.48717 .61723 m .48712 .62343 L .48345 .62344 L F
.49056 .61722 m .48712 .62343 L .48717 .61723 L 1 .341 0 r
F
.52214 .60432 m .51972 .61024 L .51972 .60428 L 1 .308 0 r
F
.52214 .60432 m .52204 .61023 L .51972 .61024 L F
.47731 .60431 m .47233 .61011 L .47359 .6038 L 1 .525 0 r
F
.47731 .60431 m .47646 .61056 L .47233 .61011 L F
.49056 .61722 m .4906 .62338 L .48712 .62343 L 1 .341 0 r
F
.49384 .61716 m .4906 .62338 L .49056 .61722 L .973 .327 0 r
F
.51713 .6043 m .5172 .61029 L .51453 .61037 L .95 .299 0 r
F
.51972 .60428 m .5172 .61029 L .51713 .6043 L .976 .302 0 r
F
.48361 .6172 m .47951 .62339 L .47983 .61709 L 1 .386 0 r
F
.48361 .6172 m .48345 .62344 L .47951 .62339 L F
.51972 .60428 m .51972 .61024 L .5172 .61029 L .976 .302 0 r
F
.49543 .55908 m .50086 .55939 L .50624 .55696 L 0 0 0 r
F
.49543 .55908 m .49157 .56252 L .50086 .55939 L F
.46966 .63621 m .4638 .64302 L .46371 .6362 L .955 .404 0 r
F
.46966 .63621 m .4698 .64282 L .4638 .64302 L F
.47497 .64264 m .47028 .64943 L .4698 .64282 L .861 .343 0 r
F
.47497 .64264 m .47539 .64911 L .47028 .64943 L F
.50598 .61068 m .50616 .61675 L .50318 .61686 L .919 .301 0 r
F
.5089 .61057 m .50616 .61675 L .50598 .61068 L .913 .297 0 r
F
.50295 .7269 m .50545 .73107 L .51731 .73168 L .593 .046 0 r
F
.49582 .72586 m .50545 .73107 L .50295 .7269 L .77 .124 0 r
F
.47983 .61709 m .47522 .62327 L .47575 .61688 L 1 .421 0 r
F
.47983 .61709 m .47951 .62339 L .47522 .62327 L F
.5269 .61063 m .52554 .61613 L .52575 .6104 L 1 .34 0 r
F
.5269 .61063 m .52651 .61622 L .52554 .61613 L F
.48071 .68094 m .47903 .68788 L .47712 .68167 L .472 .189 0 r
F
.47933 .67468 m .48071 .68094 L .47712 .68167 L .521 .21 0 r
F
.41658 .4233 m .38922 .42743 L .39964 .41618 L 1 .946 0 r
F
.42578 .4144 m .41658 .4233 L .39964 .41618 L 1 1 0 r
F
.47566 .58474 m .47101 .58941 L .47388 .58353 L 1 .854 0 r
F
.47566 .58474 m .47365 .59066 L .47101 .58941 L F
.5089 .61057 m .50909 .61662 L .50616 .61675 L .913 .297 0 r
F
.51176 .61046 m .50909 .61662 L .5089 .61057 L .91 .294 0 r
F
.47646 .61056 m .47125 .61654 L .47233 .61011 L 1 .497 0 r
F
.47646 .61056 m .47575 .61688 L .47125 .61654 L F
.56184 .50381 m .55599 .51366 L .55302 .50634 L .662 .444 0 r
F
.56184 .50381 m .56582 .51167 L .55599 .51366 L F
.57697 .75266 m .56304 .75764 L .56821 .75071 L 1 1 0 r
F
.58331 .74515 m .57697 .75266 L .56821 .75071 L F
.4748 .63616 m .4698 .64282 L .46966 .63621 L .945 .374 0 r
F
.4748 .63616 m .47497 .64264 L .4698 .64282 L F
.47497 .59759 m .4696 .60301 L .4716 .59675 L 1 .653 0 r
F
.47497 .59759 m .47359 .6038 L .4696 .60301 L F
.42547 .24934 m .47037 .25754 L .4565 .26162 L .46 .482 0 r
F
.51176 .61046 m .51194 .6165 L .50909 .61662 L .91 .294 0 r
F
.51453 .61037 m .51194 .6165 L .51176 .61046 L .911 .291 0 r
F
.48282 .70004 m .48319 .70679 L .48088 .70092 L .147 .079 0 r
F
.48095 .694 m .48282 .70004 L .48088 .70092 L .253 .119 0 r
F
.47575 .61688 m .47042 .62304 L .47125 .61654 L 1 .467 0 r
F
.47575 .61688 m .47522 .62327 L .47042 .62304 L F
.52575 .6104 m .52401 .61611 L .52408 .61028 L 1 .291 0 r
F
.52575 .6104 m .52554 .61613 L .52401 .61611 L F
.51453 .61037 m .51469 .61639 L .51194 .6165 L .911 .291 0 r
F
.5172 .61029 m .51469 .61639 L .51453 .61037 L .915 .288 0 r
F
.46988 .6296 m .46966 .63621 L .46371 .6362 L 1 .444 0 r
F
.47489 .6297 m .46966 .63621 L .46988 .6296 L 1 .405 0 r
F
.47489 .6297 m .4748 .63616 L .46966 .63621 L F
.46409 .62941 m .46371 .6362 L .45662 .63614 L 1 .494 0 r
F
.46988 .6296 m .46371 .6362 L .46409 .62941 L 1 .444 0 r
F
.51703 .45798 m .52632 .46615 L .52096 .4617 L 0 .187 0 r
F
.47935 .62973 m .4748 .63616 L .47489 .6297 L 1 .375 0 r
F
.47935 .62973 m .47936 .63609 L .4748 .63616 L F
.4834 .62971 m .47936 .63609 L .47935 .62973 L .98 .353 0 r
F
.47992 .64884 m .47606 .65557 L .47539 .64911 L .797 .304 0 r
F
.47955 .64246 m .47539 .64911 L .47497 .64264 L .864 .327 0 r
F
.47955 .64246 m .47992 .64884 L .47539 .64911 L F
.47936 .63609 m .47497 .64264 L .4748 .63616 L .933 .351 0 r
F
.47936 .63609 m .47955 .64246 L .47497 .64264 L F
.48217 .68714 m .48095 .694 L .47903 .68788 L .426 .17 0 r
F
.48071 .68094 m .48217 .68714 L .47903 .68788 L .472 .189 0 r
F
.48048 .6552 m .47696 .66198 L .47606 .65557 L .735 .281 0 r
F
.47992 .64884 m .48048 .6552 L .47606 .65557 L .797 .304 0 r
F
.4834 .62971 m .48348 .63599 L .47936 .63609 L .98 .353 0 r
F
.48716 .62965 m .48348 .63599 L .4834 .62971 L .957 .336 0 r
F
.5172 .61029 m .51733 .61628 L .51469 .61639 L .915 .288 0 r
F
.51972 .61024 m .51733 .61628 L .5172 .61029 L .924 .285 0 r
F
.45724 .62908 m .45662 .63614 L .44798 .636 L 1 .556 0 r
F
.46409 .62941 m .45662 .63614 L .45724 .62908 L 1 .494 0 r
F
.52408 .61028 m .52206 .61614 L .52204 .61023 L .979 .283 0 r
F
.52408 .61028 m .52401 .61611 L .52206 .61614 L F
.48121 .66154 m .47806 .66836 L .47696 .66198 L .678 .26 0 r
F
.48048 .6552 m .48121 .66154 L .47696 .66198 L .735 .281 0 r
F
.57834 .50898 m .56868 .51978 L .56582 .51167 L .719 .56 0 r
F
.57834 .50898 m .58212 .51793 L .56868 .51978 L F
.47359 .6038 m .46776 .60944 L .4696 .60301 L 1 .613 0 r
F
.47359 .6038 m .47233 .61011 L .46776 .60944 L F
.48716 .62965 m .48729 .63588 L .48348 .63599 L .957 .336 0 r
F
.4907 .62956 m .48729 .63588 L .48716 .62965 L .937 .323 0 r
F
.5323 .4711 m .53593 .48011 L .53129 .4745 L .262 .209 0 r
F
.52632 .46615 m .5323 .4711 L .53129 .4745 L .12 .174 0 r
F
.51972 .61024 m .5198 .6162 L .51733 .61628 L .924 .285 0 r
F
.52204 .61023 m .5198 .6162 L .51972 .61024 L .943 .283 0 r
F
.48348 .63599 m .47955 .64246 L .47936 .63609 L .922 .335 0 r
F
.52204 .61023 m .52206 .61614 L .5198 .6162 L .943 .283 0 r
F
.47656 .5779 m .47256 .58179 L .47636 .57631 L 1 .693 0 r
F
.47656 .5779 m .47388 .58353 L .47256 .58179 L F
.48208 .66786 m .47933 .67468 L .47806 .66836 L .626 .24 0 r
F
.48121 .66154 m .48208 .66786 L .47806 .66836 L .678 .26 0 r
F
.56393 .28693 m .56502 .30631 L .55419 .29826 L .543 .501 0 r
F
.56393 .28693 m .57893 .29597 L .56502 .30631 L F
.4907 .62956 m .49087 .63576 L .48729 .63588 L .937 .323 0 r
F
.49409 .62945 m .49087 .63576 L .4907 .62956 L .921 .314 0 r
F
.50638 .62282 m .5036 .62906 L .50338 .62296 L .891 .293 0 r
F
.50638 .62282 m .50662 .62891 L .5036 .62906 L F
.50931 .62269 m .50662 .62891 L .50638 .62282 L .881 .288 0 r
F
.50931 .62269 m .50956 .62876 L .50662 .62891 L F
.51215 .62255 m .50956 .62876 L .50931 .62269 L .871 .282 0 r
F
.49817 .62309 m .51028 .62596 L .51008 .62253 L .359 0 0 r
F
.49817 .62309 m .49824 .6255 L .51028 .62596 L F
.44891 .62856 m .44798 .636 L .43719 .63575 L 1 .629 0 r
F
.45724 .62908 m .44798 .636 L .44891 .62856 L 1 .556 0 r
F
.48369 .64229 m .47992 .64884 L .47955 .64246 L .866 .316 0 r
F
.48348 .63599 m .48369 .64229 L .47955 .64246 L .922 .335 0 r
F
.48729 .63588 m .48369 .64229 L .48348 .63599 L .912 .322 0 r
F
.47233 .61011 m .46618 .61599 L .46776 .60944 L 1 .57 0 r
F
.47233 .61011 m .47125 .61654 L .46618 .61599 L F
.47125 .61654 m .47042 .62304 L .46493 .62266 L 1 .527 0 r
F
.47125 .61654 m .46493 .62266 L .46618 .61599 L F
.47365 .59066 m .46807 .59552 L .47101 .58941 L 1 .834 0 r
F
.47365 .59066 m .4716 .59675 L .46807 .59552 L F
.49409 .62945 m .49429 .63562 L .49087 .63576 L .921 .314 0 r
F
.48404 .6486 m .48048 .6552 L .47992 .64884 L .812 .298 0 r
F
.48369 .64229 m .48404 .6486 L .47992 .64884 L .866 .316 0 r
F
.48729 .63588 m .48752 .64213 L .48369 .64229 L .912 .322 0 r
F
.49087 .63576 m .48752 .64213 L .48729 .63588 L .902 .313 0 r
F
.48308 .67413 m .48071 .68094 L .47933 .67468 L .58 .222 0 r
F
.48208 .66786 m .48308 .67413 L .47933 .67468 L .626 .24 0 r
F
.48573 .56471 m .48622 .56638 L .49157 .56252 L 0 0 0 r
F
.48573 .56471 m .48235 .56868 L .48622 .56638 L F
.49157 .56252 m .48622 .56638 L .49339 .56241 L F
.48622 .56638 m .48414 .56615 L .49191 .56301 L .557 .435 0 r
F
.48622 .56638 m .49191 .56301 L .49339 .56241 L F
.48235 .56868 m .48193 .56918 L .48622 .56638 L 0 0 0 r
F
.48319 .70679 m .48524 .71257 L .48515 .71345 L F
.48752 .64213 m .48404 .6486 L .48369 .64229 L .867 .308 0 r
F
.52669 .61641 m .52645 .6218 L .52651 .61622 L .345 .074 0 r
F
.48452 .6549 m .48121 .66154 L .48048 .6552 L .761 .28 0 r
F
.48404 .6486 m .48452 .6549 L .48048 .6552 L .812 .298 0 r
F
.4892 .71988 m .49146 .72506 L .49582 .72586 L 1 .197 0 r
F
.48742 .71898 m .49146 .72506 L .4892 .71988 L 1 .264 0 r
F
.48364 .69328 m .48282 .70004 L .48095 .694 L .384 .152 0 r
F
.48217 .68714 m .48364 .69328 L .48095 .694 L .426 .17 0 r
F
.62288 .51203 m .60224 .5258 L .59963 .51543 L .701 .698 0 r
F
.62288 .51203 m .62613 .52412 L .60224 .5258 L F
.49087 .63576 m .49112 .64196 L .48752 .64213 L .902 .313 0 r
F
.49429 .63562 m .49112 .64196 L .49087 .63576 L .894 .306 0 r
F
.43852 .62779 m .43719 .63575 L .42341 .63533 L 1 .704 0 r
F
.44891 .62856 m .43719 .63575 L .43852 .62779 L 1 .629 0 r
F
.5569 .4963 m .55302 .50634 L .54936 .49927 L .582 .389 0 r
F
.5569 .4963 m .56184 .50381 L .55302 .50634 L F
.48512 .66118 m .48208 .66786 L .48121 .66154 L .715 .264 0 r
F
.48452 .6549 m .48512 .66118 L .48121 .66154 L .761 .28 0 r
F
.48752 .64213 m .48785 .64838 L .48404 .6486 L .867 .308 0 r
F
.49112 .64196 m .48785 .64838 L .48752 .64213 L .868 .302 0 r
F
.48785 .64838 m .48452 .6549 L .48404 .6486 L .824 .294 0 r
F
.48416 .68037 m .48217 .68714 L .48071 .68094 L .539 .205 0 r
F
.48308 .67413 m .48416 .68037 L .48071 .68094 L .58 .222 0 r
F
.49429 .63562 m .49454 .6418 L .49112 .64196 L .894 .306 0 r
F
.49757 .63548 m .49454 .6418 L .49429 .63562 L .887 .3 0 r
F
.48458 .706 m .48524 .71257 L .48319 .70679 L .012 .028 0 r
F
.48282 .70004 m .48458 .706 L .48319 .70679 L .147 .079 0 r
F
.46618 .61599 m .46493 .62266 L .45849 .62208 L 1 .604 0 r
F
.61564 .29407 m .60262 .31848 L .59203 .30659 L .629 .621 0 r
F
.61564 .29407 m .63007 .30857 L .60262 .31848 L F
.4716 .59675 m .46521 .60187 L .46807 .59552 L 1 .784 0 r
F
.4716 .59675 m .4696 .60301 L .46521 .60187 L F
.50017 .37671 m .50156 .36594 L .51822 .36691 L .611 .559 0 r
F
.50017 .37671 m .48824 .37773 L .50156 .36594 L F
.53126 .27431 m .54255 .29148 L .53068 .28603 L .46 .428 0 r
F
.51524 .27086 m .53126 .27431 L .53068 .28603 L .42 .396 0 r
F
.51215 .62255 m .51242 .62861 L .50956 .62876 L .871 .282 0 r
F
.51491 .62241 m .51242 .62861 L .51215 .62255 L .859 .276 0 r
F
.48583 .66745 m .48308 .67413 L .48208 .66786 L .673 .248 0 r
F
.48512 .66118 m .48583 .66745 L .48208 .66786 L .715 .264 0 r
F
.49112 .64196 m .49143 .64818 L .48785 .64838 L .868 .302 0 r
F
.49454 .6418 m .49143 .64818 L .49112 .64196 L .867 .298 0 r
F
.49757 .63548 m .49784 .64164 L .49454 .6418 L .887 .3 0 r
F
.50076 .63533 m .49784 .64164 L .49757 .63548 L .879 .295 0 r
F
.48827 .65463 m .48512 .66118 L .48452 .6549 L .784 .281 0 r
F
.48785 .64838 m .48827 .65463 L .48452 .6549 L .824 .294 0 r
F
.51491 .62241 m .51517 .62845 L .51242 .62861 L .859 .276 0 r
F
.51753 .62228 m .51517 .62845 L .51491 .62241 L .843 .267 0 r
F
.51753 .62228 m .5178 .62829 L .51517 .62845 L F
.51998 .62215 m .5178 .62829 L .51753 .62228 L .822 .256 0 r
F
.51008 .62253 m .51816 .62634 L .5179 .62216 L .541 .013 0 r
F
.51008 .62253 m .51028 .62596 L .51816 .62634 L F
.53863 .47659 m .54063 .48612 L .53593 .48011 L .363 .245 0 r
F
.5323 .4711 m .53863 .47659 L .53593 .48011 L .262 .209 0 r
F
.55184 .55131 m .5811 .54349 L .58815 .54828 L .279 .374 0 r
F
.55184 .55131 m .54633 .54962 L .5811 .54349 L F
.49143 .64818 m .48827 .65463 L .48785 .64838 L .834 .292 0 r
F
.60393 .739 m .58331 .74515 L .58848 .7373 L .928 .992 0 r
F
.46618 .61599 m .45849 .62208 L .46029 .61518 L 1 .604 0 r
F
.46776 .60944 m .46618 .61599 L .46029 .61518 L 1 .663 0 r
F
.4697 .38937 m .45885 .38417 L .47423 .38016 L .844 .892 0 r
F
.4697 .38937 m .45876 .39389 L .45885 .38417 L F
.4696 .60301 m .46257 .60843 L .46521 .60187 L 1 .724 0 r
F
.4696 .60301 m .46776 .60944 L .46257 .60843 L F
.48529 .68656 m .48364 .69328 L .48217 .68714 L .506 .191 0 r
F
.48416 .68037 m .48529 .68656 L .48217 .68714 L .539 .205 0 r
F
.46776 .60944 m .46029 .61518 L .46257 .60843 L 1 .663 0 r
F
.47388 .58353 m .46848 .5876 L .47256 .58179 L 1 .936 0 r
F
.47388 .58353 m .47101 .58941 L .46848 .5876 L F
.42527 .62666 m .42341 .63533 L .40549 .6347 L .945 .768 0 r
F
.43852 .62779 m .42341 .63533 L .42527 .62666 L 1 .704 0 r
F
.50076 .63533 m .50104 .64147 L .49784 .64164 L .879 .295 0 r
F
.50386 .63517 m .50104 .64147 L .50076 .63533 L .871 .29 0 r
F
.49454 .6418 m .49485 .64799 L .49143 .64818 L .867 .298 0 r
F
.49784 .64164 m .49485 .64799 L .49454 .6418 L .865 .294 0 r
F
.48879 .66088 m .48583 .66745 L .48512 .66118 L .747 .268 0 r
F
.48827 .65463 m .48879 .66088 L .48512 .66118 L .784 .281 0 r
F
.48508 .69936 m .48458 .706 L .48282 .70004 L .344 .134 0 r
F
.48364 .69328 m .48508 .69936 L .48282 .70004 L .384 .152 0 r
F
.48663 .67369 m .48416 .68037 L .48308 .67413 L .636 .234 0 r
F
.48583 .66745 m .48663 .67369 L .48308 .67413 L .673 .248 0 r
F
.55121 .48922 m .54936 .49927 L .54517 .49251 L .508 .337 0 r
F
.55121 .48922 m .5569 .4963 L .54936 .49927 L F
.49143 .64818 m .49182 .6544 L .48827 .65463 L .834 .292 0 r
F
.49485 .64799 m .49182 .6544 L .49143 .64818 L .841 .29 0 r
F
.66793 .29458 m .64024 .32432 L .63007 .30857 L .65 .677 0 r
F
.66793 .29458 m .68136 .31458 L .64024 .32432 L F
.49182 .6544 m .48879 .66088 L .48827 .65463 L .803 .282 0 r
F
.49582 .72586 m .49767 .73059 L .50545 .73107 L .77 .124 0 r
F
.49146 .72506 m .49767 .73059 L .49582 .72586 L 1 .182 0 r
F
.50386 .63517 m .50415 .6413 L .50104 .64147 L .871 .29 0 r
F
.50689 .63502 m .50415 .6413 L .50386 .63517 L .862 .286 0 r
F
.49784 .64164 m .49815 .6478 L .49485 .64799 L .865 .294 0 r
F
.50104 .64147 m .49815 .6478 L .49784 .64164 L .862 .29 0 r
F
.51998 .62215 m .52026 .62812 L .5178 .62829 L .822 .256 0 r
F
.5222 .62204 m .52026 .62812 L .51998 .62215 L .79 .242 0 r
F
.5222 .62204 m .52249 .62795 L .52026 .62812 L F
.52411 .62194 m .52249 .62795 L .5222 .62204 L .738 .221 0 r
F
.52411 .62194 m .5244 .62777 L .52249 .62795 L F
.5179 .62216 m .52302 .62665 L .52273 .62194 L .72 .108 0 r
F
.5179 .62216 m .51816 .62634 L .52302 .62665 L F
.54777 .27967 m .55419 .29826 L .54255 .29148 L .501 .463 0 r
F
.54777 .27967 m .56393 .28693 L .55419 .29826 L F
.54503 .48264 m .54517 .49251 L .54063 .48612 L .439 .288 0 r
F
.53863 .47659 m .54503 .48264 L .54063 .48612 L .363 .245 0 r
F
.53108 .3695 m .54515 .35285 L .5628 .35898 L .547 .525 0 r
F
.53108 .3695 m .51822 .36691 L .54515 .35285 L F
.48938 .66711 m .48663 .67369 L .48583 .66745 L .715 .256 0 r
F
.48879 .66088 m .48938 .66711 L .48583 .66745 L .747 .268 0 r
F
.54503 .48264 m .55121 .48922 L .54517 .49251 L .439 .288 0 r
F
.46029 .61518 m .45849 .62208 L .4507 .62121 L 1 .695 0 r
F
.49485 .64799 m .49522 .65418 L .49182 .6544 L .841 .29 0 r
F
.49815 .6478 m .49522 .65418 L .49485 .64799 L .845 .288 0 r
F
.50689 .63502 m .5072 .64113 L .50415 .6413 L .862 .286 0 r
F
.50985 .63485 m .5072 .64113 L .50689 .63502 L .85 .28 0 r
F
.48749 .67991 m .48529 .68656 L .48416 .68037 L .605 .221 0 r
F
.48663 .67369 m .48749 .67991 L .48416 .68037 L .636 .234 0 r
F
.58331 .74515 m .56821 .75071 L .57271 .74352 L 1 1 0 r
F
.58848 .7373 m .58331 .74515 L .57271 .74352 L F
.50104 .64147 m .50135 .64762 L .49815 .6478 L .862 .29 0 r
F
.50415 .6413 m .50135 .64762 L .50104 .64147 L .857 .287 0 r
F
.36244 .41955 m .35221 .4341 L .31186 .42649 L .794 .847 0 r
F
.38922 .42743 m .35221 .4341 L .36244 .41955 L .885 .873 0 r
F
.49228 .66061 m .48938 .66711 L .48879 .66088 L .774 .272 0 r
F
.49182 .6544 m .49228 .66061 L .48879 .66088 L .803 .282 0 r
F
.49522 .65418 m .49228 .66061 L .49182 .6544 L .817 .282 0 r
F
.48643 .69271 m .48508 .69936 L .48364 .69328 L .48 .179 0 r
F
.48529 .68656 m .48643 .69271 L .48364 .69328 L .506 .191 0 r
F
.53126 .27431 m .54777 .27967 L .54255 .29148 L .46 .428 0 r
F
.5178 .62829 m .5155 .6345 L .51517 .62845 L .812 .26 0 r
F
.52558 .62185 m .5244 .62777 L .52411 .62194 L .647 .19 0 r
F
.52558 .62185 m .52587 .62758 L .5244 .62777 L F
.52273 .62194 m .52569 .62692 L .5254 .62183 L .997 .18 0 r
F
.52273 .62194 m .52302 .62665 L .52569 .62692 L F
.39964 .41618 m .38922 .42743 L .36244 .41955 L .921 .927 0 r
F
.50985 .63485 m .51017 .64095 L .5072 .64113 L .85 .28 0 r
F
.51272 .63468 m .51017 .64095 L .50985 .63485 L .835 .274 0 r
F
.49815 .6478 m .4985 .65398 L .49522 .65418 L .845 .288 0 r
F
.50135 .64762 m .4985 .65398 L .49815 .6478 L .846 .286 0 r
F
.57298 .50037 m .56582 .51167 L .56184 .50381 L .641 .498 0 r
F
.57298 .50037 m .57834 .50898 L .56582 .51167 L F
.50415 .6413 m .50448 .64744 L .50135 .64762 L .857 .287 0 r
F
.5072 .64113 m .50448 .64744 L .50415 .6413 L .849 .282 0 r
F
.52645 .6218 m .52587 .62758 L .52558 .62185 L .467 .136 0 r
F
.42578 .4144 m .39964 .41618 L .4125 .406 L 1 1 0 r
F
.43624 .40645 m .42578 .4144 L .4125 .406 L F
.49004 .67333 m .48749 .67991 L .48663 .67369 L .687 .245 0 r
F
.48938 .66711 m .49004 .67333 L .48663 .67369 L .715 .256 0 r
F
.52645 .6218 m .52674 .62738 L .52587 .62758 L .467 .136 0 r
F
.52649 .62178 m .52674 .62738 L .52645 .6218 L 0 0 0 r
F
.52657 .62346 m .52679 .62716 L .52674 .62738 L F
.52649 .62178 m .52679 .62716 L .52657 .62346 L F
.52674 .62738 m .52642 .63333 L .52587 .62758 L .343 .101 0 r
F
.52674 .62738 m .52739 .63299 L .52642 .63333 L F
.52569 .62692 m .52701 .63088 L .52679 .62716 L 1 .283 0 r
F
.52679 .62716 m .52705 .62963 L .52674 .62738 L 0 0 0 r
F
.52705 .62963 m .52739 .63299 L .52688 .62856 L F
.52705 .62963 m .52688 .62856 L .52674 .62738 L F
.52587 .62758 m .52487 .63362 L .5244 .62777 L .537 .168 0 r
F
.52587 .62758 m .52642 .63333 L .52487 .63362 L F
.52697 .6289 m .52758 .63258 L .52739 .63299 L 0 0 0 r
F
.52679 .62716 m .52758 .63258 L .52697 .6289 L F
.52739 .63299 m .52721 .63912 L .52642 .63333 L .3 .096 0 r
F
.52739 .63299 m .52838 .63865 L .52721 .63912 L F
.52758 .63258 m .52838 .63865 L .52739 .63299 L 0 0 0 r
F
.52666 .63207 m .52818 .63626 L .52758 .63258 L .812 .22 0 r
F
.52818 .63626 m .52883 .63806 L .52758 .63258 L F
.52569 .62692 m .52666 .63207 L .52749 .63253 L 1 .283 0 r
F
.52743 .63215 m .52749 .63253 L .52758 .63258 L F
.52569 .62692 m .52749 .63253 L .52743 .63215 L F
.52701 .63088 m .52758 .63258 L .52679 .62716 L F
.5254 .62183 m .52679 .62716 L .52649 .62178 L F
.5254 .62183 m .52569 .62692 L .52679 .62716 L F
.47101 .58941 m .46431 .59375 L .46848 .5876 L 1 .98 0 r
F
.47101 .58941 m .46807 .59552 L .46431 .59375 L F
.48589 .71449 m .48696 .71829 L .48742 .71898 L .801 .226 0 r
F
.48742 .71898 m .48913 .72445 L .49146 .72506 L 1 .264 0 r
F
.48696 .71829 m .48913 .72445 L .48742 .71898 L 1 .297 0 r
F
.48761 .72013 m .48827 .72397 L .48913 .72445 L F
.48696 .71829 m .48827 .72397 L .48761 .72013 L F
.48838 .72403 m .49021 .72989 L .48913 .72445 L 1 .351 0 r
F
.48827 .72397 m .48846 .72456 L .48838 .72403 L F
.48846 .72456 m .49021 .72989 L .48838 .72403 L F
.48885 .72574 m .48912 .72963 L .49021 .72989 L F
.48827 .72397 m .48912 .72963 L .48885 .72574 L F
.48918 .7294 m .4894 .73353 L .48912 .72963 L 0 0 0 r
F
.4894 .73353 m .4895 .7353 L .48912 .72963 L F
.48887 .72718 m .48918 .7294 L .48912 .72963 L F
.48848 .72358 m .48908 .72855 L .48887 .72718 L F
.48908 .72855 m .48918 .7294 L .48887 .72718 L F
.48848 .72358 m .48893 .72782 L .48827 .72397 L F
.48893 .72782 m .48912 .72963 L .48827 .72397 L F
.48746 .71776 m .48803 .72211 L .48696 .71829 L F
.48803 .72211 m .48827 .72397 L .48696 .71829 L F
.48524 .71257 m .48696 .71829 L .48589 .71449 L .801 .226 0 r
F
.48614 .7119 m .48696 .71829 L .48524 .71257 L 0 0 0 r
F
.48458 .706 m .48614 .7119 L .48524 .71257 L .012 .028 0 r
F
.5178 .62829 m .51815 .63431 L .5155 .6345 L .812 .26 0 r
F
.52026 .62812 m .51815 .63431 L .5178 .62829 L .779 .246 0 r
F
.50624 .55696 m .51504 .55495 L .52246 .55393 L 0 0 0 r
F
.50624 .55696 m .50086 .55939 L .51504 .55495 L F
.49522 .65418 m .49564 .66038 L .49228 .66061 L .817 .282 0 r
F
.4985 .65398 m .49564 .66038 L .49522 .65418 L .827 .282 0 r
F
.52434 .46185 m .5323 .4711 L .52632 .46615 L .156 .219 0 r
F
.51703 .45798 m .52434 .46185 L .52632 .46615 L 0 .187 0 r
F
.40802 .62503 m .40549 .6347 L .38181 .63377 L .85 .803 0 r
F
.42527 .62666 m .40549 .6347 L .40802 .62503 L .945 .768 0 r
F
.49279 .66682 m .49004 .67333 L .48938 .66711 L .75 .263 0 r
F
.49228 .66061 m .49279 .66682 L .48938 .66711 L .774 .272 0 r
F
.48839 .6861 m .48643 .69271 L .48529 .68656 L .582 .211 0 r
F
.48749 .67991 m .48839 .6861 L .48529 .68656 L .605 .221 0 r
F
.51272 .63468 m .51307 .64076 L .51017 .64095 L .835 .274 0 r
F
.49564 .66038 m .49279 .66682 L .49228 .66061 L .795 .275 0 r
F
.48642 .70538 m .48614 .7119 L .48458 .706 L .311 .117 0 r
F
.48508 .69936 m .48642 .70538 L .48458 .706 L .344 .134 0 r
F
.47636 .57631 m .47188 .5793 L .47724 .57402 L .942 .563 0 r
F
.47636 .57631 m .47256 .58179 L .47188 .5793 L F
.50135 .64762 m .5017 .65378 L .4985 .65398 L .846 .286 0 r
F
.50448 .64744 m .5017 .65378 L .50135 .64762 L .844 .283 0 r
F
.59462 .5053 m .58212 .51793 L .57834 .50898 L .685 .608 0 r
F
.59462 .5053 m .59963 .51543 L .58212 .51793 L F
.5072 .64113 m .50754 .64726 L .50448 .64744 L .849 .282 0 r
F
.51017 .64095 m .50754 .64726 L .5072 .64113 L .837 .277 0 r
F
.46029 .61518 m .4507 .62121 L .45328 .61399 L 1 .695 0 r
F
.46257 .60843 m .46029 .61518 L .45328 .61399 L 1 .772 0 r
F
.52026 .62812 m .52064 .6341 L .51815 .63431 L .779 .246 0 r
F
.52249 .62795 m .52064 .6341 L .52026 .62812 L .729 .228 0 r
F
.55744 .76428 m .54918 .76899 L .5533 .76264 L 1 .916 0 r
F
.55744 .76428 m .55167 .77064 L .54918 .76899 L F
.56304 .75764 m .55744 .76428 L .5533 .76264 L 1 1 0 r
F
.4985 .65398 m .4989 .66016 L .49564 .66038 L .827 .282 0 r
F
.5017 .65378 m .4989 .66016 L .4985 .65398 L .832 .282 0 r
F
.49075 .67954 m .48839 .6861 L .48749 .67991 L .664 .236 0 r
F
.49004 .67333 m .49075 .67954 L .48749 .67991 L .687 .245 0 r
F
.48755 .69882 m .48642 .70538 L .48508 .69936 L .464 .17 0 r
F
.48643 .69271 m .48755 .69882 L .48508 .69936 L .48 .179 0 r
F
.50448 .64744 m .50483 .65359 L .5017 .65378 L .844 .283 0 r
F
.50754 .64726 m .50483 .65359 L .50448 .64744 L .837 .28 0 r
F
.51017 .64095 m .51053 .64707 L .50754 .64726 L .837 .277 0 r
F
.51307 .64076 m .51053 .64707 L .51017 .64095 L .821 .271 0 r
F
.31186 .42649 m .24716 .43983 L .25578 .4156 L .702 .779 0 r
F
.46807 .59552 m .46026 .60022 L .46431 .59375 L 1 .931 0 r
F
.46807 .59552 m .46521 .60187 L .46026 .60022 L F
.52249 .62795 m .52291 .63388 L .52064 .6341 L .729 .228 0 r
F
.5244 .62777 m .52291 .63388 L .52249 .62795 L .654 .203 0 r
F
.49564 .66038 m .4961 .66657 L .49279 .66682 L .795 .275 0 r
F
.4989 .66016 m .4961 .66657 L .49564 .66038 L .81 .277 0 r
F
.65423 .50734 m .62613 .52412 L .62288 .51203 L .655 .701 0 r
F
.65423 .50734 m .65817 .52186 L .62613 .52412 L F
.49335 .67303 m .49075 .67954 L .49004 .67333 L .729 .255 0 r
F
.49279 .66682 m .49335 .67303 L .49004 .67333 L .75 .263 0 r
F
.37717 .22565 m .32741 .22478 L .34853 .20653 L .891 .893 0 r
F
.39563 .21328 m .37717 .22565 L .34853 .20653 L .901 .926 0 r
F
.46257 .60843 m .45328 .61399 L .45652 .60698 L 1 .772 0 r
F
.46521 .60187 m .46257 .60843 L .45652 .60698 L 1 .854 0 r
F
.4961 .66657 m .49335 .67303 L .49279 .66682 L .777 .268 0 r
F
.55167 .77064 m .54512 .77515 L .54918 .76899 L .837 .554 0 r
F
.55167 .77064 m .54598 .77672 L .54512 .77515 L F
.56304 .75764 m .5533 .76264 L .55728 .75608 L 1 1 0 r
F
.56821 .75071 m .56304 .75764 L .55728 .75608 L F
.46521 .60187 m .45652 .60698 L .46026 .60022 L 1 .854 0 r
F
.5017 .65378 m .50209 .65995 L .4989 .66016 L .832 .282 0 r
F
.50483 .65359 m .50209 .65995 L .5017 .65378 L .832 .28 0 r
F
.4893 .69226 m .48755 .69882 L .48643 .69271 L .566 .203 0 r
F
.48839 .6861 m .4893 .69226 L .48643 .69271 L .582 .211 0 r
F
.63629 .72147 m .63156 .73164 L .6093 .73019 L .734 .823 0 r
F
.66789 .72205 m .63156 .73164 L .63629 .72147 L .643 .748 0 r
F
.50754 .64726 m .50791 .6534 L .50483 .65359 L .837 .28 0 r
F
.51053 .64707 m .50791 .6534 L .50754 .64726 L .827 .275 0 r
F
.51307 .64076 m .51346 .64686 L .51053 .64707 L .821 .271 0 r
F
.51588 .64056 m .51346 .64686 L .51307 .64076 L .798 .262 0 r
F
.5244 .62777 m .52487 .63362 L .52291 .63388 L .654 .203 0 r
F
.4989 .66016 m .49932 .66634 L .4961 .66657 L .81 .277 0 r
F
.50209 .65995 m .49932 .66634 L .4989 .66016 L .819 .278 0 r
F
.45328 .61399 m .4507 .62121 L .44106 .61994 L 1 .794 0 r
F
.49146 .72506 m .49286 .7302 L .49767 .73059 L 1 .182 0 r
F
.48913 .72445 m .49286 .7302 L .49146 .72506 L 1 .246 0 r
F
.49148 .68573 m .4893 .69226 L .48839 .6861 L .648 .228 0 r
F
.49075 .67954 m .49148 .68573 L .48839 .6861 L .664 .236 0 r
F
.41377 .43937 m .42251 .43225 L .45654 .43975 L .349 .38 0 r
F
.3624 .43418 m .42251 .43225 L .41377 .43937 L .414 .429 0 r
F
.50483 .65359 m .50522 .65975 L .50209 .65995 L .832 .28 0 r
F
.50791 .6534 m .50522 .65975 L .50483 .65359 L .828 .278 0 r
F
.4961 .66657 m .49659 .67277 L .49335 .67303 L .777 .268 0 r
F
.49932 .66634 m .49659 .67277 L .4961 .66657 L .797 .272 0 r
F
.45876 .39389 m .44288 .38984 L .45885 .38417 L .97 1 0 r
F
.45876 .39389 m .44742 .39959 L .44288 .38984 L F
.49395 .67923 m .49148 .68573 L .49075 .67954 L .713 .248 0 r
F
.49335 .67303 m .49395 .67923 L .49075 .67954 L .729 .255 0 r
F
.51053 .64707 m .51093 .65319 L .50791 .6534 L .827 .275 0 r
F
.51346 .64686 m .51093 .65319 L .51053 .64707 L .81 .269 0 r
F
.49659 .67277 m .49395 .67923 L .49335 .67303 L .762 .262 0 r
F
.51588 .64056 m .51631 .64665 L .51346 .64686 L .798 .262 0 r
F
.51857 .64035 m .51631 .64665 L .51588 .64056 L .765 .25 0 r
F
.50209 .65995 m .50249 .66613 L .49932 .66634 L .819 .278 0 r
F
.50522 .65975 m .50249 .66613 L .50209 .65995 L .823 .278 0 r
F
.48614 .7119 m .48746 .71776 L .48696 .71829 L 0 0 0 r
F
.48764 .71137 m .48746 .71776 L .48614 .7119 L .298 .106 0 r
F
.48642 .70538 m .48764 .71137 L .48614 .7119 L .311 .117 0 r
F
.49157 .56252 m .49339 .56241 L .50086 .55939 L 0 0 0 r
F
.48861 .7049 m .48764 .71137 L .48642 .70538 L .461 .165 0 r
F
.48755 .69882 m .48861 .7049 L .48642 .70538 L .464 .17 0 r
F
.50791 .6534 m .5083 .65955 L .50522 .65975 L .828 .278 0 r
F
.51093 .65319 m .5083 .65955 L .50791 .6534 L .818 .274 0 r
F
.51346 .64686 m .51389 .65298 L .51093 .65319 L .81 .269 0 r
F
.51631 .64665 m .51389 .65298 L .51346 .64686 L .786 .26 0 r
F
.49019 .6984 m .48861 .7049 L .48755 .69882 L .561 .197 0 r
F
.4893 .69226 m .49019 .6984 L .48755 .69882 L .566 .203 0 r
F
.49932 .66634 m .49977 .67253 L .49659 .67277 L .797 .272 0 r
F
.50249 .66613 m .49977 .67253 L .49932 .66634 L .81 .275 0 r
F
.51857 .64035 m .51906 .64641 L .51631 .64665 L .765 .25 0 r
F
.52112 .6401 m .51906 .64641 L .51857 .64035 L .72 .235 0 r
F
.43624 .40645 m .4125 .406 L .42716 .39716 L 1 1 0 r
F
.44742 .39959 m .43624 .40645 L .42716 .39716 L F
.49222 .6919 m .49019 .6984 L .4893 .69226 L .64 .223 0 r
F
.49148 .68573 m .49222 .6919 L .4893 .69226 L .648 .228 0 r
F
.49659 .67277 m .49711 .67896 L .49395 .67923 L .762 .262 0 r
F
.49977 .67253 m .49711 .67896 L .49659 .67277 L .786 .268 0 r
F
.38517 .6227 m .38181 .63377 L .3501 .63241 L .755 .799 0 r
F
.40802 .62503 m .38181 .63377 L .38517 .6227 L .85 .803 0 r
F
.47256 .58179 m .46612 .58503 L .47188 .5793 L 1 .925 0 r
F
.47256 .58179 m .46848 .5876 L .46612 .58503 L F
.56821 .75071 m .55728 .75608 L .56095 .74932 L 1 1 0 r
F
.57271 .74352 m .56821 .75071 L .56095 .74932 L F
.50522 .65975 m .50562 .66592 L .50249 .66613 L .823 .278 0 r
F
.5083 .65955 m .50562 .66592 L .50522 .65975 L .821 .276 0 r
F
.56627 .49223 m .56184 .50381 L .5569 .4963 L .569 .44 0 r
F
.56627 .49223 m .57298 .50037 L .56184 .50381 L F
.49456 .68541 m .49222 .6919 L .49148 .68573 L .703 .243 0 r
F
.49395 .67923 m .49456 .68541 L .49148 .68573 L .713 .248 0 r
F
.49711 .67896 m .49456 .68541 L .49395 .67923 L .751 .258 0 r
F
.51093 .65319 m .51134 .65934 L .5083 .65955 L .818 .274 0 r
F
.51389 .65298 m .51134 .65934 L .51093 .65319 L .802 .268 0 r
F
.51631 .64665 m .51679 .65275 L .51389 .65298 L .786 .26 0 r
F
.51906 .64641 m .51679 .65275 L .51631 .64665 L .752 .249 0 r
F
.50249 .66613 m .50292 .67231 L .49977 .67253 L .81 .275 0 r
F
.50562 .66592 m .50292 .67231 L .50249 .66613 L .816 .276 0 r
F
.47987 .44515 m .48837 .44499 L .50201 .45063 L .103 .288 0 r
F
.45654 .43975 m .48837 .44499 L .47987 .44515 L .254 .335 0 r
F
.52112 .6401 m .52168 .64613 L .51906 .64641 L .72 .235 0 r
F
.52346 .63983 m .52168 .64613 L .52112 .6401 L .656 .215 0 r
F
.53254 .46643 m .53863 .47659 L .5323 .4711 L .277 .249 0 r
F
.52434 .46185 m .53254 .46643 L .5323 .4711 L .156 .219 0 r
F
.44742 .39959 m .42716 .39716 L .44288 .38984 L 1 1 0 r
F
.5083 .65955 m .50871 .66571 L .50562 .66592 L .821 .276 0 r
F
.51134 .65934 m .50871 .66571 L .5083 .65955 L .813 .273 0 r
F
.49977 .67253 m .50024 .67872 L .49711 .67896 L .786 .268 0 r
F
.50292 .67231 m .50024 .67872 L .49977 .67253 L .803 .272 0 r
F
.51035 .45285 m .52434 .46185 L .51703 .45798 L .115 .249 0 r
F
.50201 .45063 m .51035 .45285 L .51703 .45798 L 0 .23 0 r
F
.45328 .61399 m .44106 .61994 L .4447 .61228 L 1 .794 0 r
F
.45652 .60698 m .45328 .61399 L .4447 .61228 L 1 .888 0 r
F
.51389 .65298 m .51434 .65912 L .51134 .65934 L .802 .268 0 r
F
.51679 .65275 m .51434 .65912 L .51389 .65298 L .779 .26 0 r
F
.49711 .67896 m .49764 .68514 L .49456 .68541 L .751 .258 0 r
F
.50024 .67872 m .49764 .68514 L .49711 .67896 L .78 .265 0 r
F
.52302 .62665 m .52666 .63207 L .52569 .62692 L 1 .207 0 r
F
.48913 .72445 m .49021 .72989 L .49286 .7302 L 1 .246 0 r
F
.50562 .66592 m .50604 .6721 L .50292 .67231 L .816 .276 0 r
F
.50871 .66571 m .50604 .6721 L .50562 .66592 L .817 .275 0 r
F
.51906 .64641 m .51961 .65249 L .51679 .65275 L .752 .249 0 r
F
.52168 .64613 m .51961 .65249 L .51906 .64641 L .705 .234 0 r
F
.49456 .68541 m .49518 .69159 L .49222 .6919 L .703 .243 0 r
F
.49764 .68514 m .49518 .69159 L .49456 .68541 L .746 .255 0 r
F
.49222 .6919 m .49295 .69805 L .49019 .6984 L .64 .223 0 r
F
.49518 .69159 m .49295 .69805 L .49222 .6919 L .7 .24 0 r
F
.48861 .7049 m .48956 .71095 L .48764 .71137 L .461 .165 0 r
F
.49103 .70452 m .48956 .71095 L .48861 .7049 L .568 .196 0 r
F
.49019 .6984 m .49103 .70452 L .48861 .7049 L .561 .197 0 r
F
.49295 .69805 m .49103 .70452 L .49019 .6984 L .641 .22 0 r
F
.48796 .25525 m .51524 .27086 L .50051 .2692 L .437 .439 0 r
F
.47037 .25754 m .48796 .25525 L .50051 .2692 L .413 .421 0 r
F
.48764 .71137 m .48867 .71733 L .48746 .71776 L .298 .106 0 r
F
.48956 .71095 m .48867 .71733 L .48764 .71137 L .476 .165 0 r
F
.52346 .63983 m .52413 .64582 L .52168 .64613 L .656 .215 0 r
F
.51134 .65934 m .51178 .6655 L .50871 .66571 L .813 .273 0 r
F
.51434 .65912 m .51178 .6655 L .51134 .65934 L .799 .268 0 r
F
.50292 .67231 m .50336 .67849 L .50024 .67872 L .803 .272 0 r
F
.50604 .6721 m .50336 .67849 L .50292 .67231 L .812 .274 0 r
F
.51679 .65275 m .5173 .65888 L .51434 .65912 L .779 .26 0 r
F
.51961 .65249 m .5173 .65888 L .51679 .65275 L .745 .249 0 r
F
.58848 .7373 m .57271 .74352 L .57635 .73609 L 1 1 0 r
F
.48746 .71776 m .48848 .72358 L .48827 .72397 L 0 0 0 r
F
.48867 .71733 m .48848 .72358 L .48746 .71776 L .327 .109 0 r
F
.50871 .66571 m .50914 .67189 L .50604 .6721 L .817 .275 0 r
F
.51178 .6655 m .50914 .67189 L .50871 .66571 L .811 .273 0 r
F
.50024 .67872 m .50072 .68491 L .49764 .68514 L .78 .265 0 r
F
.50336 .67849 m .50072 .68491 L .50024 .67872 L .799 .271 0 r
F
.52302 .62665 m .52424 .63142 L .52666 .63207 L 1 .207 0 r
F
.51816 .62634 m .52424 .63142 L .52302 .62665 L .807 .126 0 r
F
.46848 .5876 m .46024 .59122 L .46612 .58503 L 1 1 0 r
F
.46848 .5876 m .46431 .59375 L .46024 .59122 L F
.52168 .64613 m .52232 .6522 L .51961 .65249 L .705 .234 0 r
F
.52413 .64582 m .52232 .6522 L .52168 .64613 L .641 .215 0 r
F
.49764 .68514 m .49818 .69133 L .49518 .69159 L .746 .255 0 r
F
.50072 .68491 m .49818 .69133 L .49764 .68514 L .777 .263 0 r
F
.51434 .65912 m .51482 .66527 L .51178 .6655 L .799 .268 0 r
F
.5173 .65888 m .51482 .66527 L .51434 .65912 L .776 .261 0 r
F
.50604 .6721 m .50647 .67828 L .50336 .67849 L .812 .274 0 r
F
.50914 .67189 m .50647 .67828 L .50604 .6721 L .815 .275 0 r
F
.49518 .69159 m .49579 .69776 L .49295 .69805 L .7 .24 0 r
F
.49818 .69133 m .49579 .69776 L .49518 .69159 L .745 .253 0 r
F
.77519 .7068 m .76699 .72413 L .71016 .72291 L .53 .581 0 r
F
.45652 .60698 m .4447 .61228 L .44927 .6049 L 1 .888 0 r
F
.46026 .60022 m .45652 .60698 L .44927 .6049 L 1 .984 0 r
F
.5585 .4847 m .5569 .4963 L .55121 .48922 L .502 .385 0 r
F
.5585 .4847 m .56627 .49223 L .5569 .4963 L F
.49295 .69805 m .49363 .7042 L .49103 .70452 L .641 .22 0 r
F
.49579 .69776 m .49363 .7042 L .49295 .69805 L .704 .238 0 r
F
.51961 .65249 m .5202 .65861 L .5173 .65888 L .745 .249 0 r
F
.52232 .6522 m .5202 .65861 L .51961 .65249 L .699 .235 0 r
F
.4447 .61228 m .44106 .61994 L .42882 .61812 L 1 .886 0 r
F
.51178 .6655 m .51223 .67167 L .50914 .67189 L .811 .273 0 r
F
.51482 .66527 m .51223 .67167 L .51178 .6655 L .798 .269 0 r
F
.50336 .67849 m .50381 .68469 L .50072 .68491 L .799 .271 0 r
F
.50647 .67828 m .50381 .68469 L .50336 .67849 L .811 .274 0 r
F
.49103 .70452 m .4918 .71061 L .48956 .71095 L .568 .196 0 r
F
.49363 .7042 m .4918 .71061 L .49103 .70452 L .654 .221 0 r
F
.58815 .54828 m .6316 .53473 L .64012 .54395 L .36 .392 0 r
F
.58815 .54828 m .5811 .54349 L .6316 .53473 L F
.48837 .44499 m .51035 .45285 L .50201 .45063 L .16 .291 0 r
F
.57271 .74352 m .56095 .74932 L .56413 .74237 L 1 1 0 r
F
.57635 .73609 m .57271 .74352 L .56413 .74237 L 1 .968 0 r
F
.51816 .62634 m .51971 .63058 L .52424 .63142 L .807 .126 0 r
F
.51028 .62596 m .51971 .63058 L .51816 .62634 L .595 .025 0 r
F
.54123 .47175 m .54503 .48264 L .53863 .47659 L .368 .288 0 r
F
.53254 .46643 m .54123 .47175 L .53863 .47659 L .277 .249 0 r
F
.5173 .65888 m .51783 .66503 L .51482 .66527 L .776 .261 0 r
F
.5202 .65861 m .51783 .66503 L .5173 .65888 L .744 .251 0 r
F
.48956 .71095 m .49038 .71699 L .48867 .71733 L .476 .165 0 r
F
.4918 .71061 m .49038 .71699 L .48956 .71095 L .593 .199 0 r
F
.50914 .67189 m .50957 .67807 L .50647 .67828 L .815 .275 0 r
F
.51223 .67167 m .50957 .67807 L .50914 .67189 L .811 .274 0 r
F
.50072 .68491 m .5012 .6911 L .49818 .69133 L .777 .263 0 r
F
.50381 .68469 m .5012 .6911 L .50072 .68491 L .799 .27 0 r
F
.46431 .59375 m .45453 .59786 L .46024 .59122 L 1 1 0 r
F
.46431 .59375 m .46026 .60022 L .45453 .59786 L F
.52413 .64582 m .52491 .65184 L .52232 .6522 L .641 .215 0 r
F
.52635 .64544 m .52491 .65184 L .52413 .64582 L .56 .191 0 r
F
.46026 .60022 m .44927 .6049 L .45453 .59786 L 1 .984 0 r
F
.49818 .69133 m .49871 .69751 L .49579 .69776 L .745 .253 0 r
F
.5012 .6911 m .49871 .69751 L .49818 .69133 L .778 .263 0 r
F
.51482 .66527 m .51531 .67145 L .51223 .67167 L .798 .269 0 r
F
.51783 .66503 m .51531 .67145 L .51482 .66527 L .778 .263 0 r
F
.58739 .49563 m .57834 .50898 L .57298 .50037 L .62 .548 0 r
F
.58739 .49563 m .59462 .5053 L .57834 .50898 L F
.50647 .67828 m .5069 .68448 L .50381 .68469 L .811 .274 0 r
F
.50957 .67807 m .5069 .68448 L .50647 .67828 L .816 .276 0 r
F
.48867 .71733 m .48948 .72327 L .48848 .72358 L .327 .109 0 r
F
.49038 .71699 m .48948 .72327 L .48867 .71733 L .522 .174 0 r
F
.61625 .50023 m .59963 .51543 L .59462 .5053 L .65 .641 0 r
F
.61625 .50023 m .62288 .51203 L .59963 .51543 L F
.52232 .6522 m .52303 .65829 L .5202 .65861 L .699 .235 0 r
F
.52491 .65184 m .52303 .65829 L .52232 .6522 L .638 .218 0 r
F
.36348 .24838 m .37995 .2319 L .42547 .24934 L .504 .545 0 r
F
.47724 .57402 m .47209 .57575 L .47962 .57077 L .82 .519 0 r
F
.47724 .57402 m .47188 .5793 L .47209 .57575 L F
.49579 .69776 m .49637 .70393 L .49363 .7042 L .704 .238 0 r
F
.49871 .69751 m .49637 .70393 L .49579 .69776 L .751 .252 0 r
F
.69713 .50082 m .65817 .52186 L .65423 .50734 L .618 .688 0 r
F
.69713 .50082 m .70162 .51879 L .65817 .52186 L F
.51223 .67167 m .51268 .67786 L .50957 .67807 L .811 .274 0 r
F
.51531 .67145 m .51268 .67786 L .51223 .67167 L .801 .271 0 r
F
.50381 .68469 m .50425 .69088 L .5012 .6911 L .799 .27 0 r
F
.5069 .68448 m .50425 .69088 L .50381 .68469 L .813 .274 0 r
F
.5202 .65861 m .52082 .66475 L .51783 .66503 L .744 .251 0 r
F
.52303 .65829 m .52082 .66475 L .5202 .65861 L .7 .239 0 r
F
.49363 .7042 m .49427 .71033 L .4918 .71061 L .654 .221 0 r
F
.49637 .70393 m .49427 .71033 L .49363 .7042 L .717 .24 0 r
F
.55002 .47785 m .55121 .48922 L .54503 .48264 L .439 .334 0 r
F
.55002 .47785 m .5585 .4847 L .55121 .48922 L F
.54123 .47175 m .55002 .47785 L .54503 .48264 L .368 .288 0 r
F
.51028 .62596 m .51227 .62948 L .51971 .63058 L .595 .025 0 r
F
.49824 .6255 m .51227 .62948 L .51028 .62596 L .395 0 0 r
F
.50957 .67807 m .51001 .68427 L .5069 .68448 L .816 .276 0 r
F
.51268 .67786 m .51001 .68427 L .50957 .67807 L .815 .276 0 r
F
.61247 .72108 m .6093 .73019 L .59222 .72917 L .85 .858 0 r
F
.63629 .72147 m .6093 .73019 L .61247 .72108 L .734 .823 0 r
F
.5012 .6911 m .50167 .69729 L .49871 .69751 L .778 .263 0 r
F
.50425 .69088 m .50167 .69729 L .5012 .6911 L .802 .27 0 r
F
.51783 .66503 m .51838 .6712 L .51531 .67145 L .778 .263 0 r
F
.52082 .66475 m .51838 .6712 L .51783 .66503 L .748 .255 0 r
F
.4918 .71061 m .49247 .7167 L .49038 .71699 L .593 .199 0 r
F
.49427 .71033 m .49247 .7167 L .4918 .71061 L .679 .225 0 r
F
.35441 .61938 m .3501 .63241 L .30718 .63047 L .675 .763 0 r
F
.52635 .64544 m .52731 .65142 L .52491 .65184 L .56 .191 0 r
F
.52824 .64497 m .52731 .65142 L .52635 .64544 L .461 .163 0 r
F
.59753 .28135 m .59203 .30659 L .57893 .29597 L .591 .584 0 r
F
.59753 .28135 m .61564 .29407 L .59203 .30659 L F
.48948 .72327 m .48918 .7294 L .48848 .72358 L .425 .137 0 r
F
.51531 .67145 m .5158 .67764 L .51268 .67786 L .801 .271 0 r
F
.51838 .6712 m .5158 .67764 L .51531 .67145 L .784 .267 0 r
F
.49871 .69751 m .49921 .70369 L .49637 .70393 L .751 .252 0 r
F
.50167 .69729 m .49921 .70369 L .49871 .69751 L .785 .263 0 r
F
.5069 .68448 m .50733 .69068 L .50425 .69088 L .813 .274 0 r
F
.51001 .68427 m .50733 .69068 L .5069 .68448 L .82 .277 0 r
F
.52491 .65184 m .52576 .65792 L .52303 .65829 L .638 .218 0 r
F
.52731 .65142 m .52576 .65792 L .52491 .65184 L .563 .197 0 r
F
.5533 .76264 m .54651 .76782 L .54942 .76147 L 1 1 0 r
F
.5533 .76264 m .54918 .76899 L .54651 .76782 L F
.55728 .75608 m .5533 .76264 L .54942 .76147 L F
.49038 .71699 m .49105 .72301 L .48948 .72327 L .522 .174 0 r
F
.49247 .7167 m .49105 .72301 L .49038 .71699 L .641 .209 0 r
F
.51268 .67786 m .51313 .68407 L .51001 .68427 L .815 .276 0 r
F
.5158 .67764 m .51313 .68407 L .51268 .67786 L .807 .274 0 r
F
.55728 .75608 m .54942 .76147 L .55223 .75498 L 1 1 0 r
F
.56095 .74932 m .55728 .75608 L .55223 .75498 L F
.49637 .70393 m .49691 .71009 L .49427 .71033 L .717 .24 0 r
F
.49921 .70369 m .49691 .71009 L .49637 .70393 L .763 .254 0 r
F
.52303 .65829 m .52377 .66442 L .52082 .66475 L .7 .239 0 r
F
.52576 .65792 m .52377 .66442 L .52303 .65829 L .644 .224 0 r
F
.50425 .69088 m .50469 .69708 L .50167 .69729 L .802 .27 0 r
F
.50733 .69068 m .50469 .69708 L .50425 .69088 L .817 .275 0 r
F
.52246 .55393 m .53619 .54862 L .54633 .54962 L .274 .373 0 r
F
.52246 .55393 m .51504 .55495 L .53619 .54862 L F
.52082 .66475 m .52146 .67092 L .51838 .6712 L .748 .255 0 r
F
.52377 .66442 m .52146 .67092 L .52082 .66475 L .709 .245 0 r
F
.51001 .68427 m .51044 .69048 L .50733 .69068 L .82 .277 0 r
F
.51313 .68407 m .51044 .69048 L .51001 .68427 L .821 .278 0 r
F
.50167 .69729 m .50213 .70348 L .49921 .70369 L .785 .263 0 r
F
.50469 .69708 m .50213 .70348 L .50167 .69729 L .808 .271 0 r
F
.49427 .71033 m .49484 .71646 L .49247 .7167 L .679 .225 0 r
F
.49691 .71009 m .49484 .71646 L .49427 .71033 L .739 .244 0 r
F
.51838 .6712 m .51894 .6774 L .5158 .67764 L .784 .267 0 r
F
.52146 .67092 m .51894 .6774 L .51838 .6712 L .758 .26 0 r
F
.52666 .63207 m .52829 .63729 L .52883 .63806 L .812 .22 0 r
F
.52424 .63142 m .52829 .63729 L .52666 .63207 L .886 .195 0 r
F
.48824 .37773 m .48188 .36695 L .50156 .36594 L .682 .706 0 r
F
.48824 .37773 m .47423 .38016 L .48188 .36695 L F
.54918 .76899 m .54364 .77403 L .54651 .76782 L 1 .775 0 r
F
.54918 .76899 m .54512 .77515 L .54364 .77403 L F
.49824 .6255 m .50078 .62801 L .51227 .62948 L .395 0 0 r
F
.48041 .62493 m .50078 .62801 L .49824 .6255 L .164 0 0 r
F
.5158 .67764 m .51629 .68385 L .51313 .68407 L .807 .274 0 r
F
.51894 .6774 m .51629 .68385 L .5158 .67764 L .793 .271 0 r
F
.50733 .69068 m .50775 .69689 L .50469 .69708 L .817 .275 0 r
F
.51044 .69048 m .50775 .69689 L .50733 .69068 L .826 .279 0 r
F
.48948 .72327 m .49006 .72921 L .48918 .7294 L .425 .137 0 r
F
.49105 .72301 m .49006 .72921 L .48948 .72327 L .615 .194 0 r
F
.49921 .70369 m .49969 .70987 L .49691 .71009 L .763 .254 0 r
F
.50213 .70348 m .49969 .70987 L .49921 .70369 L .796 .265 0 r
F
.52824 .64497 m .52945 .65089 L .52731 .65142 L .461 .163 0 r
F
.52969 .64439 m .52945 .65089 L .52824 .64497 L .338 .127 0 r
F
.56095 .74932 m .55223 .75498 L .55481 .74833 L 1 1 0 r
F
.56413 .74237 m .56095 .74932 L .55481 .74833 L 1 .954 0 r
F
.49247 .7167 m .49303 .72278 L .49105 .72301 L .641 .209 0 r
F
.49484 .71646 m .49303 .72278 L .49247 .7167 L .719 .233 0 r
F
.51313 .68407 m .51358 .69028 L .51044 .69048 L .821 .278 0 r
F
.51629 .68385 m .51358 .69028 L .51313 .68407 L .816 .278 0 r
F
.4447 .61228 m .42882 .61812 L .43391 .60984 L 1 .886 0 r
F
.44927 .6049 m .4447 .61228 L .43391 .60984 L 1 .985 0 r
F
.52731 .65142 m .52838 .65746 L .52576 .65792 L .563 .197 0 r
F
.52945 .65089 m .52838 .65746 L .52731 .65142 L .476 .173 0 r
F
.50469 .69708 m .50511 .70329 L .50213 .70348 L .808 .271 0 r
F
.50775 .69689 m .50511 .70329 L .50469 .69708 L .825 .277 0 r
F
.52576 .65792 m .52668 .66404 L .52377 .66442 L .644 .224 0 r
F
.52838 .65746 m .52668 .66404 L .52576 .65792 L .576 .206 0 r
F
.52377 .66442 m .52454 .67059 L .52146 .67092 L .709 .245 0 r
F
.52668 .66404 m .52454 .67059 L .52377 .66442 L .659 .232 0 r
F
.49691 .71009 m .4974 .71625 L .49484 .71646 L .739 .244 0 r
F
.49969 .70987 m .4974 .71625 L .49691 .71009 L .781 .258 0 r
F
.52146 .67092 m .5221 .67712 L .51894 .6774 L .758 .26 0 r
F
.52454 .67059 m .5221 .67712 L .52146 .67092 L .723 .252 0 r
F
.51044 .69048 m .51085 .6967 L .50775 .69689 L .826 .279 0 r
F
.51358 .69028 m .51085 .6967 L .51044 .69048 L .83 .281 0 r
F
.51894 .6774 m .51948 .68361 L .51629 .68385 L .793 .271 0 r
F
.5221 .67712 m .51948 .68361 L .51894 .6774 L .772 .267 0 r
F
.50213 .70348 m .50256 .70968 L .49969 .70987 L .796 .265 0 r
F
.50511 .70329 m .50256 .70968 L .50213 .70348 L .819 .273 0 r
F
.57635 .73609 m .56413 .74237 L .56666 .73524 L 1 .968 0 r
F
.48622 .56638 m .47962 .57077 L .48414 .56615 L .557 .435 0 r
F
.51629 .68385 m .51676 .69008 L .51358 .69028 L .816 .278 0 r
F
.51948 .68361 m .51676 .69008 L .51629 .68385 L .806 .277 0 r
F
.49105 .72301 m .49154 .72903 L .49006 .72921 L .615 .194 0 r
F
.49303 .72278 m .49154 .72903 L .49105 .72301 L .717 .225 0 r
F
.50775 .69689 m .50815 .70311 L .50511 .70329 L .825 .277 0 r
F
.51085 .6967 m .50815 .70311 L .50775 .69689 L .835 .281 0 r
F
.49484 .71646 m .49532 .72259 L .49303 .72278 L .719 .233 0 r
F
.4974 .71625 m .49532 .72259 L .49484 .71646 L .771 .25 0 r
F
.39964 .41618 m .36244 .41955 L .37684 .40603 L .921 .927 0 r
F
.4125 .406 m .39964 .41618 L .37684 .40603 L .939 .973 0 r
F
.5204 .45591 m .53254 .46643 L .52434 .46185 L .223 .268 0 r
F
.51035 .45285 m .5204 .45591 L .52434 .46185 L .115 .249 0 r
F
.49969 .70987 m .50012 .71606 L .4974 .71625 L .781 .258 0 r
F
.50256 .70968 m .50012 .71606 L .49969 .70987 L .811 .268 0 r
F
.47188 .5793 m .46399 .58137 L .47209 .57575 L 1 .862 0 r
F
.47188 .5793 m .46612 .58503 L .46399 .58137 L F
.51358 .69028 m .514 .69651 L .51085 .6967 L .83 .281 0 r
F
.51676 .69008 m .514 .69651 L .51358 .69028 L .828 .282 0 r
F
.71477 .70864 m .71016 .72291 L .66789 .72205 L .568 .645 0 r
F
.77519 .7068 m .71016 .72291 L .71477 .70864 L .53 .581 0 r
F
.50511 .70329 m .50551 .7095 L .50256 .70968 L .819 .273 0 r
F
.50815 .70311 m .50551 .7095 L .50511 .70329 L .835 .279 0 r
F
.48041 .62493 m .48362 .62603 L .50078 .62801 L .164 0 0 r
F
.48918 .7294 m .48952 .73524 L .4895 .7353 L 0 0 0 r
F
.49006 .72921 m .48952 .73524 L .48918 .7294 L .671 .197 0 r
F
.52424 .63142 m .52636 .6363 L .52829 .63729 L .886 .195 0 r
F
.51971 .63058 m .52636 .6363 L .52424 .63142 L .762 .116 0 r
F
.52454 .67059 m .5253 .6768 L .5221 .67712 L .723 .252 0 r
F
.52762 .6702 m .5253 .6768 L .52454 .67059 L .679 .242 0 r
F
.52668 .66404 m .52762 .6702 L .52454 .67059 L .659 .232 0 r
F
.5221 .67712 m .52273 .68335 L .51948 .68361 L .772 .267 0 r
F
.5253 .6768 m .52273 .68335 L .5221 .67712 L .743 .261 0 r
F
.51085 .6967 m .51125 .70293 L .50815 .70311 L .835 .281 0 r
F
.514 .69651 m .51125 .70293 L .51085 .6967 L .841 .284 0 r
F
.52953 .66356 m .52762 .6702 L .52668 .66404 L .598 .217 0 r
F
.52838 .65746 m .52953 .66356 L .52668 .66404 L .576 .206 0 r
F
.51948 .68361 m .52 .68985 L .51676 .69008 L .806 .277 0 r
F
.52273 .68335 m .52 .68985 L .51948 .68361 L .79 .274 0 r
F
.49303 .72278 m .49346 .72887 L .49154 .72903 L .717 .225 0 r
F
.49532 .72259 m .49346 .72887 L .49303 .72278 L .775 .246 0 r
F
.4974 .71625 m .49783 .72241 L .49532 .72259 L .771 .25 0 r
F
.50012 .71606 m .49783 .72241 L .4974 .71625 L .806 .263 0 r
F
.56413 .74237 m .55481 .74833 L .55703 .74156 L 1 .954 0 r
F
.56666 .73524 m .56413 .74237 L .55703 .74156 L 1 .858 0 r
F
.53082 .65688 m .52953 .66356 L .52838 .65746 L .5 .186 0 r
F
.52945 .65089 m .53082 .65688 L .52838 .65746 L .476 .173 0 r
F
.52969 .64439 m .53126 .65021 L .52945 .65089 L .338 .127 0 r
F
.39563 .21328 m .34853 .20653 L .37443 .19111 L .901 .926 0 r
F
.41638 .20337 m .39563 .21328 L .37443 .19111 L .896 .95 0 r
F
.50256 .70968 m .50295 .71588 L .50012 .71606 L .811 .268 0 r
F
.50551 .7095 m .50295 .71588 L .50256 .70968 L .832 .276 0 r
F
.53126 .65021 m .53082 .65688 L .52945 .65089 L .377 .147 0 r
F
.51676 .69008 m .51721 .69632 L .514 .69651 L .828 .282 0 r
F
.52 .68985 m .51721 .69632 L .51676 .69008 L .822 .282 0 r
F
.50086 .55939 m .50463 .55676 L .51504 .55495 L .353 .39 0 r
F
.50086 .55939 m .49339 .56241 L .50463 .55676 L F
.50815 .70311 m .50853 .70933 L .50551 .7095 L .835 .279 0 r
F
.51125 .70293 m .50853 .70933 L .50815 .70311 L .846 .284 0 r
F
.49006 .72921 m .49038 .73516 L .48952 .73524 L .671 .197 0 r
F
.49154 .72903 m .49038 .73516 L .49006 .72921 L .778 .231 0 r
F
.43391 .60984 m .42882 .61812 L .41293 .61552 L 1 .946 0 r
F
.514 .69651 m .5144 .70275 L .51125 .70293 L .841 .284 0 r
F
.51721 .69632 m .5144 .70275 L .514 .69651 L .842 .287 0 r
F
.59433 .72083 m .59222 .72917 L .57893 .72846 L .972 .837 0 r
F
.61247 .72108 m .59222 .72917 L .59433 .72083 L .85 .858 0 r
F
.50012 .71606 m .5005 .72224 L .49783 .72241 L .806 .263 0 r
F
.50295 .71588 m .5005 .72224 L .50012 .71606 L .83 .273 0 r
F
.49532 .72259 m .49571 .72872 L .49346 .72887 L .775 .246 0 r
F
.49783 .72241 m .49571 .72872 L .49532 .72259 L .812 .26 0 r
F
.50551 .7095 m .50588 .71572 L .50295 .71588 L .832 .276 0 r
F
.50853 .70933 m .50588 .71572 L .50551 .7095 L .847 .282 0 r
F
.52273 .68335 m .52333 .68961 L .52 .68985 L .79 .274 0 r
F
.52605 .68305 m .52333 .68961 L .52273 .68335 L .767 .271 0 r
F
.5253 .6768 m .52605 .68305 L .52273 .68335 L .743 .261 0 r
F
.57822 .48661 m .57298 .50037 L .56627 .49223 L .559 .491 0 r
F
.57822 .48661 m .58739 .49563 L .57298 .50037 L F
.52856 .67642 m .52605 .68305 L .5253 .6768 L .706 .254 0 r
F
.52762 .6702 m .52856 .67642 L .5253 .6768 L .679 .242 0 r
F
.51125 .70293 m .51162 .70917 L .50853 .70933 L .846 .284 0 r
F
.5144 .70275 m .51162 .70917 L .51125 .70293 L .853 .288 0 r
F
.44927 .6049 m .43391 .60984 L .44031 .60193 L 1 .985 0 r
F
.45453 .59786 m .44927 .6049 L .44031 .60193 L 1 1 0 r
F
.52 .68985 m .5205 .69611 L .51721 .69632 L .822 .282 0 r
F
.52333 .68961 m .5205 .69611 L .52 .68985 L .811 .282 0 r
F
.49154 .72903 m .49185 .73507 L .49038 .73516 L .778 .231 0 r
F
.49346 .72887 m .49185 .73507 L .49154 .72903 L .821 .25 0 r
F
.53071 .66972 m .52856 .67642 L .52762 .6702 L .627 .231 0 r
F
.52953 .66356 m .53071 .66972 L .52762 .6702 L .598 .217 0 r
F
.51721 .69632 m .51763 .70258 L .5144 .70275 L .842 .287 0 r
F
.5205 .69611 m .51763 .70258 L .51721 .69632 L .84 .289 0 r
F
.50295 .71588 m .50331 .72209 L .5005 .72224 L .83 .273 0 r
F
.50588 .71572 m .50331 .72209 L .50295 .71588 L .848 .28 0 r
F
.50853 .70933 m .50888 .71557 L .50588 .71572 L .847 .282 0 r
F
.51162 .70917 m .50888 .71557 L .50853 .70933 L .859 .287 0 r
F
.49783 .72241 m .49818 .72858 L .49571 .72872 L .812 .26 0 r
F
.5005 .72224 m .49818 .72858 L .49783 .72241 L .836 .27 0 r
F
.5323 .66295 m .53071 .66972 L .52953 .66356 L .531 .202 0 r
F
.53082 .65688 m .5323 .66295 L .52953 .66356 L .5 .186 0 r
F
.5144 .70275 m .51478 .70901 L .51162 .70917 L .853 .288 0 r
F
.51763 .70258 m .51478 .70901 L .5144 .70275 L .858 .292 0 r
F
.46612 .58503 m .45572 .58762 L .46399 .58137 L 1 1 0 r
F
.46612 .58503 m .46024 .59122 L .45572 .58762 L F
.49346 .72887 m .49376 .73497 L .49185 .73507 L .821 .25 0 r
F
.49571 .72872 m .49376 .73497 L .49346 .72887 L .845 .263 0 r
F
.52636 .6363 m .53051 .64265 L .52829 .63729 L .703 .125 0 r
F
.52333 .68961 m .52388 .69589 L .5205 .69611 L .811 .282 0 r
F
.52676 .68932 m .52388 .69589 L .52333 .68961 L .794 .282 0 r
F
.52605 .68305 m .52676 .68932 L .52333 .68961 L .767 .271 0 r
F
.41765 .62325 m .45852 .62333 L .45458 .6242 L .177 .332 0 r
F
.52948 .68269 m .52676 .68932 L .52605 .68305 L .738 .267 0 r
F
.52856 .67642 m .52948 .68269 L .52605 .68305 L .706 .254 0 r
F
.53304 .65614 m .5323 .66295 L .53082 .65688 L .419 .167 0 r
F
.53126 .65021 m .53304 .65614 L .53082 .65688 L .377 .147 0 r
F
.55223 .75498 m .54575 .76065 L .54771 .7542 L 1 .952 0 r
F
.55223 .75498 m .54942 .76147 L .54575 .76065 L F
.55481 .74833 m .55223 .75498 L .54771 .7542 L 1 .884 0 r
F
.5205 .69611 m .52095 .70239 L .51763 .70258 L .84 .289 0 r
F
.52388 .69589 m .52095 .70239 L .5205 .69611 L .834 .291 0 r
F
.50588 .71572 m .50621 .72195 L .50331 .72209 L .848 .28 0 r
F
.50888 .71557 m .50621 .72195 L .50588 .71572 L .862 .286 0 r
F
.51162 .70917 m .51196 .71542 L .50888 .71557 L .859 .287 0 r
F
.51478 .70901 m .51196 .71542 L .51162 .70917 L .867 .292 0 r
F
.5005 .72224 m .50084 .72844 L .49818 .72858 L .836 .27 0 r
F
.50331 .72209 m .50084 .72844 L .5005 .72224 L .853 .278 0 r
F
.54942 .76147 m .54372 .76699 L .54575 .76065 L 1 .988 0 r
F
.54942 .76147 m .54651 .76782 L .54372 .76699 L F
.48952 .73524 m .48938 .74101 L .4895 .7353 L 1 .39 0 r
F
.5319 .67595 m .52948 .68269 L .52856 .67642 L .662 .246 0 r
F
.53071 .66972 m .5319 .67595 L .52856 .67642 L .627 .231 0 r
F
.50847 .25519 m .53126 .27431 L .51524 .27086 L .463 .462 0 r
F
.48796 .25525 m .50847 .25519 L .51524 .27086 L .437 .439 0 r
F
.51763 .70258 m .51802 .70884 L .51478 .70901 L .858 .292 0 r
F
.52095 .70239 m .51802 .70884 L .51763 .70258 L .86 .295 0 r
F
.49571 .72872 m .49599 .73486 L .49376 .73497 L .845 .263 0 r
F
.49818 .72858 m .49599 .73486 L .49571 .72872 L .859 .272 0 r
F
.53258 .64933 m .53304 .65614 L .53126 .65021 L .244 .116 0 r
F
.55481 .74833 m .54771 .7542 L .54949 .74765 L 1 .884 0 r
F
.55703 .74156 m .55481 .74833 L .54949 .74765 L 1 .808 0 r
F
.51971 .63058 m .52252 .63497 L .52636 .6363 L .762 .116 0 r
F
.51227 .62948 m .52252 .63497 L .51971 .63058 L .593 .01 0 r
F
.45453 .59786 m .44031 .60193 L .4477 .59449 L 1 1 0 r
F
.46024 .59122 m .45453 .59786 L .4477 .59449 L F
.50888 .71557 m .50921 .72181 L .50621 .72195 L .862 .286 0 r
F
.51196 .71542 m .50921 .72181 L .50888 .71557 L .873 .291 0 r
F
.44435 .24111 m .48796 .25525 L .47037 .25754 L .468 .489 0 r
F
.42547 .24934 m .44435 .24111 L .47037 .25754 L .46 .482 0 r
F
.51478 .70901 m .51512 .71527 L .51196 .71542 L .867 .292 0 r
F
.51802 .70884 m .51512 .71527 L .51478 .70901 L .875 .297 0 r
F
.50331 .72209 m .50362 .72831 L .50084 .72844 L .853 .278 0 r
F
.50621 .72195 m .50362 .72831 L .50331 .72209 L .866 .284 0 r
F
.3624 .43418 m .37308 .42169 L .42251 .43225 L .414 .429 0 r
F
.46024 .59122 m .4477 .59449 L .45572 .58762 L 1 1 0 r
F
.32741 .22478 m .25829 .2294 L .27886 .20266 L .803 .833 0 r
F
.34853 .20653 m .32741 .22478 L .27886 .20266 L .817 .861 0 r
F
.31239 .61465 m .30718 .63047 L .24847 .6277 L .616 .709 0 r
F
.35441 .61938 m .30718 .63047 L .31239 .61465 L .675 .763 0 r
F
.53382 .66911 m .5319 .67595 L .53071 .66972 L .57 .219 0 r
F
.5323 .66295 m .53382 .66911 L .53071 .66972 L .531 .202 0 r
F
.52388 .69589 m .52438 .70219 L .52095 .70239 L .834 .291 0 r
F
.5274 .69563 m .52438 .70219 L .52388 .69589 L .825 .293 0 r
F
.52676 .68932 m .5274 .69563 L .52388 .69589 L .794 .282 0 r
F
.67048 .70999 m .66789 .72205 L .63629 .72147 L .622 .713 0 r
F
.71477 .70864 m .66789 .72205 L .67048 .70999 L .568 .645 0 r
F
.53033 .68899 m .5274 .69563 L .52676 .68932 L .773 .281 0 r
F
.52948 .68269 m .53033 .68899 L .52676 .68932 L .738 .267 0 r
F
.4602 .19194 m .43495 .17131 L .46609 .16762 L .837 .948 0 r
F
.4602 .19194 m .4383 .19621 L .43495 .17131 L F
.49818 .72858 m .49847 .73475 L .49599 .73486 L .859 .272 0 r
F
.50084 .72844 m .49847 .73475 L .49818 .72858 L .87 .279 0 r
F
.52095 .70239 m .52135 .70868 L .51802 .70884 L .86 .295 0 r
F
.52438 .70219 m .52135 .70868 L .52095 .70239 L .86 .3 0 r
F
.54651 .76782 m .54172 .77324 L .54372 .76699 L 1 .938 0 r
F
.54651 .76782 m .54364 .77403 L .54172 .77324 L F
.51196 .71542 m .51228 .72167 L .50921 .72181 L .873 .291 0 r
F
.51512 .71527 m .51228 .72167 L .51196 .71542 L .882 .296 0 r
F
.53305 .68224 m .53033 .68899 L .52948 .68269 L .703 .263 0 r
F
.5319 .67595 m .53305 .68224 L .52948 .68269 L .662 .246 0 r
F
.50621 .72195 m .50652 .72818 L .50362 .72831 L .866 .284 0 r
F
.50921 .72181 m .50652 .72818 L .50621 .72195 L .877 .29 0 r
F
.51802 .70884 m .51836 .71512 L .51512 .71527 L .875 .297 0 r
F
.52135 .70868 m .51836 .71512 L .51802 .70884 L .881 .302 0 r
F
.55703 .74156 m .54949 .74765 L .55101 .741 L 1 .808 0 r
F
.58032 .72069 m .57893 .72846 L .56842 .72798 L 1 .77 0 r
F
.59433 .72083 m .57893 .72846 L .58032 .72069 L .972 .837 0 r
F
.50084 .72844 m .50111 .73464 L .49847 .73475 L .87 .279 0 r
F
.50362 .72831 m .50111 .73464 L .50084 .72844 L .878 .285 0 r
F
.53496 .66217 m .53382 .66911 L .5323 .66295 L .463 .187 0 r
F
.53304 .65614 m .53496 .66217 L .5323 .66295 L .419 .167 0 r
F
.52438 .70219 m .52482 .7085 L .52135 .70868 L .86 .3 0 r
F
.52797 .70196 m .52482 .7085 L .52438 .70219 L .858 .305 0 r
F
.5274 .69563 m .52797 .70196 L .52438 .70219 L .825 .293 0 r
F
.53111 .69533 m .52797 .70196 L .5274 .69563 L .813 .296 0 r
F
.53033 .68899 m .53111 .69533 L .5274 .69563 L .773 .281 0 r
F
.51512 .71527 m .51542 .72154 L .51228 .72167 L .882 .296 0 r
F
.51836 .71512 m .51542 .72154 L .51512 .71527 L .892 .302 0 r
F
.53169 .45994 m .54123 .47175 L .53254 .46643 L .314 .298 0 r
F
.5204 .45591 m .53169 .45994 L .53254 .46643 L .223 .268 0 r
F
.50921 .72181 m .5095 .72805 L .50652 .72818 L .877 .29 0 r
F
.51228 .72167 m .5095 .72805 L .50921 .72181 L .887 .295 0 r
F
.75669 .49166 m .70162 .51879 L .69713 .50082 L .589 .667 0 r
F
.75669 .49166 m .76114 .51457 L .70162 .51879 L F
.53535 .67536 m .53305 .68224 L .5319 .67595 L .614 .239 0 r
F
.53382 .66911 m .53535 .67536 L .5319 .67595 L .57 .219 0 r
F
.52135 .70868 m .52171 .71498 L .51836 .71512 L .881 .302 0 r
F
.52482 .7085 m .52171 .71498 L .52135 .70868 L .887 .308 0 r
F
.50362 .72831 m .5039 .73453 L .50111 .73464 L .878 .285 0 r
F
.50652 .72818 m .5039 .73453 L .50362 .72831 L .886 .29 0 r
F
.53411 .68859 m .53111 .69533 L .53033 .68899 L .748 .282 0 r
F
.53305 .68224 m .53411 .68859 L .53033 .68899 L .703 .263 0 r
F
.57664 .27085 m .57893 .29597 L .56393 .28693 L .555 .549 0 r
F
.57664 .27085 m .59753 .28135 L .57893 .29597 L F
.51836 .71512 m .51866 .72141 L .51542 .72154 L .892 .302 0 r
F
.52171 .71498 m .51866 .72141 L .51836 .71512 L .902 .309 0 r
F
.51228 .72167 m .51256 .72793 L .5095 .72805 L .887 .295 0 r
F
.51542 .72154 m .51256 .72793 L .51228 .72167 L .898 .3 0 r
F
.64552 .49317 m .62288 .51203 L .61625 .50023 L .618 .654 0 r
F
.64552 .49317 m .65423 .50734 L .62288 .51203 L F
.53493 .65516 m .53496 .66217 L .53304 .65614 L .329 .149 0 r
F
.53258 .64933 m .53493 .65516 L .53304 .65614 L .244 .116 0 r
F
.50652 .72818 m .50678 .73442 L .5039 .73453 L .886 .29 0 r
F
.5095 .72805 m .50678 .73442 L .50652 .72818 L .893 .294 0 r
F
.52797 .70196 m .52846 .70831 L .52482 .7085 L .858 .305 0 r
F
.53178 .70171 m .52846 .70831 L .52797 .70196 L .855 .312 0 r
F
.53111 .69533 m .53178 .70171 L .52797 .70196 L .813 .296 0 r
F
.52482 .7085 m .52519 .71483 L .52171 .71498 L .887 .308 0 r
F
.52846 .70831 m .52519 .71483 L .52482 .7085 L .892 .317 0 r
F
.56754 .47842 m .56627 .49223 L .5585 .4847 L .502 .437 0 r
F
.56754 .47842 m .57822 .48661 L .56627 .49223 L F
.53681 .68168 m .53411 .68859 L .53305 .68224 L .664 .261 0 r
F
.53535 .67536 m .53681 .68168 L .53305 .68224 L .614 .239 0 r
F
.60646 .48904 m .59462 .5053 L .58739 .49563 L .599 .586 0 r
F
.60646 .48904 m .61625 .50023 L .59462 .5053 L F
.53506 .69498 m .53178 .70171 L .53111 .69533 L .797 .301 0 r
F
.53411 .68859 m .53506 .69498 L .53111 .69533 L .748 .282 0 r
F
.41765 .62325 m .42223 .61962 L .45852 .62333 L .177 .332 0 r
F
.51542 .72154 m .51569 .72782 L .51256 .72793 L .898 .3 0 r
F
.51866 .72141 m .51569 .72782 L .51542 .72154 L .91 .307 0 r
F
.53696 .66832 m .53535 .67536 L .53382 .66911 L .511 .209 0 r
F
.53496 .66217 m .53696 .66832 L .53382 .66911 L .463 .187 0 r
F
.45654 .43975 m .46798 .43713 L .48837 .44499 L .254 .335 0 r
F
.42251 .43225 m .46798 .43713 L .45654 .43975 L .35 .38 0 r
F
.52171 .71498 m .522 .72129 L .51866 .72141 L .902 .309 0 r
F
.52519 .71483 m .522 .72129 L .52171 .71498 L .914 .317 0 r
F
.49979 .44572 m .5204 .45591 L .51035 .45285 L .228 .3 0 r
F
.48837 .44499 m .49979 .44572 L .51035 .45285 L .16 .291 0 r
F
.47962 .57077 m .47356 .57071 L .48414 .56615 L .735 .516 0 r
F
.47962 .57077 m .47209 .57575 L .47356 .57071 L F
.5095 .72805 m .50976 .73431 L .50678 .73442 L .893 .294 0 r
F
.51256 .72793 m .50976 .73431 L .5095 .72805 L .902 .299 0 r
F
.52636 .6363 m .52931 .64135 L .53051 .64265 L .703 .125 0 r
F
.52252 .63497 m .52931 .64135 L .52636 .6363 L .662 .064 0 r
F
.64825 .27625 m .63007 .30857 L .61564 .29407 L .621 .646 0 r
F
.64825 .27625 m .66793 .29458 L .63007 .30857 L F
.63772 .71101 m .63629 .72147 L .61247 .72108 L .696 .765 0 r
F
.67048 .70999 m .63629 .72147 L .63772 .71101 L .622 .713 0 r
F
.49044 .74113 m .48915 .747 L .48951 .7411 L 1 .434 0 r
F
.49044 .74113 m .49026 .74714 L .48915 .747 L F
.49197 .74112 m .49026 .74714 L .49044 .74113 L 1 .346 0 r
F
.49197 .74112 m .49191 .7472 L .49026 .74714 L F
.49392 .74108 m .49191 .7472 L .49197 .74112 L 1 .318 0 r
F
.32558 .40827 m .31186 .42649 L .25578 .4156 L .724 .81 0 r
F
.36244 .41955 m .31186 .42649 L .32558 .40827 L .794 .847 0 r
F
.53324 .64817 m .53493 .65516 L .53258 .64933 L .073 .087 0 r
F
.54949 .74765 m .54357 .75367 L .54478 .74719 L 1 .724 0 r
F
.54949 .74765 m .54771 .7542 L .54357 .75367 L F
.55101 .741 m .54949 .74765 L .54478 .74719 L 1 .673 0 r
F
.48951 .7411 m .48878 .74677 L .48938 .74101 L 1 .448 0 r
F
.48951 .7411 m .48915 .747 L .48878 .74677 L F
.54771 .7542 m .54223 .76008 L .54357 .75367 L 1 .77 0 r
F
.54771 .7542 m .54575 .76065 L .54223 .76008 L F
.56932 .72062 m .56842 .72798 L .55995 .72767 L 1 .682 0 r
F
.58032 .72069 m .56842 .72798 L .56932 .72062 L 1 .77 0 r
F
.52846 .70831 m .52884 .71468 L .52519 .71483 L .892 .317 0 r
F
.53232 .70811 m .52884 .71468 L .52846 .70831 L .899 .327 0 r
F
.53178 .70171 m .53232 .70811 L .52846 .70831 L .855 .312 0 r
F
.49392 .74108 m .49395 .74722 L .49191 .7472 L 1 .318 0 r
F
.49618 .74102 m .49395 .74722 L .49392 .74108 L .999 .306 0 r
F
.51866 .72141 m .51892 .72771 L .51569 .72782 L .91 .307 0 r
F
.522 .72129 m .51892 .72771 L .51866 .72141 L .924 .315 0 r
F
.52519 .71483 m .52548 .72117 L .522 .72129 L .914 .317 0 r
F
.52884 .71468 m .52548 .72117 L .52519 .71483 L .928 .328 0 r
F
.51256 .72793 m .5128 .73421 L .50976 .73431 L .902 .299 0 r
F
.51569 .72782 m .5128 .73421 L .51256 .72793 L .913 .304 0 r
F
.53587 .70141 m .53232 .70811 L .53178 .70171 L .85 .322 0 r
F
.53506 .69498 m .53587 .70141 L .53178 .70171 L .797 .301 0 r
F
.37995 .2319 m .44435 .24111 L .42547 .24934 L .502 .542 0 r
F
.53817 .68808 m .53506 .69498 L .53411 .68859 L .719 .284 0 r
F
.53681 .68168 m .53817 .68808 L .53411 .68859 L .664 .261 0 r
F
.49618 .74102 m .49628 .7472 L .49395 .74722 L .999 .306 0 r
F
.49868 .74094 m .49628 .7472 L .49618 .74102 L .962 .302 0 r
F
.41638 .20337 m .37443 .19111 L .40379 .17921 L .896 .95 0 r
F
.4383 .19621 m .41638 .20337 L .40379 .17921 L .875 .959 0 r
F
.48938 .74101 m .48945 .74641 L .49037 .74084 L 0 0 0 r
F
.48938 .74101 m .48878 .74677 L .48945 .74641 L F
.55101 .741 m .54478 .74719 L .5458 .74063 L 1 .673 0 r
F
.54575 .76065 m .54084 .76643 L .54223 .76008 L 1 .806 0 r
F
.54575 .76065 m .54372 .76699 L .54084 .76643 L F
.43391 .60984 m .41293 .61552 L .42 .60636 L 1 .946 0 r
F
.44031 .60193 m .43391 .60984 L .42 .60636 L 1 1 0 r
F
.522 .72129 m .52224 .72761 L .51892 .72771 L .924 .315 0 r
F
.52548 .72117 m .52224 .72761 L .522 .72129 L .941 .325 0 r
F
.51227 .62948 m .516 .63319 L .52252 .63497 L .593 .01 0 r
F
.50078 .62801 m .516 .63319 L .51227 .62948 L .377 0 0 r
F
.49868 .74094 m .49881 .74715 L .49628 .7472 L .962 .302 0 r
F
.50134 .74086 m .49881 .74715 L .49868 .74094 L .941 .3 0 r
F
.53895 .67459 m .53681 .68168 L .53535 .67536 L .564 .234 0 r
F
.53696 .66832 m .53895 .67459 L .53535 .67536 L .511 .209 0 r
F
.51569 .72782 m .51593 .7341 L .5128 .73421 L .913 .304 0 r
F
.51892 .72771 m .51593 .7341 L .51569 .72782 L .926 .311 0 r
F
.52884 .71468 m .52913 .72105 L .52548 .72117 L .928 .328 0 r
F
.53274 .71452 m .52913 .72105 L .52884 .71468 L .944 .342 0 r
F
.53232 .70811 m .53274 .71452 L .52884 .71468 L .899 .327 0 r
F
.37684 .40603 m .36244 .41955 L .32558 .40827 L .815 .885 0 r
F
.53651 .70787 m .53274 .71452 L .53232 .70811 L .905 .342 0 r
F
.53587 .70141 m .53651 .70787 L .53232 .70811 L .85 .322 0 r
F
.72119 .27455 m .68136 .31458 L .66793 .29458 L .636 .686 0 r
F
.72119 .27455 m .73862 .30082 L .68136 .31458 L F
.53936 .69454 m .53587 .70141 L .53506 .69498 L .779 .309 0 r
F
.53817 .68808 m .53936 .69454 L .53506 .69498 L .719 .284 0 r
F
.47423 .38016 m .46017 .3702 L .48188 .36695 L .761 .852 0 r
F
.47423 .38016 m .45885 .38417 L .46017 .3702 L F
.56231 .73432 m .59699 .73247 L .59947 .73366 L 0 0 0 r
F
.56231 .73432 m .56003 .73523 L .59699 .73247 L F
.53748 .66115 m .53696 .66832 L .53496 .66217 L .397 .177 0 r
F
.53493 .65516 m .53748 .66115 L .53496 .66217 L .329 .149 0 r
F
.50134 .74086 m .5015 .74709 L .49881 .74715 L .941 .3 0 r
F
.50413 .74077 m .5015 .74709 L .50134 .74086 L .929 .299 0 r
F
.52548 .72117 m .52569 .72751 L .52224 .72761 L .941 .325 0 r
F
.52913 .72105 m .52569 .72751 L .52548 .72117 L .963 .338 0 r
F
.49037 .74084 m .49153 .74586 L .4929 .74055 L .294 .03 0 r
F
.49037 .74084 m .48945 .74641 L .49153 .74586 L F
.55295 .72747 m .55218 .73427 L .54656 .73402 L 1 .57 0 r
F
.55995 .72767 m .55218 .73427 L .55295 .72747 L 1 .661 0 r
F
.51822 .36691 m .52189 .34891 L .54515 .35285 L .6 .613 0 r
F
.51822 .36691 m .50156 .36594 L .52189 .34891 L F
.51892 .72771 m .51913 .73401 L .51593 .7341 L .926 .311 0 r
F
.52224 .72761 m .51913 .73401 L .51892 .72771 L .944 .32 0 r
F
.56049 .7206 m .55995 .72767 L .55295 .72747 L 1 .595 0 r
F
.56932 .72062 m .55995 .72767 L .56049 .7206 L 1 .682 0 r
F
.54036 .70106 m .53651 .70787 L .53587 .70141 L .843 .335 0 r
F
.53936 .69454 m .54036 .70106 L .53587 .70141 L .779 .309 0 r
F
.4383 .19621 m .40379 .17921 L .43495 .17131 L .875 .959 0 r
F
.50413 .74077 m .50431 .74702 L .5015 .74709 L .929 .299 0 r
F
.50701 .74067 m .50431 .74702 L .50413 .74077 L .924 .3 0 r
F
.53274 .71452 m .53302 .72094 L .52913 .72105 L .944 .342 0 r
F
.53696 .71436 m .53302 .72094 L .53274 .71452 L .962 .362 0 r
F
.53651 .70787 m .53696 .71436 L .53274 .71452 L .905 .342 0 r
F
.61323 .71177 m .61247 .72108 L .59433 .72083 L .788 .779 0 r
F
.63772 .71101 m .61247 .72108 L .61323 .71177 L .696 .765 0 r
F
.5437 .46503 m .55002 .47785 L .54123 .47175 L .387 .339 0 r
F
.53169 .45994 m .5437 .46503 L .54123 .47175 L .314 .298 0 r
F
.54372 .76699 m .53947 .7727 L .54084 .76643 L 1 .823 0 r
F
.54372 .76699 m .54172 .77324 L .53947 .7727 L F
.52913 .72105 m .52932 .72743 L .52569 .72751 L .963 .338 0 r
F
.53302 .72094 m .52932 .72743 L .52913 .72105 L .989 .357 0 r
F
.54086 .68097 m .53817 .68808 L .53681 .68168 L .623 .261 0 r
F
.53895 .67459 m .54086 .68097 L .53681 .68168 L .564 .234 0 r
F
.52224 .72761 m .52243 .73393 L .51913 .73401 L .944 .32 0 r
F
.52569 .72751 m .52243 .73393 L .52224 .72761 L .967 .332 0 r
F
.4125 .406 m .37684 .40603 L .39479 .39398 L .939 .973 0 r
F
.42716 .39716 m .4125 .406 L .39479 .39398 L .934 1 0 r
F
.54112 .70761 m .53696 .71436 L .53651 .70787 L .911 .362 0 r
F
.54036 .70106 m .54112 .70761 L .53651 .70787 L .843 .335 0 r
F
.50701 .74067 m .50721 .74694 L .50431 .74702 L .924 .3 0 r
F
.50998 .74058 m .50721 .74694 L .50701 .74067 L .924 .303 0 r
F
.55585 .4712 m .5585 .4847 L .55002 .47785 L .447 .386 0 r
F
.55585 .4712 m .56754 .47842 L .5585 .4847 L F
.49395 .74722 m .49168 .75332 L .49191 .7472 L 1 .351 0 r
F
.49395 .74722 m .49385 .75339 L .49168 .75332 L F
.49628 .7472 m .49385 .75339 L .49395 .74722 L 1 .328 0 r
F
.49191 .7472 m .48984 .75319 L .49026 .74714 L 1 .4 0 r
F
.49191 .7472 m .49168 .75332 L .48984 .75319 L F
.52569 .72751 m .52584 .73386 L .52243 .73393 L .967 .332 0 r
F
.52932 .72743 m .52584 .73386 L .52569 .72751 L .996 .348 0 r
F
.53302 .72094 m .53316 .72737 L .52932 .72743 L .989 .357 0 r
F
.53723 .72084 m .53316 .72737 L .53302 .72094 L 1 .382 0 r
F
.53696 .71436 m .53723 .72084 L .53302 .72094 L .962 .362 0 r
F
.49628 .7472 m .49628 .7534 L .49385 .75339 L 1 .328 0 r
F
.49881 .74715 m .49628 .7534 L .49628 .7472 L 1 .316 0 r
F
.5458 .74063 m .54051 .74688 L .54117 .7404 L 1 .565 0 r
F
.5458 .74063 m .54478 .74719 L .54051 .74688 L F
.54478 .74719 m .53972 .75332 L .54051 .74688 L 1 .595 0 r
F
.54478 .74719 m .54357 .75367 L .53972 .75332 L F
.54164 .71418 m .53723 .72084 L .53696 .71436 L .982 .389 0 r
F
.54112 .70761 m .54164 .71418 L .53696 .71436 L .911 .362 0 r
F
.55295 .72747 m .54656 .73402 L .54702 .72737 L 1 .57 0 r
F
.55324 .72063 m .55295 .72747 L .54702 .72737 L 1 .52 0 r
F
.56049 .7206 m .55295 .72747 L .55324 .72063 L 1 .595 0 r
F
.54261 .68744 m .53936 .69454 L .53817 .68808 L .688 .29 0 r
F
.54086 .68097 m .54261 .68744 L .53817 .68808 L .623 .261 0 r
F
.49881 .74715 m .49888 .75338 L .49628 .7534 L 1 .316 0 r
F
.5015 .74709 m .49888 .75338 L .49881 .74715 L .973 .31 0 r
F
.54702 .72737 m .54656 .73402 L .54163 .73388 L 1 .496 0 r
F
.50998 .74058 m .51018 .74685 L .50721 .74694 L .924 .303 0 r
F
.51302 .74048 m .51018 .74685 L .50998 .74058 L .929 .306 0 r
F
.49026 .74714 m .48847 .75297 L .48915 .747 L 1 .51 0 r
F
.49026 .74714 m .48984 .75319 L .48847 .75297 L F
.52932 .72743 m .52941 .73381 L .52584 .73386 L .996 .348 0 r
F
.53316 .72737 m .52941 .73381 L .52932 .72743 L 1 .369 0 r
F
.4929 .74055 m .4956 .74506 L .49757 .74012 L .355 .027 0 r
F
.4929 .74055 m .49153 .74586 L .4956 .74506 L F
.54013 .66729 m .53895 .67459 L .53696 .66832 L .456 .204 0 r
F
.53748 .66115 m .54013 .66729 L .53696 .66832 L .397 .177 0 r
F
.54357 .75367 m .53883 .7597 L .53972 .75332 L 1 .619 0 r
F
.54357 .75367 m .54223 .76008 L .53883 .7597 L F
.53723 .72084 m .53731 .72733 L .53316 .72737 L 1 .382 0 r
F
.54189 .72075 m .53731 .72733 L .53723 .72084 L 1 .415 0 r
F
.54164 .71418 m .54189 .72075 L .53723 .72084 L .982 .389 0 r
F
.59469 .71236 m .59433 .72083 L .58032 .72069 L .882 .747 0 r
F
.61323 .71177 m .59433 .72083 L .59469 .71236 L .788 .779 0 r
F
.5015 .74709 m .50162 .75334 L .49888 .75338 L .973 .31 0 r
F
.50431 .74702 m .50162 .75334 L .5015 .74709 L .952 .307 0 r
F
.53638 .65388 m .53748 .66115 L .53493 .65516 L .224 .137 0 r
F
.53324 .64817 m .53638 .65388 L .53493 .65516 L .073 .087 0 r
F
.54414 .69399 m .54036 .70106 L .53936 .69454 L .758 .322 0 r
F
.54261 .68744 m .54414 .69399 L .53936 .69454 L .688 .29 0 r
F
.53316 .72737 m .53318 .73379 L .52941 .73381 L 1 .369 0 r
F
.53731 .72733 m .53318 .73379 L .53316 .72737 L 1 .4 0 r
F
.54702 .72737 m .54163 .73388 L .54188 .72733 L 1 .496 0 r
F
.54715 .72068 m .54702 .72737 L .54188 .72733 L 1 .46 0 r
F
.55324 .72063 m .54702 .72737 L .54715 .72068 L 1 .52 0 r
F
.53088 .25769 m .54777 .27967 L .53126 .27431 L .491 .488 0 r
F
.50847 .25519 m .53088 .25769 L .53126 .27431 L .463 .462 0 r
F
.5437 .46503 m .55585 .4712 L .55002 .47785 L .387 .339 0 r
F
.51302 .74048 m .51321 .74677 L .51018 .74685 L .929 .306 0 r
F
.51613 .7404 m .51321 .74677 L .51302 .74048 L .939 .311 0 r
F
.46798 .43713 m .49979 .44572 L .48837 .44499 L .28 .337 0 r
F
.53731 .72733 m .53722 .73381 L .53318 .73379 L 1 .4 0 r
F
.54188 .72733 m .53722 .73381 L .53731 .72733 L 1 .441 0 r
F
.54189 .72075 m .54188 .72733 L .53731 .72733 L 1 .415 0 r
F
.54188 .72733 m .54163 .73388 L .53722 .73381 L 1 .441 0 r
F
.54715 .72068 m .54188 .72733 L .54189 .72075 L 1 .46 0 r
F
.5454 .70062 m .54112 .70761 L .54036 .70106 L .834 .355 0 r
F
.54414 .69399 m .5454 .70062 L .54036 .70106 L .758 .322 0 r
F
.54692 .71398 m .54189 .72075 L .54164 .71418 L 1 .424 0 r
F
.54692 .71398 m .54715 .72068 L .54189 .72075 L F
.50431 .74702 m .50446 .75328 L .50162 .75334 L .952 .307 0 r
F
.50721 .74694 m .50446 .75328 L .50431 .74702 L .941 .306 0 r
F
.54633 .70728 m .54164 .71418 L .54112 .70761 L .916 .389 0 r
F
.54633 .70728 m .54692 .71398 L .54164 .71418 L F
.5454 .70062 m .54633 .70728 L .54112 .70761 L .834 .355 0 r
F
.48915 .747 m .48774 .75262 L .48878 .74677 L 1 .556 0 r
F
.48915 .747 m .48847 .75297 L .48774 .75262 L F
.54117 .7404 m .53657 .74669 L .53696 .74026 L 1 .485 0 r
F
.54117 .7404 m .54051 .74688 L .53657 .74669 L F
.51613 .7404 m .5163 .74669 L .51321 .74677 L .939 .311 0 r
F
.51931 .74032 m .5163 .74669 L .51613 .7404 L .955 .317 0 r
F
.58044 .71283 m .58032 .72069 L .56932 .72062 L .958 .683 0 r
F
.59469 .71236 m .58032 .72069 L .58044 .71283 L .882 .747 0 r
F
.55305 .71376 m .54715 .72068 L .54692 .71398 L 1 .472 0 r
F
.55305 .71376 m .55324 .72063 L .54715 .72068 L F
.54223 .76008 m .5379 .76604 L .53883 .7597 L 1 .635 0 r
F
.54223 .76008 m .54084 .76643 L .5379 .76604 L F
.50721 .74694 m .50738 .75321 L .50446 .75328 L .941 .306 0 r
F
.51018 .74685 m .50738 .75321 L .50721 .74694 L .937 .306 0 r
F
.56036 .7135 m .55324 .72063 L .55305 .71376 L 1 .533 0 r
F
.56036 .7135 m .56049 .7206 L .55324 .72063 L F
.42 .60636 m .41293 .61552 L .39186 .61182 L .981 .956 0 r
F
.56928 .7132 m .56932 .72062 L .56049 .7206 L 1 .605 0 r
F
.58044 .71283 m .56932 .72062 L .56928 .7132 L .958 .683 0 r
F
.51931 .74032 m .51945 .74663 L .5163 .74669 L .955 .317 0 r
F
.52256 .74025 m .51945 .74663 L .51931 .74032 L .978 .327 0 r
F
.54051 .74688 m .53608 .75309 L .53657 .74669 L 1 .502 0 r
F
.54051 .74688 m .53972 .75332 L .53608 .75309 L F
.56928 .7132 m .56049 .7206 L .56036 .7135 L 1 .605 0 r
F
.54277 .67359 m .54086 .68097 L .53895 .67459 L .517 .234 0 r
F
.54013 .66729 m .54277 .67359 L .53895 .67459 L .456 .204 0 r
F
.51018 .74685 m .51035 .75314 L .50738 .75321 L .937 .306 0 r
F
.51321 .74677 m .51035 .75314 L .51018 .74685 L .94 .309 0 r
F
.55402 .26291 m .56393 .28693 L .54777 .27967 L .522 .517 0 r
F
.55402 .26291 m .57664 .27085 L .56393 .28693 L F
.53696 .74026 m .53287 .74659 L .53307 .7402 L 1 .428 0 r
F
.53696 .74026 m .53657 .74669 L .53287 .74659 L F
.55237 .70689 m .54692 .71398 L .54633 .70728 L .917 .426 0 r
F
.55237 .70689 m .55305 .71376 L .54692 .71398 L F
.49628 .7534 m .49365 .75959 L .49385 .75339 L 1 .348 0 r
F
.49628 .7534 m .4962 .75963 L .49365 .75959 L F
.49888 .75338 m .4962 .75963 L .49628 .7534 L 1 .33 0 r
F
.52256 .74025 m .52266 .74657 L .51945 .74663 L .978 .327 0 r
F
.52592 .7402 m .52266 .74657 L .52256 .74025 L 1 .341 0 r
F
.49385 .75339 m .4913 .75949 L .49168 .75332 L 1 .38 0 r
F
.49385 .75339 m .49365 .75959 L .4913 .75949 L F
.49888 .75338 m .4989 .75963 L .4962 .75963 L 1 .33 0 r
F
.50162 .75334 m .4989 .75963 L .49888 .75338 L 1 .319 0 r
F
.59947 .73366 m .65017 .72854 L .65218 .7327 L .121 .322 0 r
F
.59947 .73366 m .59699 .73247 L .65017 .72854 L F
.48878 .74677 m .48791 .75209 L .48945 .74641 L 0 0 0 r
F
.48878 .74677 m .48774 .75262 L .48791 .75209 L F
.52592 .7402 m .52595 .74654 L .52266 .74657 L 1 .341 0 r
F
.52941 .74018 m .52595 .74654 L .52592 .7402 L 1 .361 0 r
F
.51321 .74677 m .51338 .75307 L .51035 .75314 L .94 .309 0 r
F
.5163 .74669 m .51338 .75307 L .51321 .74677 L .949 .313 0 r
F
.54633 .54962 m .56742 .53957 L .5811 .54349 L .359 .397 0 r
F
.54633 .54962 m .53619 .54862 L .56742 .53957 L F
.50162 .75334 m .5017 .7596 L .4989 .75963 L 1 .319 0 r
F
.50446 .75328 m .5017 .7596 L .50162 .75334 L .971 .313 0 r
F
.53307 .7402 m .52934 .74654 L .52941 .74018 L 1 .389 0 r
F
.53307 .7402 m .53287 .74659 L .52934 .74654 L F
.52941 .74018 m .52934 .74654 L .52595 .74654 L 1 .361 0 r
F
.49168 .75332 m .48922 .75931 L .48984 .75319 L 1 .441 0 r
F
.49168 .75332 m .4913 .75949 L .48922 .75931 L F
.53298 .64662 m .53638 .65388 L .53324 .64817 L 0 .078 0 r
F
.53972 .75332 m .53551 .75946 L .53608 .75309 L 1 .512 0 r
F
.53972 .75332 m .53883 .7597 L .53551 .75946 L F
.5628 .35898 m .5853 .33241 L .60933 .34386 L .556 .578 0 r
F
.5628 .35898 m .54515 .35285 L .5853 .33241 L F
.5512 .70006 m .54633 .70728 L .5454 .70062 L .823 .383 0 r
F
.5512 .70006 m .55237 .70689 L .54633 .70728 L F
.52252 .63497 m .52648 .63959 L .52931 .64135 L .662 .064 0 r
F
.516 .63319 m .52648 .63959 L .52252 .63497 L .507 0 0 r
F
.50446 .75328 m .50458 .75956 L .5017 .7596 L .971 .313 0 r
F
.50738 .75321 m .50458 .75956 L .50446 .75328 L .955 .31 0 r
F
.54084 .76643 m .53699 .77233 L .5379 .76604 L 1 .638 0 r
F
.54084 .76643 m .53947 .7727 L .53699 .77233 L F
.54529 .68003 m .54261 .68744 L .54086 .68097 L .584 .266 0 r
F
.54277 .67359 m .54529 .68003 L .54086 .68097 L .517 .234 0 r
F
.5163 .74669 m .51645 .753 L .51338 .75307 L .949 .313 0 r
F
.51945 .74663 m .51645 .753 L .5163 .74669 L .965 .319 0 r
F
.49757 .74012 m .50241 .7439 L .5052 .73947 L .344 0 0 r
F
.49757 .74012 m .4956 .74506 L .50241 .7439 L F
.53657 .74669 m .53259 .75296 L .53287 .74659 L 1 .437 0 r
F
.53657 .74669 m .53608 .75309 L .53259 .75296 L F
.47209 .57575 m .46218 .57615 L .47356 .57071 L .877 .795 0 r
F
.47209 .57575 m .46399 .58137 L .46218 .57615 L F
.50738 .75321 m .50752 .7595 L .50458 .75956 L .955 .31 0 r
F
.51035 .75314 m .50752 .7595 L .50738 .75321 L .948 .309 0 r
F
.54959 .69329 m .5454 .70062 L .54414 .69399 L .737 .341 0 r
F
.54959 .69329 m .5512 .70006 L .5454 .70062 L F
.55954 .7064 m .55305 .71376 L .55237 .70689 L .91 .475 0 r
F
.55954 .7064 m .56036 .7135 L .55305 .71376 L F
.51945 .74663 m .51956 .75294 L .51645 .753 L .965 .319 0 r
F
.52266 .74657 m .51956 .75294 L .51945 .74663 L .989 .329 0 r
F
.48984 .75319 m .48751 .75902 L .48847 .75297 L 1 .553 0 r
F
.48984 .75319 m .48922 .75931 L .48751 .75902 L F
.5398 .65979 m .54013 .66729 L .53748 .66115 L .33 .173 0 r
F
.53638 .65388 m .5398 .65979 L .53748 .66115 L .224 .137 0 r
F
.54759 .6866 m .54414 .69399 L .54261 .68744 L .657 .303 0 r
F
.54529 .68003 m .54759 .6866 L .54261 .68744 L .584 .266 0 r
F
.54759 .6866 m .54959 .69329 L .54414 .69399 L .657 .303 0 r
F
.53287 .74659 m .52922 .7529 L .52934 .74654 L 1 .393 0 r
F
.53287 .74659 m .53259 .75296 L .52922 .7529 L F
.44031 .60193 m .42 .60636 L .42893 .5977 L 1 1 0 r
F
.4477 .59449 m .44031 .60193 L .42893 .5977 L F
.52266 .74657 m .52272 .7529 L .51956 .75294 L .989 .329 0 r
F
.52595 .74654 m .52272 .7529 L .52266 .74657 L 1 .343 0 r
F
.51035 .75314 m .51051 .75943 L .50752 .7595 L .948 .309 0 r
F
.51338 .75307 m .51051 .75943 L .51035 .75314 L .948 .31 0 r
F
.53883 .7597 m .53492 .76579 L .53551 .75946 L 1 .515 0 r
F
.53883 .7597 m .5379 .76604 L .53492 .76579 L F
.53088 .25769 m .55402 .26291 L .54777 .27967 L .491 .488 0 r
F
.52934 .74654 m .52594 .75288 L .52595 .74654 L 1 .363 0 r
F
.52934 .74654 m .52922 .7529 L .52594 .75288 L F
.52595 .74654 m .52594 .75288 L .52272 .7529 L 1 .343 0 r
F
.49339 .56241 m .49169 .55956 L .50463 .55676 L .537 .443 0 r
F
.49339 .56241 m .48414 .56615 L .49169 .55956 L F
.53608 .75309 m .53226 .75931 L .53259 .75296 L 1 .441 0 r
F
.53608 .75309 m .53551 .75946 L .53226 .75931 L F
.51338 .75307 m .51353 .75937 L .51051 .75943 L .948 .31 0 r
F
.51645 .753 m .51353 .75937 L .51338 .75307 L .955 .314 0 r
F
.4989 .75963 m .49607 .76589 L .4962 .75963 L 1 .341 0 r
F
.4989 .75963 m .49887 .76591 L .49607 .76589 L F
.5017 .7596 m .49887 .76591 L .4989 .75963 L 1 .327 0 r
F
.4962 .75963 m .49337 .76583 L .49365 .75959 L 1 .364 0 r
F
.4962 .75963 m .49607 .76589 L .49337 .76583 L F
.5017 .7596 m .50174 .76589 L .49887 .76591 L 1 .327 0 r
F
.50458 .75956 m .50174 .76589 L .5017 .7596 L .986 .318 0 r
F
.49365 .75959 m .4908 .7657 L .4913 .75949 L 1 .402 0 r
F
.49365 .75959 m .49337 .76583 L .4908 .7657 L F
.51645 .753 m .51658 .75931 L .51353 .75937 L .955 .314 0 r
F
.51956 .75294 m .51658 .75931 L .51645 .753 L .971 .32 0 r
F
.50078 .62801 m .50575 .63077 L .516 .63319 L .377 0 0 r
F
.48945 .74641 m .48932 .75132 L .49153 .74586 L 0 0 0 r
F
.48945 .74641 m .48791 .75209 L .48932 .75132 L F
.50458 .75956 m .50468 .76585 L .50174 .76589 L .986 .318 0 r
F
.50752 .7595 m .50468 .76585 L .50458 .75956 L .965 .314 0 r
F
.48847 .75297 m .48632 .75857 L .48774 .75262 L 1 .652 0 r
F
.48847 .75297 m .48751 .75902 L .48632 .75857 L F
.5683 .70577 m .56036 .7135 L .55954 .7064 L .889 .535 0 r
F
.5683 .70577 m .56928 .7132 L .56036 .7135 L F
.53259 .75296 m .52906 .75924 L .52922 .7529 L 1 .394 0 r
F
.53259 .75296 m .53226 .75931 L .52906 .75924 L F
.55806 .69934 m .55237 .70689 L .5512 .70006 L .807 .421 0 r
F
.55806 .69934 m .55954 .7064 L .55237 .70689 L F
.51956 .75294 m .51966 .75926 L .51658 .75931 L .971 .32 0 r
F
.52272 .7529 m .51966 .75926 L .51956 .75294 L .997 .329 0 r
F
.50752 .7595 m .50765 .7658 L .50468 .76585 L .965 .314 0 r
F
.51051 .75943 m .50765 .7658 L .50752 .7595 L .955 .311 0 r
F
.4913 .75949 m .48843 .76548 L .48922 .75931 L 1 .467 0 r
F
.4913 .75949 m .4908 .7657 L .48843 .76548 L F
.52272 .7529 m .52276 .75922 L .51966 .75926 L .997 .329 0 r
F
.52594 .75288 m .52276 .75922 L .52272 .7529 L 1 .343 0 r
F
.52922 .7529 m .52589 .75921 L .52594 .75288 L 1 .363 0 r
F
.52922 .7529 m .52906 .75924 L .52589 .75921 L F
.5379 .76604 m .53433 .7721 L .53492 .76579 L 1 .507 0 r
F
.5379 .76604 m .53699 .77233 L .53433 .7721 L F
.52594 .75288 m .52589 .75921 L .52276 .75922 L 1 .343 0 r
F
.53551 .75946 m .53191 .76564 L .53226 .75931 L 1 .438 0 r
F
.53551 .75946 m .53492 .76579 L .53191 .76564 L F
.51051 .75943 m .51064 .76574 L .50765 .7658 L .955 .311 0 r
F
.51353 .75937 m .51064 .76574 L .51051 .75943 L .953 .312 0 r
F
.54335 .66591 m .54277 .67359 L .54013 .66729 L .409 .205 0 r
F
.5398 .65979 m .54335 .66591 L .54013 .66729 L .33 .173 0 r
F
.51353 .75937 m .51366 .76568 L .51064 .76574 L .953 .312 0 r
F
.51658 .75931 m .51366 .76568 L .51353 .75937 L .959 .314 0 r
F
.45885 .38417 m .4376 .37583 L .46017 .3702 L .839 .954 0 r
F
.45885 .38417 m .44288 .38984 L .4376 .37583 L F
.31239 .61465 m .24847 .6277 L .25417 .60791 L .616 .709 0 r
F
.49887 .76591 m .49589 .77218 L .49607 .76589 L 1 .349 0 r
F
.49887 .76591 m .49881 .7722 L .49589 .77218 L F
.50174 .76589 m .49881 .7722 L .49887 .76591 L 1 .333 0 r
F
.53226 .75931 m .52887 .76556 L .52906 .75924 L 1 .39 0 r
F
.53226 .75931 m .53191 .76564 L .52887 .76556 L F
.55596 .69236 m .5512 .70006 L .54959 .69329 L .713 .37 0 r
F
.55596 .69236 m .55806 .69934 L .5512 .70006 L F
.48922 .75931 m .48633 .76514 L .48751 .75902 L 1 .577 0 r
F
.48922 .75931 m .48843 .76548 L .48633 .76514 L F
.51658 .75931 m .5167 .76562 L .51366 .76568 L .959 .314 0 r
F
.51966 .75926 m .5167 .76562 L .51658 .75931 L .973 .319 0 r
F
.50174 .76589 m .50177 .7722 L .49881 .7722 L 1 .333 0 r
F
.50468 .76585 m .50177 .7722 L .50174 .76589 L .995 .322 0 r
F
.49607 .76589 m .49302 .77211 L .49337 .76583 L 1 .375 0 r
F
.49607 .76589 m .49589 .77218 L .49302 .77211 L F
.57924 .70495 m .56928 .7132 L .5683 .70577 L .851 .602 0 r
F
.57924 .70495 m .58044 .71283 L .56928 .7132 L F
.42716 .39716 m .39479 .39398 L .4154 .38381 L .934 1 0 r
F
.44288 .38984 m .42716 .39716 L .4154 .38381 L .9 1 0 r
F
.50468 .76585 m .50475 .77216 L .50177 .7722 L .995 .322 0 r
F
.50765 .7658 m .50475 .77216 L .50468 .76585 L .971 .316 0 r
F
.51966 .75926 m .51974 .76558 L .5167 .76562 L .973 .319 0 r
F
.52276 .75922 m .51974 .76558 L .51966 .75926 L .999 .327 0 r
F
.49337 .76583 m .49023 .77196 L .4908 .7657 L 1 .415 0 r
F
.49337 .76583 m .49302 .77211 L .49023 .77196 L F
.52906 .75924 m .52583 .76554 L .52589 .75921 L 1 .36 0 r
F
.52906 .75924 m .52887 .76556 L .52583 .76554 L F
.53722 .65214 m .5398 .65979 L .53638 .65388 L .129 .14 0 r
F
.53298 .64662 m .53722 .65214 L .53638 .65388 L 0 .078 0 r
F
.5052 .73947 m .51308 .74224 L .51695 .73853 L .282 0 0 r
F
.5052 .73947 m .50241 .7439 L .51308 .74224 L F
.52276 .75922 m .52279 .76554 L .51974 .76558 L .999 .327 0 r
F
.52589 .75921 m .52279 .76554 L .52276 .75922 L 1 .34 0 r
F
.50765 .7658 m .50776 .77212 L .50475 .77216 L .971 .316 0 r
F
.51064 .76574 m .50776 .77212 L .50765 .7658 L .958 .313 0 r
F
.52589 .75921 m .52583 .76554 L .52279 .76554 L 1 .34 0 r
F
.53492 .76579 m .53156 .77196 L .53191 .76564 L 1 .428 0 r
F
.53492 .76579 m .53433 .7721 L .53156 .77196 L F
.48774 .75262 m .48584 .75791 L .48791 .75209 L .953 .414 0 r
F
.48584 .75791 m .48279 .76279 L .48421 .76046 L .909 .44 0 r
F
.48774 .75262 m .48686 .75632 L .48584 .75791 L .953 .414 0 r
F
.48791 .75209 m .48636 .75646 L .48636 .75695 L 0 0 0 r
F
.48636 .75646 m .48584 .75791 L .48636 .75695 L F
.48584 .75791 m .48421 .76046 L .48636 .75695 L .909 .44 0 r
F
.48686 .75632 m .48632 .75857 L .48584 .75791 L .953 .414 0 r
F
.48632 .75857 m .48334 .76388 L .48584 .75791 L 1 .636 0 r
F
.48584 .75791 m .48334 .76388 L .48279 .76279 L .909 .44 0 r
F
.48636 .75695 m .48347 .76168 L .48321 .76124 L .715 .416 0 r
F
.48347 .76168 m .48279 .76279 L .48321 .76124 L F
.48321 .76124 m .47706 .76484 L .48284 .7606 L .795 .483 0 r
F
.48636 .75695 m .48321 .76124 L .48635 .75771 L .715 .416 0 r
F
.48321 .76124 m .48284 .7606 L .48499 .75902 L .795 .483 0 r
F
.48636 .75695 m .48635 .75771 L .48825 .75558 L .715 .416 0 r
F
.54688 .67225 m .54529 .68003 L .54277 .67359 L .477 .24 0 r
F
.54335 .66591 m .54688 .67225 L .54277 .67359 L .409 .205 0 r
F
.46399 .58137 m .45055 .5825 L .46218 .57615 L 1 1 0 r
F
.46399 .58137 m .45572 .58762 L .45055 .5825 L F
.51064 .76574 m .51077 .77206 L .50776 .77212 L .958 .313 0 r
F
.51366 .76568 m .51077 .77206 L .51064 .76574 L .954 .312 0 r
F
.4477 .59449 m .42893 .5977 L .43928 .58971 L 1 1 0 r
F
.45572 .58762 m .4477 .59449 L .43928 .58971 L F
.55332 .6855 m .54959 .69329 L .54759 .6866 L .627 .323 0 r
F
.55332 .6855 m .55596 .69236 L .54959 .69329 L F
.51504 .55495 m .52176 .54868 L .53619 .54862 L .407 .413 0 r
F
.51504 .55495 m .50463 .55676 L .52176 .54868 L F
.59389 .47876 m .58739 .49563 L .57822 .48661 L .55 .533 0 r
F
.59389 .47876 m .60646 .48904 L .58739 .49563 L F
.4908 .7657 m .48754 .77173 L .48843 .76548 L 1 .481 0 r
F
.4908 .7657 m .49023 .77196 L .48754 .77173 L F
.56638 .6984 m .55954 .7064 L .55806 .69934 L .784 .47 0 r
F
.56638 .6984 m .5683 .70577 L .55954 .7064 L F
.51366 .76568 m .51379 .772 L .51077 .77206 L .954 .312 0 r
F
.5167 .76562 m .51379 .772 L .51366 .76568 L .959 .313 0 r
F
.55026 .67878 m .54759 .6866 L .54529 .68003 L .549 .28 0 r
F
.54688 .67225 m .55026 .67878 L .54529 .68003 L .477 .24 0 r
F
.55026 .67878 m .55332 .6855 L .54759 .6866 L .549 .28 0 r
F
.53191 .76564 m .5287 .77188 L .52887 .76556 L 1 .381 0 r
F
.53191 .76564 m .53156 .77196 L .5287 .77188 L F
.49153 .74586 m .49244 .7502 L .4956 .74506 L .088 0 0 r
F
.49153 .74586 m .48932 .75132 L .49244 .7502 L F
.5167 .76562 m .51681 .77195 L .51379 .772 L .959 .313 0 r
F
.51974 .76558 m .51681 .77195 L .5167 .76562 L .972 .317 0 r
F
.48751 .75902 m .48458 .76463 L .48632 .75857 L 1 .706 0 r
F
.48751 .75902 m .48633 .76514 L .48458 .76463 L F
.51365 .44761 m .53169 .45994 L .5204 .45591 L .295 .32 0 r
F
.49979 .44572 m .51365 .44761 L .5204 .45591 L .228 .3 0 r
F
.51974 .76558 m .51982 .7719 L .51681 .77195 L .972 .317 0 r
F
.52279 .76554 m .51982 .7719 L .51974 .76558 L .995 .324 0 r
F
.52887 .76556 m .52578 .77186 L .52583 .76554 L 1 .353 0 r
F
.52887 .76556 m .5287 .77188 L .52578 .77186 L F
.45572 .58762 m .43928 .58971 L .45055 .5825 L 1 1 0 r
F
.59323 .70386 m .58044 .71283 L .57924 .70495 L .792 .663 0 r
F
.59323 .70386 m .59469 .71236 L .58044 .71283 L F
.52279 .76554 m .52281 .77187 L .51982 .7719 L .995 .324 0 r
F
.52583 .76554 m .52281 .77187 L .52279 .76554 L 1 .335 0 r
F
.52583 .76554 m .52578 .77186 L .52281 .77187 L F
.44288 .38984 m .4154 .38381 L .4376 .37583 L .9 1 0 r
F
.48843 .76548 m .48498 .77136 L .48633 .76514 L 1 .584 0 r
F
.48843 .76548 m .48754 .77173 L .48498 .77136 L F
.54183 .65795 m .54335 .66591 L .5398 .65979 L .27 .181 0 r
F
.53722 .65214 m .54183 .65795 L .5398 .65979 L .129 .14 0 r
F
.56362 .69113 m .55806 .69934 L .55596 .69236 L .687 .41 0 r
F
.56362 .69113 m .56638 .6984 L .55806 .69934 L F
.48791 .75209 m .48636 .75695 L .48932 .75132 L 0 0 0 r
F
.48632 .75857 m .48458 .76463 L .48334 .76388 L 1 .636 0 r
F
.57675 .69714 m .5683 .70577 L .56638 .6984 L .75 .529 0 r
F
.57675 .69714 m .57924 .70495 L .5683 .70577 L F
.516 .63319 m .52135 .63721 L .52648 .63959 L .507 0 0 r
F
.50575 .63077 m .52135 .63721 L .516 .63319 L .299 0 0 r
F
.61148 .70241 m .59469 .71236 L .59323 .70386 L .721 .701 0 r
F
.61148 .70241 m .61323 .71177 L .59469 .71236 L F
.48633 .76514 m .48263 .77081 L .48458 .76463 L 1 .722 0 r
F
.48633 .76514 m .48498 .77136 L .48263 .77081 L F
.5601 .68401 m .55596 .69236 L .55332 .6855 L .599 .355 0 r
F
.5601 .68401 m .56362 .69113 L .55596 .69236 L F
.54664 .66405 m .54688 .67225 L .54335 .66591 L .37 .217 0 r
F
.54183 .65795 m .54664 .66405 L .54335 .66591 L .27 .181 0 r
F
.51695 .73853 m .52916 .73987 L .53446 .73717 L .175 0 0 r
F
.51695 .73853 m .51308 .74224 L .52916 .73987 L F
.68584 .48322 m .65423 .50734 L .64552 .49317 L .592 .652 0 r
F
.68584 .48322 m .69713 .50082 L .65423 .50734 L F
.4956 .74506 m .49798 .74859 L .50241 .7439 L .123 0 0 r
F
.4956 .74506 m .49244 .7502 L .49798 .74859 L F
.42 .60636 m .39186 .61182 L .40164 .6014 L .981 .956 0 r
F
.42893 .5977 m .42 .60636 L .40164 .6014 L 1 1 0 r
F
.55598 .6771 m .55332 .6855 L .55026 .67878 L .52 .304 0 r
F
.55598 .6771 m .5601 .68401 L .55332 .6855 L F
.55142 .67044 m .55026 .67878 L .54688 .67225 L .446 .257 0 r
F
.54664 .66405 m .55142 .67044 L .54688 .67225 L .37 .217 0 r
F
.36342 .60656 m .35441 .61938 L .31239 .61465 L .705 .807 0 r
F
.55142 .67044 m .55598 .6771 L .55026 .67878 L .446 .257 0 r
F
.63568 .70043 m .61323 .71177 L .61148 .70241 L .651 .702 0 r
F
.63568 .70043 m .63772 .71101 L .61323 .71177 L F
.48458 .76463 m .48053 .77001 L .48334 .76388 L 1 .813 0 r
F
.48458 .76463 m .48263 .77081 L .48053 .77001 L F
.63226 .47979 m .61625 .50023 L .60646 .48904 L .581 .607 0 r
F
.63226 .47979 m .64552 .49317 L .61625 .50023 L F
.48932 .75132 m .48825 .75558 L .49244 .7502 L 0 0 0 r
F
.48932 .75132 m .48636 .75695 L .48825 .75558 L F
.53719 .64979 m .54183 .65795 L .53722 .65214 L .075 .162 0 r
F
.57307 .68946 m .56638 .6984 L .56362 .69113 L .658 .46 0 r
F
.57307 .68946 m .57675 .69714 L .56638 .6984 L F
.48414 .56615 m .47683 .56351 L .49169 .55956 L .667 .524 0 r
F
.48414 .56615 m .47356 .57071 L .47683 .56351 L F
.58998 .69544 m .57924 .70495 L .57675 .69714 L .705 .585 0 r
F
.58998 .69544 m .59323 .70386 L .57924 .70495 L F
.46873 .23532 m .50847 .25519 L .48796 .25525 L .48 .502 0 r
F
.44435 .24111 m .46873 .23532 L .48796 .25525 L .468 .489 0 r
F
.57914 .46963 m .57822 .48661 L .56754 .47842 L .504 .483 0 r
F
.57914 .46963 m .59389 .47876 L .57822 .48661 L F
.52931 .45085 m .5437 .46503 L .53169 .45994 L .357 .351 0 r
F
.51365 .44761 m .52931 .45085 L .53169 .45994 L .295 .32 0 r
F
.40164 .6014 m .39186 .61182 L .36342 .60656 L .837 .914 0 r
F
.62313 .26039 m .61564 .29407 L .59753 .28135 L .593 .615 0 r
F
.62313 .26039 m .64825 .27625 L .61564 .29407 L F
.66826 .69772 m .63772 .71101 L .63568 .70043 L .594 .669 0 r
F
.66826 .69772 m .67048 .70999 L .63772 .71101 L F
.56834 .682 m .56362 .69113 L .5601 .68401 L .573 .397 0 r
F
.56834 .682 m .57307 .68946 L .56362 .69113 L F
.54349 .65545 m .54664 .66405 L .54183 .65795 L .232 .202 0 r
F
.53719 .64979 m .54349 .65545 L .54183 .65795 L .075 .162 0 r
F
.48334 .76388 m .4788 .76885 L .48279 .76279 L 1 .719 0 r
F
.48334 .76388 m .48053 .77001 L .4788 .76885 L F
.37684 .40603 m .32558 .40827 L .3454 .3914 L .815 .885 0 r
F
.39479 .39398 m .37684 .40603 L .3454 .3914 L .823 .913 0 r
F
.50241 .7439 m .50689 .7463 L .51308 .74224 L .085 0 0 r
F
.50241 .7439 m .49798 .74859 L .50689 .7463 L F
.48362 .4357 m .51365 .44761 L .49979 .44572 L .317 .349 0 r
F
.46798 .43713 m .48362 .4357 L .49979 .44572 L .28 .337 0 r
F
.53446 .73717 m .55293 .73651 L .56003 .73523 L .043 0 0 r
F
.53446 .73717 m .52916 .73987 L .55293 .73651 L F
.42251 .43225 m .43781 .42605 L .46798 .43713 L .35 .38 0 r
F
.37308 .42169 m .43781 .42605 L .42251 .43225 L .412 .428 0 r
F
.50156 .36594 m .49412 .34778 L .52189 .34891 L .65 .714 0 r
F
.50156 .36594 m .48188 .36695 L .49412 .34778 L F
.56275 .67482 m .5601 .68401 L .55598 .6771 L .497 .339 0 r
F
.56275 .67482 m .56834 .682 L .5601 .68401 L F
.60722 .69313 m .59323 .70386 L .58998 .69544 L .654 .626 0 r
F
.60722 .69313 m .61148 .70241 L .59323 .70386 L F
.5629 .46186 m .56754 .47842 L .55585 .4712 L .459 .435 0 r
F
.5629 .46186 m .57914 .46963 L .56754 .47842 L F
.34853 .20653 m .27886 .20266 L .30804 .17858 L .817 .861 0 r
F
.37443 .19111 m .34853 .20653 L .30804 .17858 L .822 .882 0 r
F
.55004 .66151 m .55142 .67044 L .54664 .66405 L .343 .24 0 r
F
.54349 .65545 m .55004 .66151 L .54664 .66405 L .232 .202 0 r
F
.42893 .5977 m .40164 .6014 L .41408 .59169 L 1 1 0 r
F
.43928 .58971 m .42893 .5977 L .41408 .59169 L F
.54601 .45559 m .55585 .4712 L .5437 .46503 L .411 .39 0 r
F
.52931 .45085 m .54601 .45559 L .5437 .46503 L .357 .351 0 r
F
.49244 .7502 m .49208 .75361 L .49798 .74859 L 0 0 0 r
F
.49244 .7502 m .48825 .75558 L .49208 .75361 L F
.58505 .6872 m .57675 .69714 L .57307 .68946 L .624 .513 0 r
F
.58505 .6872 m .58998 .69544 L .57675 .69714 L F
.50575 .63077 m .51299 .63395 L .52135 .63721 L .299 0 0 r
F
.55656 .66798 m .55598 .6771 L .55142 .67044 L .425 .286 0 r
F
.55656 .66798 m .56275 .67482 L .55598 .6771 L F
.55004 .66151 m .55656 .66798 L .55142 .67044 L .343 .24 0 r
F
.54601 .45559 m .5629 .46186 L .55585 .4712 L .411 .39 0 r
F
.47356 .57071 m .4608 .56872 L .47683 .56351 L .76 .734 0 r
F
.47356 .57071 m .46218 .57615 L .4608 .56872 L F
.71274 .69398 m .67048 .70999 L .66826 .69772 L .55 .617 0 r
F
.71274 .69398 m .71477 .70864 L .67048 .70999 L F
.42223 .61962 m .46725 .62285 L .45852 .62333 L .175 .327 0 r
F
.5811 .54349 m .61351 .52649 L .6316 .53473 L .409 .41 0 r
F
.5811 .54349 m .56742 .53957 L .61351 .52649 L F
.48279 .76279 m .47758 .7672 L .48321 .76124 L .934 .549 0 r
F
.48279 .76279 m .4788 .76885 L .47758 .7672 L F
.50463 .55676 m .50364 .55012 L .52176 .54868 L .525 .447 0 r
F
.50463 .55676 m .49169 .55956 L .50364 .55012 L F
.43781 .42605 m .48362 .4357 L .46798 .43713 L .362 .386 0 r
F
.53597 .64656 m .54349 .65545 L .53719 .64979 L .079 .201 0 r
F
.5281 .64164 m .53597 .64656 L .53719 .64979 L 0 .156 0 r
F
.57864 .67925 m .57307 .68946 L .56834 .682 L .549 .445 0 r
F
.57864 .67925 m .58505 .6872 L .57307 .68946 L F
.43928 .58971 m .41408 .59169 L .42858 .58289 L 1 1 0 r
F
.45055 .5825 m .43928 .58971 L .42858 .58289 L .97 1 0 r
F
.46218 .57615 m .44443 .57519 L .4608 .56872 L .874 .938 0 r
F
.46218 .57615 m .45055 .5825 L .44443 .57519 L F
.63013 .68995 m .61148 .70241 L .60722 .69313 L .603 .637 0 r
F
.63013 .68995 m .63568 .70043 L .61148 .70241 L F
.48825 .75558 m .4839 .76047 L .48499 .75902 L .555 .4 0 r
F
.4839 .76047 m .48321 .76124 L .48499 .75902 L F
.48499 .75902 m .47754 .76149 L .48657 .75693 L .681 .467 0 r
F
.48825 .75558 m .48499 .75902 L .49208 .75361 L .555 .4 0 r
F
.48499 .75902 m .48657 .75693 L .48869 .75586 L .681 .467 0 r
F
.45055 .5825 m .42858 .58289 L .44443 .57519 L .97 1 0 r
F
.51308 .74224 m .52059 .74305 L .52916 .73987 L .004 0 0 r
F
.51308 .74224 m .50689 .7463 L .52059 .74305 L F
.61497 .46766 m .60646 .48904 L .59389 .47876 L .543 .562 0 r
F
.61497 .46766 m .63226 .47979 L .60646 .48904 L F
.6006 .6841 m .58998 .69544 L .58505 .6872 L .588 .554 0 r
F
.6006 .6841 m .60722 .69313 L .58998 .69544 L F
.5446 .65201 m .55004 .66151 L .54349 .65545 L .224 .235 0 r
F
.53597 .64656 m .5446 .65201 L .54349 .65545 L .079 .201 0 r
F
.32558 .40827 m .25578 .4156 L .27381 .39198 L .724 .81 0 r
F
.57103 .67169 m .56834 .682 L .56275 .67482 L .48 .382 0 r
F
.57103 .67169 m .57864 .67925 L .56834 .682 L F
.77427 .68875 m .71477 .70864 L .71274 .69398 L .518 .565 0 r
F
.77427 .68875 m .77519 .7068 L .71477 .70864 L F
.49798 .74859 m .49863 .75082 L .50689 .7463 L 0 0 0 r
F
.49798 .74859 m .49257 .75319 L .49863 .75082 L F
.50689 .7463 m .49863 .75082 L .50907 .74684 L F
.49863 .75082 m .49513 .75136 L .50743 .74737 L .417 .405 0 r
F
.49863 .75082 m .50743 .74737 L .50907 .74684 L F
.49257 .75319 m .49208 .75361 L .49863 .75082 L 0 0 0 r
F
.56003 .73523 m .5877 .73171 L .59699 .73247 L F
.56003 .73523 m .55293 .73651 L .5877 .73171 L F
.53619 .54862 m .54748 .53706 L .56742 .53957 L .441 .421 0 r
F
.53619 .54862 m .52176 .54868 L .54748 .53706 L F
.49748 .23268 m .53088 .25769 L .50847 .25519 L .497 .518 0 r
F
.46873 .23532 m .49748 .23268 L .50847 .25519 L .48 .502 0 r
F
.3454 .3914 m .32558 .40827 L .27381 .39198 L .737 .835 0 r
F
.52222 .63768 m .53597 .64656 L .5281 .64164 L 0 .215 0 r
F
.59379 .24771 m .59753 .28135 L .57664 .27085 L .565 .587 0 r
F
.59379 .24771 m .62313 .26039 L .59753 .28135 L F
.5536 .65802 m .55656 .66798 L .55004 .66151 L .331 .274 0 r
F
.5446 .65201 m .5536 .65802 L .55004 .66151 L .224 .235 0 r
F
.56255 .66459 m .56275 .67482 L .55656 .66798 L .413 .324 0 r
F
.56255 .66459 m .57103 .67169 L .56275 .67482 L F
.69446 .25042 m .66793 .29458 L .64825 .27625 L .615 .661 0 r
F
.69446 .25042 m .72119 .27455 L .66793 .29458 L F
.40164 .6014 m .36342 .60656 L .37686 .59434 L .837 .914 0 r
F
.41408 .59169 m .40164 .6014 L .37686 .59434 L .852 .951 0 r
F
.40552 .21746 m .46873 .23532 L .44435 .24111 L .505 .545 0 r
F
.37995 .2319 m .40552 .21746 L .44435 .24111 L .502 .542 0 r
F
.32431 .59904 m .31239 .61465 L .25417 .60791 L .635 .739 0 r
F
.36342 .60656 m .31239 .61465 L .32431 .59904 L .705 .807 0 r
F
.5536 .65802 m .56255 .66459 L .55656 .66798 L .331 .274 0 r
F
.50282 .43587 m .52931 .45085 L .51365 .44761 L .357 .371 0 r
F
.48362 .4357 m .50282 .43587 L .51365 .44761 L .317 .349 0 r
F
.48321 .76124 m .47758 .7672 L .47706 .76484 L .795 .483 0 r
F
.74246 .46902 m .69713 .50082 L .68584 .48322 L .572 .64 0 r
F
.74246 .46902 m .75669 .49166 L .69713 .50082 L F
.39479 .39398 m .3454 .3914 L .3705 .37658 L .823 .913 0 r
F
.4154 .38381 m .39479 .39398 L .3705 .37658 L .816 .926 0 r
F
.48188 .36695 m .46329 .34989 L .49412 .34778 L .702 .807 0 r
F
.48188 .36695 m .46017 .3702 L .46329 .34989 L F
.59188 .67546 m .58505 .6872 L .57864 .67925 L .527 .486 0 r
F
.59188 .67546 m .6006 .6841 L .58505 .6872 L F
.54515 .35285 m .55282 .32396 L .5853 .33241 L .592 .641 0 r
F
.54515 .35285 m .52189 .34891 L .55282 .32396 L F
.66794 .46664 m .64552 .49317 L .63226 .47979 L .565 .615 0 r
F
.66794 .46664 m .68584 .48322 L .64552 .49317 L F
.66111 .68554 m .63568 .70043 L .63013 .68995 L .561 .619 0 r
F
.66111 .68554 m .66826 .69772 L .63568 .70043 L F
.37686 .59434 m .36342 .60656 L .32431 .59904 L .725 .84 0 r
F
.49169 .55956 m .4827 .55318 L .50364 .55012 L .616 .533 0 r
F
.49169 .55956 m .47683 .56351 L .4827 .55318 L F
.53304 .64208 m .5446 .65201 L .53597 .64656 L .124 .244 0 r
F
.52222 .63768 m .53304 .64208 L .53597 .64656 L 0 .215 0 r
F
.49208 .75361 m .48499 .75902 L .48869 .75586 L .463 .4 0 r
F
.49208 .75361 m .48869 .75586 L .49863 .75082 L F
.37443 .19111 m .30804 .17858 L .34457 .15848 L .822 .882 0 r
F
.40379 .17921 m .37443 .19111 L .34457 .15848 L .817 .896 0 r
F
.42223 .61962 m .43358 .61642 L .46725 .62285 L .175 .327 0 r
F
.37 .61446 m .43358 .61642 L .42223 .61962 L .265 .352 0 r
F
.62123 .67979 m .60722 .69313 L .6006 .6841 L .555 .573 0 r
F
.62123 .67979 m .63013 .68995 L .60722 .69313 L F
.52911 .23372 m .55402 .26291 L .53088 .25769 L .517 .538 0 r
F
.49748 .23268 m .52911 .23372 L .53088 .25769 L .497 .518 0 r
F
.59446 .45716 m .59389 .47876 L .57914 .46963 L .507 .518 0 r
F
.59446 .45716 m .61497 .46766 L .59389 .47876 L F
.56184 .23872 m .57664 .27085 L .55402 .26291 L .54 .561 0 r
F
.56184 .23872 m .59379 .24771 L .57664 .27085 L F
.52916 .73987 m .54115 .7384 L .55293 .73651 L 0 0 0 r
F
.52916 .73987 m .52059 .74305 L .54115 .7384 L F
.58143 .66735 m .57864 .67925 L .57103 .67169 L .468 .422 0 r
F
.58143 .66735 m .59188 .67546 L .57864 .67925 L F
.50689 .7463 m .50907 .74684 L .52059 .74305 L 0 0 0 r
F
.4154 .38381 m .3705 .37658 L .39962 .36443 L .816 .926 0 r
F
.4376 .37583 m .4154 .38381 L .39962 .36443 L .791 .916 0 r
F
.52468 .43796 m .54601 .45559 L .52931 .45085 L .397 .401 0 r
F
.50282 .43587 m .52468 .43796 L .52931 .45085 L .357 .371 0 r
F
.52911 .23372 m .56184 .23872 L .55402 .26291 L .517 .538 0 r
F
.46017 .3702 m .43116 .35545 L .46329 .34989 L .751 .877 0 r
F
.46017 .3702 m .4376 .37583 L .43116 .35545 L F
.41408 .59169 m .37686 .59434 L .39418 .58307 L .852 .951 0 r
F
.42858 .58289 m .41408 .59169 L .39418 .58307 L .842 .959 0 r
F
.54495 .64723 m .5536 .65802 L .5446 .65201 L .241 .272 0 r
F
.53304 .64208 m .54495 .64723 L .5446 .65201 L .124 .244 0 r
F
.59699 .73247 m .63852 .72482 L .65017 .72854 L .174 .341 0 r
F
.59699 .73247 m .5877 .73171 L .63852 .72482 L F
.56975 .65989 m .57103 .67169 L .56255 .66459 L .407 .363 0 r
F
.56975 .65989 m .58143 .66735 L .57103 .67169 L F
.46609 .16762 m .43124 .13446 L .476 .13168 L .776 .89 0 r
F
.46609 .16762 m .43495 .17131 L .43124 .13446 L F
.48499 .75902 m .47706 .76484 L .47754 .76149 L .681 .467 0 r
F
.4376 .37583 m .39962 .36443 L .43116 .35545 L .791 .916 0 r
F
.55739 .65317 m .56255 .66459 L .5536 .65802 L .334 .311 0 r
F
.54495 .64723 m .55739 .65317 L .5536 .65802 L .241 .272 0 r
F
.57176 .4486 m .57914 .46963 L .5629 .46186 L .472 .476 0 r
F
.57176 .4486 m .59446 .45716 L .57914 .46963 L F
.55739 .65317 m .56975 .65989 L .56255 .66459 L .334 .311 0 r
F
.51273 .63215 m .53304 .64208 L .52222 .63768 L .088 .266 0 r
F
.50006 .62942 m .51273 .63215 L .52222 .63768 L 0 .246 0 r
F
.45925 .42145 m .50282 .43587 L .48362 .4357 L .381 .399 0 r
F
.43781 .42605 m .45925 .42145 L .48362 .4357 L .362 .386 0 r
F
.47683 .56351 m .46005 .55802 L .4827 .55318 L .681 .681 0 r
F
.47683 .56351 m .4608 .56872 L .46005 .55802 L F
.54807 .44218 m .5629 .46186 L .54601 .45559 L .436 .436 0 r
F
.52468 .43796 m .54807 .44218 L .54601 .45559 L .397 .401 0 r
F
.37308 .42169 m .39326 .41024 L .43781 .42605 L .412 .428 0 r
F
.40379 .17921 m .34457 .15848 L .38648 .14351 L .817 .896 0 r
F
.43495 .17131 m .40379 .17921 L .38648 .14351 L .802 .9 0 r
F
.70375 .67934 m .66826 .69772 L .66111 .68554 L .528 .583 0 r
F
.70375 .67934 m .71274 .69398 L .66826 .69772 L F
.54807 .44218 m .57176 .4486 L .5629 .46186 L .436 .436 0 r
F
.60931 .67016 m .6006 .6841 L .59188 .67546 L .507 .51 0 r
F
.60931 .67016 m .62123 .67979 L .6006 .6841 L F
.42858 .58289 m .39418 .58307 L .41454 .57309 L .842 .959 0 r
F
.44443 .57519 m .42858 .58289 L .41454 .57309 L .804 .923 0 r
F
.43495 .17131 m .38648 .14351 L .43124 .13446 L .802 .9 0 r
F
.52176 .54868 m .52208 .53645 L .54748 .53706 L .516 .461 0 r
F
.52176 .54868 m .50364 .55012 L .52208 .53645 L F
.46725 .62285 m .48057 .62309 L .50006 .62942 L .072 .288 0 r
F
.43358 .61642 m .48057 .62309 L .46725 .62285 L .19 .326 0 r
F
.4608 .56872 m .43691 .56468 L .46005 .55802 L .745 .827 0 r
F
.4608 .56872 m .44443 .57519 L .43691 .56468 L F
.48057 .62309 m .51273 .63215 L .50006 .62942 L .121 .295 0 r
F
.49863 .75082 m .48869 .75586 L .49513 .75136 L .417 .405 0 r
F
.44443 .57519 m .41454 .57309 L .43691 .56468 L .804 .923 0 r
F
.64917 .67375 m .63013 .68995 L .62123 .67979 L .526 .567 0 r
F
.64917 .67375 m .66111 .68554 L .63013 .68995 L F
.39326 .41024 m .45925 .42145 L .43781 .42605 L .416 .433 0 r
F
.52768 .63581 m .54495 .64723 L .53304 .64208 L .185 .284 0 r
F
.51273 .63215 m .52768 .63581 L .53304 .64208 L .088 .266 0 r
F
.64408 .45176 m .63226 .47979 L .61497 .46766 L .538 .577 0 r
F
.64408 .45176 m .66794 .46664 L .63226 .47979 L F
.55293 .73651 m .57168 .73174 L .5877 .73171 L .176 .341 0 r
F
.55293 .73651 m .54115 .7384 L .57168 .73174 L F
.3454 .3914 m .27381 .39198 L .30095 .37007 L .737 .835 0 r
F
.3705 .37658 m .3454 .3914 L .30095 .37007 L .741 .851 0 r
F
.32431 .59904 m .25417 .60791 L .26951 .5882 L .635 .739 0 r
F
.37686 .59434 m .32431 .59904 L .34268 .58417 L .725 .84 0 r
F
.39418 .58307 m .37686 .59434 L .34268 .58417 L .731 .856 0 r
F
.65942 .22974 m .64825 .27625 L .62313 .26039 L .594 .637 0 r
F
.65942 .22974 m .69446 .25042 L .64825 .27625 L F
.59492 .66127 m .59188 .67546 L .58143 .66735 L .459 .45 0 r
F
.59492 .66127 m .60931 .67016 L .59188 .67546 L F
.37 .61446 m .38434 .60732 L .43358 .61642 L .265 .352 0 r
F
.4394 .20633 m .49748 .23268 L .46873 .23532 L .513 .552 0 r
F
.40552 .21746 m .4394 .20633 L .46873 .23532 L .505 .545 0 r
F
.52059 .74305 m .52512 .74114 L .54115 .7384 L .245 .358 0 r
F
.52059 .74305 m .50907 .74684 L .52512 .74114 L F
.56742 .53957 m .58611 .52009 L .61351 .52649 L .461 .437 0 r
F
.56742 .53957 m .54748 .53706 L .58611 .52009 L F
.52189 .34891 m .51337 .31951 L .55282 .32396 L .627 .707 0 r
F
.52189 .34891 m .49412 .34778 L .51337 .31951 L F
.48869 .75586 m .47944 .7567 L .49513 .75136 L .588 .454 0 r
F
.48869 .75586 m .47754 .76149 L .47944 .7567 L F
.54422 .64053 m .55739 .65317 L .54495 .64723 L .271 .308 0 r
F
.52768 .63581 m .54422 .64053 L .54495 .64723 L .185 .284 0 r
F
.57872 .65329 m .58143 .66735 L .56975 .65989 L .407 .394 0 r
F
.57872 .65329 m .59492 .66127 L .58143 .66735 L F
.34268 .58417 m .32431 .59904 L .26951 .5882 L .648 .758 0 r
F
.48599 .41906 m .52468 .43796 L .50282 .43587 L .405 .419 0 r
F
.45925 .42145 m .48599 .41906 L .50282 .43587 L .381 .399 0 r
F
.76346 .67053 m .71274 .69398 L .70375 .67934 L .503 .543 0 r
F
.76346 .67053 m .77427 .68875 L .71274 .69398 L F
.71847 .44763 m .68584 .48322 L .66794 .46664 L .553 .612 0 r
F
.71847 .44763 m .74246 .46902 L .68584 .48322 L F
.56153 .64635 m .56975 .65989 L .55739 .65317 L .345 .346 0 r
F
.54422 .64053 m .56153 .64635 L .55739 .65317 L .271 .308 0 r
F
.56153 .64635 m .57872 .65329 L .56975 .65989 L .345 .346 0 r
F
.49801 .62437 m .52768 .63581 L .51273 .63215 L .181 .304 0 r
F
.48057 .62309 m .49801 .62437 L .51273 .63215 L .121 .295 0 r
F
.63286 .66268 m .62123 .67979 L .60931 .67016 L .49 .514 0 r
F
.63286 .66268 m .64917 .67375 L .62123 .67979 L F
.50364 .55012 m .49245 .53816 L .52208 .53645 L .578 .536 0 r
F
.50364 .55012 m .4827 .55318 L .49245 .53816 L F
.61537 .4392 m .61497 .46766 L .59446 .45716 L .511 .541 0 r
F
.61537 .4392 m .64408 .45176 L .61497 .46766 L F
.68783 .66517 m .66111 .68554 L .64917 .67375 L .504 .544 0 r
F
.68783 .66517 m .70375 .67934 L .66111 .68554 L F
.39418 .58307 m .34268 .58417 L .36679 .57061 L .731 .856 0 r
F
.41454 .57309 m .39418 .58307 L .36679 .57061 L .722 .848 0 r
F
.50907 .74684 m .50554 .7449 L .52512 .74114 L .395 .408 0 r
F
.50907 .74684 m .49513 .75136 L .50554 .7449 L F
.43358 .61642 m .45156 .61414 L .48057 .62309 L .19 .326 0 r
F
.38434 .60732 m .45156 .61414 L .43358 .61642 L .27 .35 0 r
F
.45156 .61414 m .49801 .62437 L .48057 .62309 L .217 .328 0 r
F
.61783 .21366 m .62313 .26039 L .59379 .24771 L .574 .615 0 r
F
.61783 .21366 m .65942 .22974 L .62313 .26039 L F
.3705 .37658 m .30095 .37007 L .33616 .35099 L .741 .851 0 r
F
.39962 .36443 m .3705 .37658 L .33616 .35099 L .735 .855 0 r
F
.48004 .19968 m .52911 .23372 L .49748 .23268 L .524 .563 0 r
F
.4394 .20633 m .48004 .19968 L .49748 .23268 L .513 .552 0 r
F
.51673 .41939 m .54807 .44218 L .52468 .43796 L .431 .444 0 r
F
.48599 .41906 m .51673 .41939 L .52468 .43796 L .405 .419 0 r
F
.61291 .65264 m .60931 .67016 L .59492 .66127 L .452 .463 0 r
F
.61291 .65264 m .63286 .66268 L .60931 .67016 L F
.5188 .62694 m .54422 .64053 L .52768 .63581 L .244 .317 0 r
F
.49801 .62437 m .5188 .62694 L .52768 .63581 L .181 .304 0 r
F
.49412 .34778 m .46917 .3198 L .51337 .31951 L .661 .767 0 r
F
.49412 .34778 m .46329 .34989 L .46917 .3198 L F
.5877 .73171 m .61703 .72207 L .63852 .72482 L .239 .362 0 r
F
.5877 .73171 m .57168 .73174 L .61703 .72207 L F
.54115 .7384 m .54941 .73292 L .57168 .73174 L .281 .376 0 r
F
.54115 .7384 m .52512 .74114 L .54941 .73292 L F
.58334 .42944 m .59446 .45716 L .57176 .4486 L .484 .506 0 r
F
.58334 .42944 m .61537 .4392 L .59446 .45716 L F
.4827 .55318 m .46022 .54244 L .49245 .53816 L .624 .637 0 r
F
.4827 .55318 m .46005 .55802 L .46022 .54244 L F
.41454 .57309 m .36679 .57061 L .3955 .55887 L .722 .848 0 r
F
.43691 .56468 m .41454 .57309 L .3955 .55887 L .699 .808 0 r
F
.54981 .42281 m .57176 .4486 L .54807 .44218 L .458 .473 0 r
F
.51673 .41939 m .54981 .42281 L .54807 .44218 L .431 .444 0 r
F
.42259 .40083 m .48599 .41906 L .45925 .42145 L .426 .444 0 r
F
.39326 .41024 m .42259 .40083 L .45925 .42145 L .416 .433 0 r
F
.49513 .75136 m .48341 .74982 L .50554 .7449 L .519 .442 0 r
F
.49513 .75136 m .47944 .7567 L .48341 .74982 L F
.54981 .42281 m .58334 .42944 L .57176 .4486 L .458 .473 0 r
F
.46005 .55802 m .42725 .54938 L .46022 .54244 L .664 .735 0 r
F
.46005 .55802 m .43691 .56468 L .42725 .54938 L F
.59029 .6439 m .59492 .66127 L .57872 .65329 L .409 .415 0 r
F
.59029 .6439 m .61291 .65264 L .59492 .66127 L F
.54193 .631 m .56153 .64635 L .54422 .64053 L .304 .339 0 r
F
.5188 .62694 m .54193 .631 L .54422 .64053 L .244 .317 0 r
F
.43691 .56468 m .3955 .55887 L .42725 .54938 L .699 .808 0 r
F
.54748 .53706 m .55039 .51633 L .58611 .52009 L .509 .478 0 r
F
.54748 .53706 m .52208 .53645 L .55039 .51633 L F
.57214 .20307 m .59379 .24771 L .56184 .23872 L .555 .595 0 r
F
.57214 .20307 m .61783 .21366 L .59379 .24771 L F
.52521 .19842 m .56184 .23872 L .52911 .23372 L .538 .578 0 r
F
.48004 .19968 m .52521 .19842 L .52911 .23372 L .524 .563 0 r
F
.39962 .36443 m .33616 .35099 L .37763 .33578 L .735 .855 0 r
F
.43116 .35545 m .39962 .36443 L .37763 .33578 L .718 .843 0 r
F
.46329 .34989 m .42293 .32523 L .46917 .3198 L .693 .814 0 r
F
.46329 .34989 m .43116 .35545 L .42293 .32523 L F
.56619 .63666 m .57872 .65329 L .56153 .64635 L .359 .373 0 r
F
.56619 .63666 m .59029 .6439 L .57872 .65329 L F
.54193 .631 m .56619 .63666 L .56153 .64635 L .304 .339 0 r
F
.34268 .58417 m .26951 .5882 L .29438 .56938 L .648 .758 0 r
F
.36679 .57061 m .34268 .58417 L .29438 .56938 L .651 .763 0 r
F
.68545 .42854 m .66794 .46664 L .64408 .45176 L .533 .583 0 r
F
.68545 .42854 m .71847 .44763 L .66794 .46664 L F
.52521 .19842 m .57214 .20307 L .56184 .23872 L .538 .578 0 r
F
.66547 .65197 m .64917 .67375 L .63286 .66268 L .476 .504 0 r
F
.66547 .65197 m .68783 .66517 L .64917 .67375 L F
.43116 .35545 m .37763 .33578 L .42293 .32523 L .718 .843 0 r
F
.4756 .61326 m .5188 .62694 L .49801 .62437 L .253 .333 0 r
F
.45156 .61414 m .4756 .61326 L .49801 .62437 L .217 .328 0 r
F
.74252 .65281 m .70375 .67934 L .68783 .66517 L .485 .517 0 r
F
.74252 .65281 m .76346 .67053 L .70375 .67934 L F
.52512 .74114 m .52186 .73553 L .54941 .73292 L .383 .406 0 r
F
.52512 .74114 m .50554 .7449 L .52186 .73553 L F
.38434 .60732 m .4084 .60128 L .45156 .61414 L .27 .35 0 r
F
.46001 .39449 m .51673 .41939 L .48599 .41906 L .44 .459 0 r
F
.42259 .40083 m .46001 .39449 L .48599 .41906 L .426 .444 0 r
F
.4084 .60128 m .4756 .61326 L .45156 .61414 L .285 .351 0 r
F
.63764 .64022 m .63286 .66268 L .61291 .65264 L .445 .464 0 r
F
.63764 .64022 m .66547 .65197 L .63286 .66268 L F
.52208 .53645 m .50812 .51592 L .55039 .51633 L .551 .535 0 r
F
.52208 .53645 m .49245 .53816 L .50812 .51592 L F
.50467 .61418 m .54193 .631 L .5188 .62694 L .293 .345 0 r
F
.4756 .61326 m .50467 .61418 L .5188 .62694 L .253 .333 0 r
F
.57168 .73174 m .58617 .72086 L .61703 .72207 L .308 .384 0 r
F
.57168 .73174 m .54941 .73292 L .58617 .72086 L F
.64492 .41278 m .64408 .45176 L .61537 .4392 L .514 .555 0 r
F
.64492 .41278 m .68545 .42854 L .64408 .45176 L F
.36679 .57061 m .29438 .56938 L .32798 .5523 L .651 .763 0 r
F
.3955 .55887 m .36679 .57061 L .32798 .5523 L .646 .75 0 r
F
.50554 .7449 m .49044 .73979 L .52186 .73553 L .471 .429 0 r
F
.50554 .7449 m .48341 .74982 L .49044 .73979 L F
.60578 .63034 m .61291 .65264 L .59029 .6439 L .411 .426 0 r
F
.60578 .63034 m .63764 .64022 L .61291 .65264 L F
.5373 .61725 m .56619 .63666 L .54193 .631 L .334 .364 0 r
F
.50467 .61418 m .5373 .61725 L .54193 .631 L .293 .345 0 r
F
.50368 .39207 m .54981 .42281 L .51673 .41939 L .457 .479 0 r
F
.46001 .39449 m .50368 .39207 L .51673 .41939 L .44 .459 0 r
F
.71187 .63637 m .68783 .66517 L .66547 .65197 L .464 .488 0 r
F
.71187 .63637 m .74252 .65281 L .68783 .66517 L F
.49245 .53816 m .46177 .51931 L .50812 .51592 L .584 .602 0 r
F
.49245 .53816 m .46022 .54244 L .46177 .51931 L F
.57167 .62263 m .59029 .6439 L .56619 .63666 L .374 .392 0 r
F
.57167 .62263 m .60578 .63034 L .59029 .6439 L F
.59917 .40116 m .61537 .4392 L .58334 .42944 L .494 .528 0 r
F
.59917 .40116 m .64492 .41278 L .61537 .4392 L F
.5373 .61725 m .57167 .62263 L .56619 .63666 L .334 .364 0 r
F
.3955 .55887 m .32798 .5523 L .36872 .53783 L .646 .75 0 r
F
.42725 .54938 m .3955 .55887 L .36872 .53783 L .632 .718 0 r
F
.55106 .39421 m .58334 .42944 L .54981 .42281 L .475 .502 0 r
F
.50368 .39207 m .55106 .39421 L .54981 .42281 L .457 .479 0 r
F
.55106 .39421 m .59917 .40116 L .58334 .42944 L .475 .502 0 r
F
.46022 .54244 m .41427 .52667 L .46177 .51931 L .611 .666 0 r
F
.46022 .54244 m .42725 .54938 L .41427 .52667 L F
.44159 .5971 m .50467 .61418 L .4756 .61326 L .306 .357 0 r
F
.4084 .60128 m .44159 .5971 L .4756 .61326 L .285 .351 0 r
F
.42725 .54938 m .36872 .53783 L .41427 .52667 L .632 .718 0 r
F
.54941 .73292 m .5472 .72168 L .58617 .72086 L .376 .402 0 r
F
.54941 .73292 m .52186 .73553 L .5472 .72168 L F
.6728 .62196 m .66547 .65197 L .63764 .64022 L .44 .459 0 r
F
.6728 .62196 m .71187 .63637 L .66547 .65197 L F
.48255 .59546 m .5373 .61725 L .50467 .61418 L .331 .368 0 r
F
.44159 .5971 m .48255 .59546 L .50467 .61418 L .306 .357 0 r
F
.52186 .73553 m .50218 .7249 L .5472 .72168 L .437 .419 0 r
F
.52186 .73553 m .49044 .73979 L .50218 .7249 L F
.6274 .6103 m .63764 .64022 L .60578 .63034 L .414 .431 0 r
F
.6274 .6103 m .6728 .62196 L .63764 .64022 L F
.5291 .59694 m .57167 .62263 L .5373 .61725 L .359 .384 0 r
F
.48255 .59546 m .5291 .59694 L .5373 .61725 L .331 .368 0 r
F
.57845 .60187 m .60578 .63034 L .57167 .62263 L .387 .405 0 r
F
.57845 .60187 m .6274 .6103 L .60578 .63034 L F
.5291 .59694 m .57845 .60187 L .57167 .62263 L .359 .384 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
Nooo3LL0V?oo001gool5cb0<a`2Hool007?oo`W?80c709Soo`00K_oo3/lP2lL0VOoo001[ool4eb0=
cb0;a`2Iool006Soo`OG80g?80_709Woo`00IOoo2mLP3<lP2lL0VOoo001Rool>eb0<cb0:a`2Jool0
067oo`;G00kG80_?80[709[oo`00Gooo1ML03MLP2llP2/L0V_oo001Mool8e`0=eb0:cb09a`2Kool0
05coo`[G00cG80[?80WGP9_oo`00F_oo3ML03=LP1LlP1MnP2=N0Vooo001Hool@e`0;eb0:gj08eh2K
ool005Ooo`?Fh0oG00SG80?WP0WOX0SGP9_oo`00E_oo1MKP3mL01=LP1nN02=nP2=N0Vooo001Eool8
e^0>e`0:ih08gj08eh2Kool005Coo`[Fh0cG00;WH0[WP0OOX0OGP9coo`00Dooo3MKP2ML01>MP2NN0
1mnP1noPW?oo001Bool?e^06e`07if09ih03gj04on06kn05ool>Q806S823ool0053ooa?Fh0?G00WW
H0SWP0Ooh0K_h0J4H0f4P0f<P7coo`00D?oo0ljP4MKP3>MP1NN02OoP3HAP38B03Hb01Hc0Mooo001?
ool6cZ0>e^03ib0;if02ih08on04Q40<Q60<Q80=S809S<1cool004koo`W>X0_Fh0KW80WWH0Ooh0R4
@0b4H0^4P0f<P0f<`6ooo`00COoo3<jP1mKP2NLP1nMP0onP00?oh8A0Q4002hA02hAP2hB038b03Xc0
0iCPK?oo001<ool?cZ04e^0<ib03if05oj0?Q40;Q60:Q80<S80=S<07U>1Yool004_ooa;>X0oW80Go
X1:4@0Z4H0Z4P0b<P0b<`0^Dh6Koo`00B_oo4ljP0mk02nLP0om000?oX8A0Q4004hA02XAP2HB02hb0
3Hc03YCPHooo001:ool3aV0?cZ06g/08ib03od0HQ409Q609Q80;S80<S<0>U>03W@1Qool004Woo`O6
H0_>X0[N`0CW80?o@1Z4@0Ul00Ql80^<P0^<`0jDh0JM05ooo`00BOoo2/IP2<jP3=k01?m068A017?P
27`02G`P2HA038c03ICP29d0G_oo0018ool>aV04cZ0=g/03m^0EQ409Ln08O008O209Q403S608S<0=
U>0;W@1Lool004Sooa76H0gN`0?fh1B4@0Ac`0Qch0Ml00Ql80V4@0J<H0B<`0bDh0nM05[oo`00Aooo
4/IP1=J02Mk00_KP4XA02G?01g?P1g`01g`P2HA02HaP39CP4Id0FOoo0017oolAaV09eX04g/03m^05
Q60<Q40<Ll06Ln06O007O208Q40:S603U:08U>0AW@02WD1Hool004Kooa;6H0cFP0Cfh0Z4H0J4@0ic
`0Ich0El00Ml80R4@0V<H0NDX0BDh12M00FM@5Ooo`00A_oo1/HP2lIP3MJ00nIP3hAP3g?00f=01F]0
1F^01W>P17_P18A028aP2YBP4Id01ie0E_oo0016ool;aR06aV0=eX03iV0?Q605Ln08Ll06Hd05Jd04
Jh06Lj07Nn08S60:U:03U>0=W@0:WD1Eool004Kooa3680gFP003oooVH>IP00n4H0]ch0IS80AS@0E[
@0A[P0EcX0Mkh0>480B<H0ZDX0JDh0VM00fM@5Coo`00A_oo4<HP1/hP1mJ00nIP3XB02g?P1F=01F<P
0V=016]016^01G>P1g_P1X@P2YBP29CP1id03ie0Dooo0016ool@aR0<cR09iV03oT06Q80:O009Hd04
@Z02BZ03D/04H^04Jb06Nn07Q202S607U:0;U>03W@0BWD1Bool004Kooa3680c>80WN00On@0;n00Yl
00M[H0Q2X09:X09B`0=Rh0A[80=cH0=kh0J480F<H0BDX0fDh1:M@0>UH57oo`00A_oo4<HP3<hP2Mh0
1^g01Oh01?fP0odP0_bP00=[H7>0Lh000g>000EC0?[0nZ1C0?:000;ZH005hT3J85008R0j8003H^04
Jb05Lf06Q208S60=U>03WB0>WD07YF1@ool004Kooa3680c>80WN00K]`0GeP0CmX0;m80?lX0;l8008
nj3kH?]Pnb3jh?[0lZ3bP0;ZH007hV3J@=XPfR39h<70>R000dYP00=JP6/PJb001G=P0X>P0h@P28aP
0iBP2ICP1YdP2ie02JEPD?oo0017ool?_N0<cR09gP06kL05mH04o@02o:03o202nl002?^Pnf3kH?/P
n^3j`?:PjV02hV002>90fT3J8=8PbP2a`7U04J02BV03FX04Lf05Pj08S605U:06U>09WB07WD0=YF1?
ool004Oooa2mh0[5`0WN00O]`0GeP0?m00?lX0?l80;k`008nf3k8?/Pn^3b`?:PjX3ZH0;RH00:hT3J
@=XPdR320:VPTH00004P>N03FX03J^06Pj03S004S607U:03U>0<WB04WD0@YF1>ool004Oooa2mh0_5
`0S=X0OEH0GM00?TP0?/80?l80;k`006jb3Zh>[Pj/3ZX>:00n9P0mY000SB8<X0`P2YX960D>00X2UP
0U8016[P0W/P0h>P1X`02YBP3idP4jEPC_oo0017ool@_N0;aL08cJ07eF05g@03i803k203jl02jf00
1^/Pj^3Zh>[0jZ3RP0?RH0;J@00;fR3B8<X0`N2a`8V0D>0``24PBJ1B0002HV02J^04Nb06S002U407
U:03Y>0<WB0FYF1=ool004Oooa2mh0_5`0S=X0OEH0GM00?TP0?/80?[`0;C00;B`003dZ3JP=Z000;J
H0CJ@009fR3B8<X0`N2a`8V0LD0``3400099X0=RH0Ak80>3P0><00BD@0BDX0JTh0RM81VUH4goo`00
Aooo4;gP2lG02<fP1mEP1Lb01<`P0m>P0]=00]<00];000CBX=Z0fX3JH0GB@0;B8006bP2ih;70RH1i
H6500U500f7P0g:P1X>01iA02ZCP19dP6:EP1JFPC?oo0017ool@_N0;aL09_D07a>04c804c203dj02
dd02^Z02`X000l9PbV3:@006dT02dR001LXP^N2ah:70NF000V5000EA@66PHN1Qh790009bX003P`23
P8>000:3P0:Ch0FD@0:TX0ZTh1NUH0VUX4coo`00Aooo4KF02kEP2;e01lCP1<b01K>P0[]00[[P0[ZP
0/:000?2H<YP`R000/8P00?:8=8PdR000m8P00O:8;WP/N2Q`96PPH1Q@002HH00166PLT1b@7900h<0
0X>019?P0YA01JBP1jCP0je04ZEP3ZFPBooo0018ool@]H0;]F09_D06a>05]204/j02^d02^^03XV00
1:Y0/R2j8;XP0/8P00?:8=8PdR000]8P0/XP00O20;7PXL2AX8VPNH1aP002NL001780PZ22X8:P0h<0
1I?P2:BP0jCP1je03JEP4ZFPBooo0019ool?]H0<]F08_D07]804]204/j03X^02XX02XV002:Y0XP2R
0:X0/P2j8<8PbR03dR02bR001l80/N2Yh9W0RJ1iP870009i`0:2@0:2X0BCH0>Ch0:T@0NTX0Z]@0VU
H0F]X16UX4_oo`00BOoo4;F02kEP2JcP1[B01;@P1I]00Z;P0Z:01[J03JhP2jFP0i=P1JA01:BP0kD0
2Ze01:EP2JfP4ZFPB_oo001:ool?]H06]F06[B09[>05]805Vj000i]0]X2fP00;]X0<[R0;YJ04UB00
0j?0Y42T@003Y407]@09[D0=[J0BYJ1:ool004[oo`neP0f]80R/h0JL8003Vj2fX;JP00>fX0bfP0^^
80^UX0RE80BdX0Ne00B]@0FeP0f]X16UX4[oo`00Booo1kF02:E03JdP1:cP19b00Y`P2KJP3;J02ZhP
2jFP39DP00>dX;D0]@001KD02KF03JfP2JFP2:gPB_oo001;ool@YD0<[B05W80>]Z0;]X0;[R0:YJ0<
UB04S806_F09]H0<[J0A[N1:ool004cooa2U@0R]80BL`003W82n`;k000:n`0ffX0^fP0Z^80ZUX0^E
80R<P0BmH0VeP0beh16]h4[oo`00COoo4:E01:dP1Ic02;k03KJP2[J02JhP2ZFP2YDP38b00[eP2KgP
3;GP4JgPB_oo001>ool?YD06W<0<_/0<]Z0:]X08[R0:YJ09UB0<S804Q209_N0<]N0A[N1:ool004oo
o`^U@0FM0003W<2n`;k000fn`0bfX0VfP0VfH0RUX0VE80^<P0R480Rmh0beh16]h4[oo`00D?oo1jE0
29d04Kk02kJP1KJ01<L02;IP2:FP29cP2hb02h@P1kgP3;GP4:gPBooo001Aool3YD09W@0D_/0:]Z09
a`08]V07YJ07W>05S205S80?Q206_N0<]N0@]P1;ool0057oo`ZM01Nn`0FfX0G?@0S700NfH0NUX0JL
h0V<80f480Ikh0G6@0bn812f04_oo`00Dooo1id06;k02/m02<L01kIP1ZFP1IcP28`P1G^P1X@P2g_P
1LI03;hP4;H0Booo001Dool4W@0H_/03ef0:cd07a`06]V05YJ05W>07S209Nj0@Nn05aT0;_R0@]P1<
ool005Goo`03W@2n`;k001Jn`0KGH0W?@0O700K6`0B]X0FLH0F3X0MkX0I[H0mkh0G6@0^n812f04co
o`00EOoo1;jP4kk02MMP2<m01mNP1LK01:fP19aP18>P1F]036]P3W>P1<jP3;hP4;H0C?oo001Dool7
_Z0?_/0<ef05cd03in06ej05a/03[J03W603Pj02Jd08D`03Hb000oj0Hb1S8004Hb0>Lj001?oocZ3>
X<jP2kiP4KH0C?oo001Bool;_Z0<_/03ed0;ef02cd05in06ej04a/03_F03Vn002D/000000?ZP003j
h?/Pnh3l0002o802oB02oN03oX03o`02ob0?Lj03cZ0<_V0@]R1=ool0057oo`jnX0Rn`0KG@0[GH0SW
h0CGX0CO80:mH0>Kh0?ZH0;bP006nZ3j`?/0nd3k`?a00_cP0_fP1?j01?l01OlP1^lP00?oog>PLj00
0W>P1<jP2kiP4KHPCOoo001@oolA_Z04_/0:ed06ef03kn07in04on03gb03a>000o90jT3Z@002jV00
2_9PlX3jP?ZPn^3k8?]Pnn3lP?cP0_fP0oj00_m00onP1OlP1nlP2=KP3;iP4;HPC_oo001>oolE_Z0=
ed03ef06kn04in06on02gb001_M0a>34h?Z0nV3bH0?ZH00:lV3bP?Z0nZ3jh?/Pnf3kh?b0oD02oT02
ob02od04oj04ol07kb09e^05aZ06_V0@]R1?ool004koo`>nH16nX0CG00_G@0W_h0Woh003md1cX7>P
00]cX0ec`0?oh0Go`0KgP0WFh0_6X16f84ooo`00COoo1kiP3KjP1mL02=M00oO01^oP1_oP1V^037>P
3G?01g`01_N01MLP1=KP2lJP1[IP2kHPD?oo001<ool;_V09_Z0:e`04ed07ml03kn000ooPJh1[P00;
Jh0<Lj0<Ll0=O008eb0;aZ0<]V05]R1Aool004coo`jnH0FnX0gG00Wg`0I[H0a[P0]cX0ac`0el00El
80;G80C6`0O6X16fH5;oo`00Booo4[iP3]L00nmP0_O03F]P2f^02g>P2g?037`02g`P1<K00lJP4KIP
Dooo001:oolC_V04c/09e`05kf0@Jf0:Jh0:Lj0;Ll0<O00?O202a/0A]V1Dool004Wooa>nH0W>`0CG
00G_H1=[H0U[P0YcX0Yc`0]l00ml80B4H0nfH5Goo`00BOoo1[HP3;iP3Lk01NmP5V]P26^02G>P2W?0
2g`03W`P28AP2kIPE_oo0019ool;]R06_V0>c/03i^0EJf05F`07Hb09Hd08Jh0;O00>O20<Q607]V1G
ool004Sooa6f80k>`0?Vh1=[H0UK00MS80QS@0Q[P0Ec`0Il00el80n4H0>fH5Woo`00B?oo4KHP1/IP
1lk00nKP4V]P3E/01V<P26=01f^02W?03G`P3hAP0hbPF_oo0017oolB]R0<aV03i^0AJf0@F`06Hb07
Hd07Jh0:Ll03O009O20>Q607S:1Hool004Oooa6f80g6H0?FP11[H19K00IS80IS@0M[P0Uc`0Ml00El
80f4H0Z<X5Ooo`00A_oo4[HP3<IP0mJ03f]P3E/02T:P15;01U[P1V<P2G?02W`03XAP3HbPEOoo0017
ool@[N0=aV09eX09Jf0;F`08>Z06@Z03D/05F^06Hb04Jf04Ll0:O004Q409Q60AS:1Cool004Oooa2]
h0bn00[FP0K^H0Cn00UK00M2`0@BH003jX0BH1Y000<Z@08jH0AJh0IS80M[H0Yl00R4@0B4H1B<X5;o
o`00Aooo4:gP3;h02Lh01niP1Oh01?fP0od00_b00_aP00Wkh?^0nh3k8?/0n/3jX?:0jX000^YP00CR
@1Y0:T0Z@08jH0=:P0IS80M[H09k`0Ml00^4@1><X0F<h53oo`00Aooo4:gP3;h02Lh01]g01Oh01?fP
1?d00_b00_`000[kX?]0nd3k0?[0nZ3bP>Z0jV3RH0;R@004fR3B8=800L026N03BX04F/07Jf05Nl04
O00;Q403S80>S:09S>1?ool004Oooa2]h0bn00W>00KM`0G]P0Ce00KlP0;l0008nj3k@?]0n`3j`?ZP
lX3ZP0;RH007hT3J@=XPdR3:0<7PVH000QWP00<j84Z0F/000e[00f/00f]P27_02hA01hb02HbP3HcP
C_oo0017ool@[N0<_P09cP06gL05kH04m@03o803o002nj001O]0n`3k0?;PlZ000^Z00n9P00WR@=Y0
fR3B8<X0`N2AP74P0F000SXP15[01F/027_00h@P28A02Xb018bP4HcPCOoo0017ool@[N0<_P09cP06
gL05kH04m@03o803o002nj001?]0n`3k0>:P0^:00^9P1=Y000WB8<X0`P2ih960LB0HP03P8L00159P
1F/00g=P17_01X@P18A03Hb05HcPC?oo0018ool@YJ0<[J08_H07aD05e>03g803g003hj02hd001><0
h/3R`>:P0^:00^9P1=Y000WB8<X0`N2a`:6PLD0HP0RP6F000T7P0U9P0V:P0V/01W=P2X@P3Hb00iCP
5HcPBooo0018ool@YJ0<[J08_H07aD05e>03g803g003hj02hd02bZ02dX02dV05fT03dR001l7P/L2Q
X7U0FB08X24P00=1h0ARX0IcH0>3`0J480B<H0R<P0NDh12<h0FE04[oo`00B?oo4:FP3:fP2;f01lE0
1KaP1;`00l>00/<P0/[P0/ZP0]:00]9P0mY000cB@=8PdR3B8<XP`P2a`:6PRH1I854P>@02@J02FT02
HZ03L`03Lf05Pl03Q208S604S80:U>0;S>0:U@19ool004Woo`nUX0b]X0V]80Nd`0BlH0Bl00?3P0;3
80;:h0:bH005^V32@<90`T3:@003dT03dR001lXP`P2a`:70TH1iH54P009A@09Ih09J@0Ec00R3`0^<
H0jDh0J<h0jE04Woo`00BOoo3jFP3JE02:dP1kC01;aP1J>00Z/P0j[000BbP;9P/V2jH0?2@003bT3:
8<XP00CB800:bR320;WPXL2AP7UPLF1QH550HJ02FN03LZ02L`03Pf04Pl04S407S603U<0>U>0DU@18
ool004Wooa2M@0bU@0V]80Jd`0FSh0BSP0:[80>Z`0:J@006XR2Z8;8P/R2j8<8P0/XP1=8P00S:8<80
^P2ah96PPH1aH65P0VV000=QX790LT000g:P1H=P28a018aP1YC02YCP19DP4iD0B?oo001:ool@WD0<
YD08[B07W405Xn03Xh03TZ02TV02VT001j8PZR2b8;8P/P2j0<8P00;:80;B80;:8007`P2j0;7PTJ29
X86PLH000VV00W800W900h<00h=P0X_P28a02YC01ICP2IDP4iD0Aooo001;ool?WD0<YD09W:06W405
Xn04T`02TZ02TV02PN02TN001IWPXN2b0;X0`R000/XP0]8P0lXP00G20;WPZN2I`86P00:1`003NN1b
078000>2X0>300F;h0B<@0BLX0ZD`0jE81:E04Ooo`00C?oo3ie01ZE01YCP2IbP1Ia01X]P0i<00gY0
0X8000V1h97PTN2Ih9W0XN2ah;X0`P000/XP00cB8<XPbR3:8<80^N2b0:7PVL29`870NN03PV02PZ04
Th05Rn08W:05U<05WB0>UB09U@09UD16ool004goo`jM@0fDh0RLX0N;h0B;H0AjX09j@0:2009aX007
NJ29`9W0XN2ah;X0`P000lXP00WB8<XPbR320;X0/P2Qh9W0VP000Y8000>:889PPV000i<019>01IaP
1ibP2YdP3YDP4YE0A_oo001>ool7WD0DU>04W:04S407Rn04N`03NZ03JN02JL00276PNJ1iP7V0RJ2Y
h;X0`P03bR002M8PbR3:8<XP`R2j0;80XP2J0002TP02VX02V/03T`04Xn05W603W:04YB0:WB07UB07
WH0AUD16ool004kooa^Dh0V<@0B;h0=kH0Ak00=Z809Yh0=AP008HF1YP7V0RJ2Q`;7P^P3200;:80;B
80;:8004`R2j0;80XP02ZT000j90VX2JP002V/04Zh03Xn05W608YB09WB0>WH0AUD16ool0053ooaFD
h0J<P0R<@0MkH09k009ZP0=Z809AX09AP008HF1I@75PPH2AX;7P^P3200;:80?B80;:8006`R2j8;8P
/R2Z@:900k;00Z/P0j^00j?P1Zc01jDP2ZF03If04IE0A_oo001Aool?U>0<S804S405Nl05Nf05JX03
DN02DJ02>B0025U0LF1iH96PXL2j0<80bR04dR02bR001L8PbT3:@<9P^X000[ZP0[;00Z/P1;`00kaP
1Zc01kF02JF03If04IE0A_oo001Bool:U>06S:0;S809Nl03Nf03J`02JX03DR02DN02:D002CTP:>19
07UPTJ2Q`;X0bP3:8002dR05dT02bT001<9P^X2jX;ZP0//P0l>00k`01;aP1LEP1kF02JF07Yf0A_oo
001Cool5U>0;S:08S804Q008Nl06J`05DR02:H0=U<0;S40<Pl04aF07]H09YH0=YL0AWH16ool005Co
oa6<X0B<P0R400Ak`0AcH0=[0003FX2M@9e000FM@0bD`0Z<@0b3`0IcH0NeP0Veh0fU`16MP4Koo`00
E_oo48bP38@017=P3Ye02iC02Xa02h?037=P0lH02KGP3JG04If0A_oo001Hool<S:04Q409Q0000g>P
YJ2UX003YJ0=WD0;U<08S40;Pl0:Lf07Jd09]N0=YL0AWH16ool005Woo`R<X0R4@0F400ZUX0bM@0ZD
`0N<@0^3`0McH0i[@0Neh0bU`1:MP4Koo`00Fooo18bP2XA03jFP39e02IC01iA02H>P1G=P36]025/P
1[I03:h04IfPAooo001Lool;Q404YN0>YJ0;WD09W@06U408Pj04Ld0HFb05]T0<[P0AWJ17ool005oo
o`F4@0RUh0jUX0FM@0F]h0RM00JD@0J3X0Ac@0EK80I2h11K80Ff@0^^016MX4Soo`00HOoo3:GP3JFP
2ZgP1id01IA01H>P17=00e/P34;P3e<01;I03:h049fPBOoo001NoolAYN08YJ04]V09[N06W@05W404
Ph03Jd088Z0:</0?D`04_Z0;[R0AWJ19ool005coo`FV00nUh0BUX0RfH0R]h0>M00>]H0BL@0:3P0=[
@005nZ3j`?/0nd3kX002o2000oc0oH3mP003oT02o`04oh05m`04e^07B^04_Z0<[R08WL08WJ1:ool0
05[oo`VV00jUh0^fH0R]h0F]H0BL@0:;P0;ZH007lX3jP?ZPn/3k0?]Pnl000_aP00?m8?h0oP000_i0
0_l01On01?nP1]mP2KjP3:hP49g0Booo001Hool=YP0:YN04_/0:]V04[N03_X04[F04[2000h^0jV3Z
H002jV002?:0nX3jX?[0n`3kH?_0o602oB02oP02o`06on05oj06gf08_/0<[R0@WL1<ool005Kooa6V
00FUh0Rn`0VfH0NnP0:]H0;5`0:/8004Rf3jP?9PlV02jV002O9PlX3jX?ZPn^3k8?]Pnn3lX002oH00
0ojPo`3o000;on06gf08_/06[T06[R0@WL1=ool005CooaFV00bn`0FfH0C?H0JnP0?5`0:l8003003j
X?Z000;bH0;ZH00:lV3bP?ZPnZ3jh?/Pnf3kh?bPoH02oZ02ol0:on06gj08_/0<[T0@WL1>ool005?o
oaFV00jn`0W?H0>nP0;OP0;5`007iT2l8;=0o43jh?ZPnX000o9P00[bP?Z0nZ3jX?[Pnb3kP?`0o<3m
h0;o80[oh0OOX0Bnh0Bn`0b^@12M`4ooo`00D_oo5:H03kk00mNP1lmP1Mn00nI000GD8?bPo83k8?[0
00;jP0?bH0;jP008nZ3jh?/Pnh3l0?c0oN3o80_oh0;GX0COX0Rnh0b^@0nM`57oo`00D?oo5:H03kk0
1mNP0lmP0ooP0mn00_oP0_kP00GmP?i0o83k8?[000;jP0?bH0;jP005nZ3jh?/Pnh3m0002oT000onP
on3oh003on03mn02on05ej09_^0<[T0?WL1Bool004oooa>V00nn`0[GX0[oh0?oH005oL3lX?]0n^3j
X002nX02lV02nX001oZPn/3k0?]Po@3nP?nP00Goh0Ggh0GGX0Bn`0Fnh0^^@12M`5?oo`00COoo5:H0
1KjP2[k01=n01MNP3OoP0_mP00GmX?_0nd3jh?ZP00;jP0;bH0;jP007nZ3j`?/0o03m0?j0ol001?oP
0]LP0oOP1<lP2Kk03:i01IfP2Yg0EOoo001=ool6YN0=YP09_Z05_/08gh0@on001oo0oJ3lX?_Pnd3k
0?ZP00;jP00<lX3bH?:0nX3jX?[0n^3kh?d0oX3oh?l00]GP1=LP1LlP0[IP1[k01:H02:i02ifP1Ig0
E_oo001<ool<YN07YP0=_Z09gh0@on002?o0oZ3mP?b0nl3k@?/0nZ02nX000o:0lV3bP002nX001?ZP
nd3kh?d00_e00]GP00>m@=LPeb000ki00llP1;IP0kk02:H01:i049fPF?oo001;oolBYN0>_Z05ed04
gh0:on0=B/0<D^000ohPbh3D8003_D06_T07]V0<YP0@WJ1Jool004[ooa>Uh0BfH0VnX0WG@0;oh1M:
`0aBh0iK00:fH0BUX0RV00FMP0^MX5coo`00BOoo4jGP2KIP1;jP2MM01T;05D[02e;P3U/01F<P0jFP
1:H02Yf01YfPG_oo0018oolCYN0=]V06ed0=@/0CB/0;D^0=F`0:Hb0?WH1Qool004Soo`VMX0VUh0ff
H0G>h192`15:`0YBh0aK00mS80VMP6?oo`00B?oo4IfP3KIP1<kP5d;03d[02U;P2e/03V<P1V]P00>M
P?ooool0I?oo0018oolAWJ0<[P04c^0@@/08:X09<X08@Z08B/0;F`0=Hb0;Jf1Sool004Sooa6MX0b^
00?6H003@/36H<IP00a2`0`ZX0<ZP0HbP0M2X0Q:`0UBh0aS815[H5ooo`00B?oo4IfP3:h02LIP1miP
0T[P2c:P1PY000Ck8?[Pn/0B@08J@0I2X0M:`0UBh0EK80IS811[H0EcX5coo`00Aooo4IfP3Jh02LIP
1miP1OHP1_fP0ocP0_aP00[kh?]Pnf3k8?[Pn/3jX?:0jV0P008J@0@ZH0<jP0=:`0QBh0YK811[H0Yc
X5Woo`00B?oo49EP3:FP2LIP2=iP1OHP0ofP0od00oaP0__P00KkP?/Pnb3jh?[0lZ02jX001>YPhV3R
@>900P7P0bYP1CZ025;P2E/P3f]P3g>PE_oo0018ool@UF0<YJ09]L07aL05mR04oJ03o@03o602nn00
1_^0nb3k8?[Pn/3bX0;ZP007jV3RH>90hT3J@=XP0N000a8P1CZ01TZP2E/P3V]P4g>PE?oo0018ool@
UF0<YJ09]L07aL05gF04i>03m603ln02lh001o<Pl^3bh>[0jZ3ZP>:000;RH007hT3J@=Y0fR3B8=80
^N000a8P12Y01TZP15[P15/P3F]P4g>P17?PD_oo0018ool@UF0<YJ09]L07aL05gF04i>03m603ln02
lh001o<Pl^3bh>[0jZ3ZP>:000;RH003hT3J@=Y000;B8005bP2ih:6PTH01X004:T03@V03BZ07F^0<
Jf0BLj09Ln1@ool004Sooa2EH0bUX0Ve`0Re80Bl`0C<H0?Ch0?CH0;K8003f^3JX=ZP00;JP0CJH0?J
@0;B8006bP2ih:6PTH1A00300aWP1D9P1e[P0f]026]P4G>P3W?PC_oo0019ool@S@0<WD09YD07]B04
_<04c603dn03df02fb000m[PfZ3JX002fX03fV000m90fT3J@002dR002/XPbP31h:6PRH1A00000<0A
P1WP0SXP0T9P15[00e[P1V]016]P47>P4g?PC?oo001:ool?S@0=WD08YD07]B04_<04c604/f02^`02
^/03`X03bV03dT02fT02dR002/XPbP31h:6PTH1iH3SP080A@1600cXP1e[02F]03g>P5g?PBooo001:
ool@S@0<WD08YD08W804Y404Zl03/f02^`02^/03`X001LYP`R328<XPbT000m900]8P00W:8<80^N2a
h960NF0hh3T08@000cWP0e9P15[00f/P1F]03W>P1W`03g?P1g`PBOoo001;ool?S@0=S<08U<07W804
Y404Zl04V^02XZ02XV001jY0/T2j8;XP`R3:8<Y000?B@0;B8008bR320;WP/N2Q`7UPJD1A8091H004
>H1B858PDR03DV07Jb0>Lj0;O008Ln0=O218ool004_ooa24X0b<`0VD`0JLP0FCX0BC@0>Jh0:RX0:R
H007ZT2R0:80ZP2b0;XP`R000/XP0m8P00O:8<80^P2ah:70NF1Y@002HF000d5PDN1Ah003DR04J^03
Jb04Lh09Lj0@O00DO217ool004goo`n4X0b<`0RD`0N<00FCX0>C@0B2H004RT2B898PVP02XP001:X0
/P2j8<8P0/XP0m8P00W:8<80^P2ah:W0VJ21P75PHF000UVP0U7P0fZ016[P1g>01G>P47`018A057`P
A_oo001>ool?Q:0;S<0:Q406S004Tj04N/03PV000hY0TR2B8002PL001Y70XN2Yh;80^P3280;:80;B
800:bR320;X0/N2Y`9VPPH21X76PJJ02FJ02JT03JX05Lf06Lh0@O009Q40DO215ool004ooo`n4X1F4
@0IkH0Ak80=j`0AZ000:LN1i`7W0PL2A`:7PZN2b0;X0`R03bR002]8PbR3:8<80^P2Yh:70TL21X76P
0WWP0W800VY017/017=P1h@02W`03XA02W`P2XA0A?oo001@ool8Q:08O40@Q404Nj06Nf04Nb03JT03
JP002W7PNL1i`760PJ2A`:70ZN2j0<800lXP00GB8<XPbR320;X000:Yh0:Ih003TL21`7WP009b00=j
X0Ak00B3h0N400El00F4P2:4@4?oo`00DOoo47a02hA02G^P1G]P1FZP0fY00e6P00QQP6V0LH21X970
XL2Yh;7P0/800/XP0]8P0/XP00?28;80ZN000YWP00BA`870RR2:80:2H0=jX0B;P0B3h0N400Z4P0N4
@0N4X1>4@4?oo`00Dooo3ga01XA01W?027^P1V[P16ZP0e7P0U6P00QQP550DD1QH7V0RJ2I`:WP0/80
0/XP0]8P0/XP00K28;XP^R2b0:X0VP02TR000hXPPV22H004Tb03Rh05Pn07S80:Q80>Q:0CQ412ool0
05Goo`il@0ac`0AkX0E[80EZh0AB809Ah0<aH00:@D1A@65PNH29X96PXL2ah<80bR04dR02bR001L8P
^R2b0:X0VP000Y8P0Z:00Y[00i<P0h^01YAP1hb01HB01HcP3HBP4hA0@_oo001Gool7O40BLl0:Jb05
DX03DR02<H02<F002T50>@0i054PPH2AX:70/N320<XP1=8P00CB@<Y0bT3280:j@0:b@003ZV2RP::0
00:J`0B[X0>L00JDH0J<P0Z<h0j4X0V4@0V4P4;oo`00F?oo5G?01V]P1F/P15;015:00c7P0S600PT0
00THh3T0DB1Q8960XL2ah;X0bR000m8P0]900/Y000?28;Y0^T000[900[ZP0[;P0Z]00j^P19`01ZD0
1Yd02XcP3HBP4XB0@_oo001Jool?Ll0<Jf09D/04>R02<N030B002@T0060@X64PTH2Q`;7P^P3:8002
dR06dT001<YP`V32H<:00[ZP0[;P0Z]00j^P1KBP1JD01id05hcP4HB0@_oo001Lool:Ll0>Jf04F^05
D/03@V03>R040H002@2P060@X22PLD2Q`;7P`P3:0002dR06dT001<YP`V32H<:00]<00/]00l_00k`P
1;BP1JD01id02Ye03HcP4HB0@_oo001Nool5Ll0?Jf09F^07@V044N020B002@2P000PX750XL2ah<80
bP3B8004fT03fV001=Z0dZ3BX=;00]<00/]00l_00k`P1;BP1Kf02:F02Ie03HcP4HB0@_oo001Pool@
Jf0:F^04BZ04@V038R024N002P6P0B200000LD2AP;7P`P3:0=8P1=Y00mYP00CJP=:PdZ3[00;[H0;[
`0?T@0?L`0C=@0FmP0RUP0VM@0f<h164X4;oo`00I?oo2V]P1U/P1E[P24ZP1R8P0`6P00O98750TH2Y
`<80bR3B8002fT000mYPhV3RH002hX02hZ001>[Pj`3[H>]P0^_00nA00mc01<e01Kf02:F02IfP3IDP
4HBP@_oo001Wool5Jf0<Fb09BZ03<V038R042P001TS0TH2Y`<80bR3B80;J@003fV3RH>9P00;RP0;R
X004n`3kH?]Pnl02o403o<03mF04iN05cR08]P09WJ0<UB0AQ:13ool006[oo`eK80EB`0E:X0HbH0@:
0006002QX;W0bP3B8=XP0]Y00^9P0^Z000CbX?;Pl^3k00;kH003nl3l@?a000?l`0?eH0CUh0G>80Rf
00VMX0bE8164X4?oo`00K_oo25/P2U;0239P129000FQX;W0bP3B8=XP00;J@0;RH006lX3bX?[0n/3k
0?]00_^P2F<P2d/01Kj02IfP39DP4HBPA?oo001aool4Fb0;D/04@Z04<V048T0019V0`N3B8=XP2f]0
26<P2T/02S[P2:GP39E048bPAOoo001dool<D/08@Z048T000iV0`N3B800:Jd07Hb09B`0A:Z04YN0<
UD0@S:16ool007[oo`IB`0U2X0<bP003`L3J06]000Q[@0IS80M;00L0010JP0:V80bE@12<X4Ooo`00
Oooo2T:P0c:000?j@6]0Jd001V]01F<P00A302ZP:Z0ZX08000;n`0?nh0?oH0KWH0K6h0RV80bE@12<
X4Soo`00ROoo0c:01g]P0f<P0S[00_]000GkX?a0o>3lh?g000?n`0?oX0?oh0G_h0K6h0RV80bE@12<
X4Woo`00S?oo1G]P0f=000@j`?Z0n^3k00;kH005nn3lP?ePoF3nH005oj03on05kn06a`08YP0<UD0@
S:1:ool008_oo`=kH0:3P09S@007jV3bH?:0nX3jh?/0nf000__P00ClP?ePoV3nH0;oX0Koh0C_h0K7
00RV00^E812<X4coo`00R_oo18>000E[8?9PlV3ZH?9P00;bP004nZ3jh?/Pnf02o0001?c0oL3o0?l0
1ooP1>oP1[kP2:H02iDP1hb028bPC_oo002:ool2Ph000g<PnX3jP002lV002NYPlV3bP?:0nZ3jh?/P
nf3l0002o<000og0o`3oh006on03kn06_^08YL0;UB0?S81@ool008Woo`:CX005o63kP?[0nZ3jP003
lV001o:0nX3jX?[Pnb3kP?`000;lh003oR3oP?oP00Goh0?OX0Ff@0VU`0FDh0JE80j<P5;oo`00ROoo
00R[X>^0o83kX?[PnZ3jP?:00_9P00[bP?Z0nX3jh?/0nh3l0?cPoR3oP0Koh0;OX0Jf@0BM80BU`0^D
h0j<P5Coo`00R?oo0/_000Om0?b0nb3jh?ZPnX3bP002lV002O:0nX3jP?[Pn`3kP?`0o@3nH002on00
0om0on3oh003aV03[B03]T07WB0;U>07Q407S81Fool008Woo`;nP009o:3k@?[Pn/3jX?Z0lX3bH?:0
00;jP007n/3k0?]Po03m0?j0on000_m000?EX;BP]:001ZdP1YdP1XaP1YCP3XA0F?oo002:ool02_g0
nl3k@?[Pn/3jX?Z0lX3bH?:00_Z000Sj`?/0nf3l0?j0oh3n8=AP0kBP0Y`00jdP1IAP38aP3XA0Fooo
002Lool00k?0Tj2CX005W005U605Pn06S607Q007Q41Nool009coo`:CX003Ph2;`8_000F;`0Z3h0n4
067oo`00W?oo00B3P7=PLf1cH0>;`0AkP0F3h0IkX0Z406Coo`00Vooo1G=P27^037^P1H@0Iooo002K
ool2Lf03Jd04Nh05Lf0<Nj1[ool009[oo`I[@0YcH0IkX73oo`00VOoo0f]016=02W=PM_oo002Hool8
Hd05Lf1kool009Ooo`QS@87oo`00U_oo16=0Q_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.43386 .40338 m .46543 .4292 L .43003 .42514 L .48 .499 0 r
F
.40747 .39633 m .43003 .42514 L .39478 .41768 L .505 .526 0 r
F
.40747 .39633 m .43386 .40338 L .43003 .42514 L F
.4604 .40782 m .49994 .42994 L .46543 .4292 L .457 .475 0 r
F
.43386 .40338 m .4604 .40782 L .46543 .4292 L .48 .499 0 r
F
.3821 .38663 m .39478 .41768 L .36073 .40679 L .532 .555 0 r
F
.3821 .38663 m .40747 .39633 L .39478 .41768 L F
.48856 .33286 m .47632 .3092 L .5004 .30948 L .667 .783 0 r
F
.48856 .33286 m .45603 .3308 L .47632 .3092 L F
.4862 .40971 m .5325 .42751 L .49994 .42994 L .437 .454 0 r
F
.4604 .40782 m .4862 .40971 L .49994 .42994 L .457 .475 0 r
F
.35864 .37436 m .36073 .40679 L .32896 .39249 L .563 .585 0 r
F
.35864 .37436 m .3821 .38663 L .36073 .40679 L F
.45603 .3308 m .4546 .30625 L .47632 .3092 L .636 .742 0 r
F
.45603 .3308 m .42639 .32519 L .4546 .30625 L F
.44894 .56288 m .48379 .58355 L .44786 .57995 L .385 .401 0 r
F
.42187 .55669 m .44786 .57995 L .41175 .5737 L .421 .433 0 r
F
.42187 .55669 m .44894 .56288 L .44786 .57995 L F
.55426 .47913 m .52503 .464 L .55158 .45914 L .631 .731 0 r
F
.55426 .47913 m .51866 .48369 L .52503 .464 L F
.58993 .47138 m .55426 .47913 L .55158 .45914 L .657 .77 0 r
F
.39557 .54842 m .41175 .5737 L .37654 .56474 L .455 .471 0 r
F
.39557 .54842 m .42187 .55669 L .41175 .5737 L F
.51866 .48369 m .49941 .46647 L .52503 .464 L .603 .682 0 r
F
.51866 .48369 m .48421 .48514 L .49941 .46647 L F
.51037 .40918 m .562 .42209 L .5325 .42751 L .422 .438 0 r
F
.4862 .40971 m .51037 .40918 L .5325 .42751 L .437 .454 0 r
F
.58993 .47138 m .55158 .45914 L .57816 .45182 L .657 .77 0 r
F
.62461 .4604 m .58993 .47138 L .57816 .45182 L .679 .796 0 r
F
.33797 .35964 m .32896 .39249 L .30058 .37489 L .595 .616 0 r
F
.33797 .35964 m .35864 .37436 L .32896 .39249 L F
.47588 .56702 m .5185 .5846 L .48379 .58355 L .348 .375 0 r
F
.44894 .56288 m .47588 .56702 L .48379 .58355 L .385 .401 0 r
F
.37092 .53806 m .37654 .56474 L .34329 .55305 L .488 .512 0 r
F
.37092 .53806 m .39557 .54842 L .37654 .56474 L F
.48421 .48514 m .47561 .46667 L .49941 .46647 L .574 .628 0 r
F
.48421 .48514 m .45197 .48362 L .47561 .46667 L F
.42639 .32519 m .4361 .30088 L .4546 .30625 L .605 .699 0 r
F
.42639 .32519 m .40072 .31629 L .4361 .30088 L F
.62461 .4604 m .57816 .45182 L .60385 .44203 L .679 .796 0 r
F
.65719 .44622 m .62461 .4604 L .60385 .44203 L .695 .81 0 r
F
.43756 .38666 m .4604 .40782 L .43386 .40338 L .442 .443 0 r
F
.41794 .37993 m .43386 .40338 L .40747 .39633 L .476 .476 0 r
F
.41794 .37993 m .43756 .38666 L .43386 .40338 L F
.5018 .5692 m .5509 .58324 L .5185 .5846 L .315 .358 0 r
F
.47588 .56702 m .5018 .5692 L .5185 .5846 L .348 .375 0 r
F
.45731 .3914 m .4862 .40971 L .4604 .40782 L .408 .413 0 r
F
.43756 .38666 m .45731 .3914 L .4604 .40782 L .442 .443 0 r
F
.39914 .37121 m .40747 .39633 L .3821 .38663 L .512 .51 0 r
F
.39914 .37121 m .41794 .37993 L .40747 .39633 L F
.5004 .30948 m .49098 .29285 L .50867 .29169 L .68 .799 0 r
F
.5004 .30948 m .47632 .3092 L .49098 .29285 L F
.53204 .40641 m .5873 .41397 L .562 .42209 L .412 .429 0 r
F
.51037 .40918 m .53204 .40641 L .562 .42209 L .422 .438 0 r
F
.34884 .52569 m .34329 .55305 L .31313 .53866 L .521 .554 0 r
F
.34884 .52569 m .37092 .53806 L .34329 .55305 L F
.55044 .63821 m .52421 .62764 L .55107 .62305 L .536 .537 0 r
F
.55044 .63821 m .51443 .64235 L .52421 .62764 L F
.58693 .63168 m .55044 .63821 L .55107 .62305 L .564 .593 0 r
F
.47647 .3942 m .51037 .40918 L .4862 .40971 L .374 .388 0 r
F
.45731 .3914 m .47647 .3942 L .4862 .40971 L .408 .413 0 r
F
.43695 .72312 m .46638 .74076 L .42949 .73521 L .285 .341 0 r
F
.40976 .71594 m .42949 .73521 L .39318 .72776 L .339 .368 0 r
F
.40976 .71594 m .43695 .72312 L .42949 .73521 L F
.38189 .36056 m .3821 .38663 L .35864 .37436 L .55 .546 0 r
F
.38189 .36056 m .39914 .37121 L .3821 .38663 L F
.46464 .72882 m .50278 .74446 L .46638 .74076 L .228 .326 0 r
F
.43695 .72312 m .46464 .72882 L .46638 .74076 L .285 .341 0 r
F
.45197 .48362 m .45452 .46477 L .47561 .46667 L .544 .575 0 r
F
.45197 .48362 m .42306 .4793 L .45452 .46477 L F
.32096 .34268 m .30058 .37489 L .27674 .35418 L .63 .648 0 r
F
.32096 .34268 m .33797 .35964 L .30058 .37489 L F
.58693 .63168 m .55107 .62305 L .57829 .61661 L .564 .593 0 r
F
.62283 .62268 m .58693 .63168 L .57829 .61661 L .586 .644 0 r
F
.51443 .64235 m .49863 .63047 L .52421 .62764 L .502 .486 0 r
F
.51443 .64235 m .47998 .64418 L .49863 .63047 L F
.47632 .3092 m .47514 .29201 L .49098 .29285 L .636 .737 0 r
F
.47632 .3092 m .4546 .30625 L .47514 .29201 L F
.38398 .70726 m .39318 .72776 L .35852 .71834 L .389 .405 0 r
F
.38398 .70726 m .40976 .71594 L .39318 .72776 L F
.65719 .44622 m .60385 .44203 L .62776 .42981 L .695 .81 0 r
F
.68651 .42892 m .65719 .44622 L .62776 .42981 L .705 .811 0 r
F
.49192 .73311 m .5376 .74645 L .50278 .74446 L .173 .316 0 r
F
.46464 .72882 m .49192 .73311 L .50278 .74446 L .228 .326 0 r
F
.5258 .56956 m .57985 .57966 L .5509 .58324 L .288 .35 0 r
F
.5018 .5692 m .5258 .56956 L .5509 .58324 L .315 .358 0 r
F
.62283 .62268 m .57829 .61661 L .60497 .60827 L .586 .644 0 r
F
.65703 .61119 m .62283 .62268 L .60497 .60827 L .603 .685 0 r
F
.49435 .39519 m .53204 .40641 L .51037 .40918 L .345 .371 0 r
F
.47647 .3942 m .49435 .39519 L .51037 .40918 L .374 .388 0 r
F
.36684 .34811 m .35864 .37436 L .33797 .35964 L .591 .583 0 r
F
.36684 .34811 m .38189 .36056 L .35864 .37436 L F
.40072 .31629 m .42166 .29343 L .4361 .30088 L .578 .656 0 r
F
.40072 .31629 m .38019 .30447 L .42166 .29343 L F
.47998 .64418 m .47523 .63164 L .49863 .63047 L .462 .445 0 r
F
.47998 .64418 m .44818 .64384 L .47523 .63164 L F
.55158 .45914 m .52913 .44898 L .54874 .44388 L .658 .763 0 r
F
.55158 .45914 m .52503 .464 L .52913 .44898 L F
.57816 .45182 m .55158 .45914 L .54874 .44388 L .695 .817 0 r
F
.45056 .54974 m .47588 .56702 L .44894 .56288 L .335 .357 0 r
F
.43041 .54361 m .44894 .56288 L .42187 .55669 L .387 .392 0 r
F
.43041 .54361 m .45056 .54974 L .44894 .56288 L F
.41088 .5359 m .42187 .55669 L .39557 .54842 L .434 .435 0 r
F
.41088 .5359 m .43041 .54361 L .42187 .55669 L F
.52503 .464 m .51024 .45226 L .52913 .44898 L .619 .691 0 r
F
.52503 .464 m .49941 .46647 L .51024 .45226 L F
.57816 .45182 m .54874 .44388 L .56836 .43692 L .695 .817 0 r
F
.60385 .44203 m .57816 .45182 L .56836 .43692 L .726 .85 0 r
F
.36051 .69707 m .35852 .71834 L .32663 .70693 L .433 .449 0 r
F
.36051 .69707 m .38398 .70726 L .35852 .71834 L F
.33019 .51144 m .31313 .53866 L .28719 .52169 L .554 .596 0 r
F
.33019 .51144 m .34884 .52569 L .31313 .53866 L F
.4546 .30625 m .46183 .2894 L .47514 .29201 L .595 .671 0 r
F
.4546 .30625 m .4361 .30088 L .46183 .2894 L F
.47061 .55431 m .5018 .5692 L .47588 .56702 L .28 .332 0 r
F
.45056 .54974 m .47061 .55431 L .47588 .56702 L .335 .357 0 r
F
.44113 .37396 m .45731 .3914 L .43756 .38666 L .394 .378 0 r
F
.42661 .3675 m .43756 .38666 L .41794 .37993 L .442 .416 0 r
F
.42661 .3675 m .44113 .37396 L .43756 .38666 L F
.42306 .4793 m .43702 .46103 L .45452 .46477 L .514 .528 0 r
F
.42306 .4793 m .3986 .47243 L .43702 .46103 L F
.51788 .73607 m .56975 .74684 L .5376 .74645 L .122 .307 0 r
F
.49192 .73311 m .51788 .73607 L .5376 .74645 L .173 .316 0 r
F
.41274 .35955 m .41794 .37993 L .39914 .37121 L .488 .456 0 r
F
.41274 .35955 m .42661 .3675 L .41794 .37993 L F
.3927 .52663 m .39557 .54842 L .37092 .53806 L .476 .482 0 r
F
.3927 .52663 m .41088 .5359 L .39557 .54842 L F
.45575 .37893 m .47647 .3942 L .45731 .3914 L .339 .346 0 r
F
.44113 .37396 m .45575 .37893 L .45731 .3914 L .394 .378 0 r
F
.49941 .46647 m .49278 .45384 L .51024 .45226 L .58 .612 0 r
F
.49941 .46647 m .47561 .46667 L .49278 .45384 L F
.55033 .40168 m .60726 .40351 L .5873 .41397 L .412 .427 0 r
F
.53204 .40641 m .55033 .40168 L .5873 .41397 L .412 .429 0 r
F
.50867 .29169 m .5012 .28063 L .51412 .27836 L .697 .81 0 r
F
.50867 .29169 m .49098 .29285 L .5012 .28063 L F
.54652 .80356 m .52352 .7985 L .55058 .79372 L .388 .403 0 r
F
.54652 .80356 m .51023 .80786 L .52352 .7985 L F
.58371 .79773 m .54652 .80356 L .55058 .79372 L .437 .422 0 r
F
.65703 .61119 m .60497 .60827 L .63017 .59803 L .603 .685 0 r
F
.68837 .59723 m .65703 .61119 L .63017 .59803 L .616 .712 0 r
F
.58371 .79773 m .55058 .79372 L .57835 .78775 L .437 .422 0 r
F
.62072 .79027 m .58371 .79773 L .57835 .78775 L .476 .452 0 r
F
.60385 .44203 m .56836 .43692 L .58725 .42809 L .726 .85 0 r
F
.62776 .42981 m .60385 .44203 L .58725 .42809 L .748 .863 0 r
F
.30844 .3238 m .27674 .35418 L .25862 .3307 L .665 .681 0 r
F
.30844 .3238 m .32096 .34268 L .27674 .35418 L F
.51024 .39453 m .55033 .40168 L .53204 .40641 L .325 .364 0 r
F
.49435 .39519 m .51024 .39453 L .53204 .40641 L .345 .371 0 r
F
.35465 .33405 m .33797 .35964 L .32096 .34268 L .635 .621 0 r
F
.35465 .33405 m .36684 .34811 L .33797 .35964 L F
.40007 .35017 m .39914 .37121 L .38189 .36056 L .535 .497 0 r
F
.40007 .35017 m .41274 .35955 L .39914 .37121 L F
.46993 .38246 m .49435 .39519 L .47647 .3942 L .281 .322 0 r
F
.45575 .37893 m .46993 .38246 L .47647 .3942 L .339 .346 0 r
F
.48985 .5574 m .5258 .56956 L .5018 .5692 L .226 .32 0 r
F
.47061 .55431 m .48985 .5574 L .5018 .5692 L .28 .332 0 r
F
.68651 .42892 m .62776 .42981 L .64896 .41529 L .705 .811 0 r
F
.71136 .40868 m .68651 .42892 L .64896 .41529 L .707 .803 0 r
F
.49098 .29285 m .48971 .28143 L .5012 .28063 L .636 .712 0 r
F
.49098 .29285 m .47514 .29201 L .48971 .28143 L F
.54698 .56827 m .6042 .57411 L .57985 .57966 L .27 .35 0 r
F
.5258 .56956 m .54698 .56827 L .57985 .57966 L .288 .35 0 r
F
.44818 .64384 m .45491 .63133 L .47523 .63164 L .418 .415 0 r
F
.44818 .64384 m .42017 .6415 L .45491 .63133 L F
.62072 .79027 m .57835 .78775 L .60591 .78052 L .476 .452 0 r
F
.65643 .78113 m .62072 .79027 L .60591 .78052 L .506 .491 0 r
F
.37655 .51586 m .37092 .53806 L .34884 .52569 L .517 .53 0 r
F
.37655 .51586 m .3927 .52663 L .37092 .53806 L F
.47561 .46667 m .47747 .45387 L .49278 .45384 L .538 .539 0 r
F
.47561 .46667 m .45452 .46477 L .47747 .45387 L F
.38911 .33947 m .38189 .36056 L .36684 .34811 L .585 .539 0 r
F
.38911 .33947 m .40007 .35017 L .38189 .36056 L F
.34026 .68545 m .32663 .70693 L .29865 .69357 L .472 .498 0 r
F
.34026 .68545 m .36051 .69707 L .32663 .70693 L F
.48311 .38463 m .51024 .39453 L .49435 .39519 L .225 .312 0 r
F
.46993 .38246 m .48311 .38463 L .49435 .39519 L .281 .322 0 r
F
.4361 .30088 m .45164 .28532 L .46183 .2894 L .558 .611 0 r
F
.4361 .30088 m .42166 .29343 L .45164 .28532 L F
.62776 .42981 m .58725 .42809 L .60469 .41745 L .748 .863 0 r
F
.64896 .41529 m .62776 .42981 L .60469 .41745 L .759 .859 0 r
F
.55107 .62305 m .5309 .61643 L .55075 .61147 L .558 .547 0 r
F
.55107 .62305 m .52421 .62764 L .5309 .61643 L F
.57829 .61661 m .55107 .62305 L .55075 .61147 L .594 .626 0 r
F
.38019 .30447 m .41207 .28435 L .42166 .29343 L .553 .619 0 r
F
.38019 .30447 m .36591 .29022 L .41207 .28435 L F
.54162 .73784 m .59805 .74582 L .56975 .74684 L .083 .299 0 r
F
.51788 .73607 m .54162 .73784 L .56975 .74684 L .122 .307 0 r
F
.44346 .7138 m .46464 .72882 L .43695 .72312 L .241 .316 0 r
F
.42325 .70685 m .43695 .72312 L .40976 .71594 L .314 .345 0 r
F
.42325 .70685 m .44346 .7138 L .43695 .72312 L F
.50756 .55913 m .54698 .56827 L .5258 .56956 L .178 .316 0 r
F
.48985 .5574 m .50756 .55913 L .5258 .56956 L .226 .32 0 r
F
.47514 .29201 m .48014 .28095 L .48971 .28143 L .581 .614 0 r
F
.47514 .29201 m .46183 .2894 L .48014 .28095 L F
.57829 .61661 m .55075 .61147 L .57086 .60511 L .594 .626 0 r
F
.60497 .60827 m .57829 .61661 L .57086 .60511 L .624 .699 0 r
F
.46409 .71962 m .49192 .73311 L .46464 .72882 L .161 .299 0 r
F
.44346 .7138 m .46409 .71962 L .46464 .72882 L .241 .316 0 r
F
.44458 .36441 m .45575 .37893 L .44113 .37396 L .334 .312 0 r
F
.43387 .35815 m .44113 .37396 L .42661 .3675 L .404 .351 0 r
F
.43387 .35815 m .44458 .36441 L .44113 .37396 L F
.31585 .49551 m .28719 .52169 L .26669 .50233 L .588 .637 0 r
F
.31585 .49551 m .33019 .51144 L .28719 .52169 L F
.42366 .35079 m .42661 .3675 L .41274 .35955 L .462 .395 0 r
F
.42366 .35079 m .43387 .35815 L .42661 .3675 L F
.52421 .62764 m .51206 .62004 L .5309 .61643 L .511 .477 0 r
F
.52421 .62764 m .49863 .63047 L .51206 .62004 L F
.51412 .27836 m .50801 .27162 L .51739 .2685 L .721 .804 0 r
F
.51412 .27836 m .5012 .28063 L .50801 .27162 L F
.45538 .36956 m .46993 .38246 L .45575 .37893 L .25 .282 0 r
F
.44458 .36441 m .45538 .36956 L .45575 .37893 L .334 .312 0 r
F
.54874 .44388 m .53142 .4377 L .5458 .43242 L .699 .803 0 r
F
.54874 .44388 m .52913 .44898 L .53142 .4377 L F
.56836 .43692 m .54874 .44388 L .5458 .43242 L .753 .88 0 r
F
.65643 .78113 m .60591 .78052 L .63233 .77201 L .506 .491 0 r
F
.68969 .77027 m .65643 .78113 L .63233 .77201 L .526 .53 0 r
F
.40417 .69877 m .40976 .71594 L .38398 .70726 L .378 .388 0 r
F
.40417 .69877 m .42325 .70685 L .40976 .71594 L F
.34589 .31865 m .32096 .34268 L .30844 .3238 L .68 .66 0 r
F
.34589 .31865 m .35465 .33405 L .32096 .34268 L F
.55033 .40168 m .56438 .39533 L .60726 .40351 L .412 .427 0 r
F
.52349 .39244 m .56438 .39533 L .55033 .40168 L .318 .365 0 r
F
.51024 .39453 m .52349 .39244 L .55033 .40168 L .325 .364 0 r
F
.68837 .59723 m .63017 .59803 L .65296 .58596 L .616 .712 0 r
F
.71563 .5809 m .68837 .59723 L .65296 .58596 L .623 .725 0 r
F
.52913 .44898 m .51759 .44162 L .53142 .4377 L .643 .697 0 r
F
.52913 .44898 m .51024 .45226 L .51759 .44162 L F
.45257 .53975 m .47061 .55431 L .45056 .54974 L .27 .31 0 r
F
.43764 .53367 m .45056 .54974 L .43041 .54361 L .345 .345 0 r
F
.43764 .53367 m .45257 .53975 L .45056 .54974 L F
.38033 .3276 m .36684 .34811 L .35465 .33405 L .64 .583 0 r
F
.38033 .3276 m .38911 .33947 L .36684 .34811 L F
.56836 .43692 m .5458 .43242 L .56017 .42575 L .753 .88 0 r
F
.58725 .42809 m .56836 .43692 L .56017 .42575 L .798 .92 0 r
F
.42321 .52641 m .43041 .54361 L .41088 .5359 L .409 .391 0 r
F
.42321 .52641 m .43764 .53367 L .43041 .54361 L F
.3986 .47243 m .42395 .45574 L .43702 .46103 L .484 .49 0 r
F
.3986 .47243 m .37976 .46336 L .42395 .45574 L F
.36311 .50373 m .34884 .52569 L .33019 .51144 L .56 .579 0 r
F
.36311 .50373 m .37655 .51586 L .34884 .52569 L F
.41436 .34238 m .41274 .35955 L .40007 .35017 L .519 .44 0 r
F
.41436 .34238 m .42366 .35079 L .41274 .35955 L F
.4844 .72437 m .51788 .73607 L .49192 .73311 L .079 .283 0 r
F
.46409 .71962 m .4844 .72437 L .49192 .73311 L .161 .299 0 r
F
.60497 .60827 m .57086 .60511 L .59051 .59731 L .624 .699 0 r
F
.63017 .59803 m .60497 .60827 L .59051 .59731 L .649 .752 0 r
F
.49476 .38559 m .52349 .39244 L .51024 .39453 L .18 .311 0 r
F
.48311 .38463 m .49476 .38559 L .51024 .39453 L .225 .312 0 r
F
.46584 .37364 m .48311 .38463 L .46993 .38246 L .15 .264 0 r
F
.45538 .36956 m .46584 .37364 L .46993 .38246 L .25 .282 0 r
F
.46742 .54466 m .48985 .5574 L .47061 .55431 L .186 .29 0 r
F
.45257 .53975 m .46742 .54466 L .47061 .55431 L .27 .31 0 r
F
.5012 .28063 m .49971 .27367 L .50801 .27162 L .637 .65 0 r
F
.5012 .28063 m .48971 .28143 L .49971 .27367 L F
.45452 .46477 m .46495 .45255 L .47747 .45387 L .492 .481 0 r
F
.45452 .46477 m .43702 .46103 L .46495 .45255 L F
.40984 .51799 m .41088 .5359 L .3927 .52663 L .463 .442 0 r
F
.40984 .51799 m .42321 .52641 L .41088 .5359 L F
.51024 .45226 m .50487 .44428 L .51759 .44162 L .589 .582 0 r
F
.51024 .45226 m .49278 .45384 L .50487 .44428 L F
.58725 .42809 m .56017 .42575 L .57396 .41768 L .798 .92 0 r
F
.60469 .41745 m .58725 .42809 L .57396 .41768 L .826 .928 0 r
F
.49863 .63047 m .49495 .62243 L .51206 .62004 L .454 .43 0 r
F
.49863 .63047 m .47523 .63164 L .49495 .62243 L F
.40637 .33301 m .40007 .35017 L .38911 .33947 L .579 .487 0 r
F
.40637 .33301 m .41436 .34238 L .40007 .35017 L F
.56438 .39533 m .6207 .39121 L .60726 .40351 L .422 .433 0 r
F
.64896 .41529 m .60469 .41745 L .61996 .40512 L .759 .859 0 r
F
.66654 .39867 m .64896 .41529 L .61996 .40512 L .76 .842 0 r
F
.71136 .40868 m .64896 .41529 L .66654 .39867 L .707 .803 0 r
F
.38696 .68958 m .38398 .70726 L .36051 .69707 L .433 .441 0 r
F
.38696 .68958 m .40417 .69877 L .38398 .70726 L F
.42017 .6415 m .43856 .62976 L .45491 .63133 L .374 .396 0 r
F
.42017 .6415 m .3971 .63739 L .43856 .62976 L F
.46183 .2894 m .47295 .2794 L .48014 .28095 L .527 .533 0 r
F
.46183 .2894 m .45164 .28532 L .47295 .2794 L F
.73051 .38584 m .71136 .40868 L .66654 .39867 L .704 .788 0 r
F
.47554 .37672 m .49476 .38559 L .48311 .38463 L .044 .251 0 r
F
.46584 .37364 m .47554 .37672 L .48311 .38463 L .15 .264 0 r
F
.30115 .30344 m .25862 .3307 L .24734 .30495 L .7 .714 0 r
F
.30115 .30344 m .30844 .3238 L .25862 .3307 L F
.48165 .54847 m .50756 .55913 L .48985 .5574 L .097 .277 0 r
F
.46742 .54466 m .48165 .54847 L .48985 .5574 L .186 .29 0 r
F
.42166 .29343 m .44514 .28011 L .45164 .28532 L .524 .561 0 r
F
.42166 .29343 m .41207 .28435 L .44514 .28011 L F
.48971 .28143 m .49285 .27478 L .49971 .27367 L .558 .518 0 r
F
.48971 .28143 m .48014 .28095 L .49285 .27478 L F
.50365 .72813 m .54162 .73784 L .51788 .73607 L .004 .265 0 r
F
.4844 .72437 m .50365 .72813 L .51788 .73607 L .079 .283 0 r
F
.39804 .50847 m .3927 .52663 L .37655 .51586 L .514 .495 0 r
F
.39804 .50847 m .40984 .51799 L .3927 .52663 L F
.54698 .56827 m .56444 .56557 L .6042 .57411 L .27 .35 0 r
F
.52304 .55964 m .56444 .56557 L .54698 .56827 L .145 .315 0 r
F
.50756 .55913 m .52304 .55964 L .54698 .56827 L .178 .316 0 r
F
.56444 .56557 m .62273 .56692 L .6042 .57411 L .265 .354 0 r
F
.63017 .59803 m .59051 .59731 L .60896 .58809 L .649 .752 0 r
F
.65296 .58596 m .63017 .59803 L .60896 .58809 L .666 .783 0 r
F
.44794 .35726 m .45538 .36956 L .44458 .36441 L .272 .254 0 r
F
.44004 .35116 m .44458 .36441 L .43387 .35815 L .366 .291 0 r
F
.44004 .35116 m .44794 .35726 L .44458 .36441 L F
.51739 .2685 m .51224 .26504 L .519 .26127 L .754 .765 0 r
F
.51739 .2685 m .50801 .27162 L .51224 .26504 L F
.43252 .34425 m .43387 .35815 L .42366 .35079 L .439 .334 0 r
F
.43252 .34425 m .44004 .35116 L .43387 .35815 L F
.37414 .31481 m .35465 .33405 L .34589 .31865 L .697 .628 0 r
F
.37414 .31481 m .38033 .3276 L .35465 .33405 L F
.32412 .6725 m .29865 .69357 L .2758 .67834 L .507 .548 0 r
F
.32412 .6725 m .34026 .68545 L .29865 .69357 L F
.49278 .45384 m .49379 .44579 L .50487 .44428 L .526 .489 0 r
F
.49278 .45384 m .47747 .45387 L .49379 .44579 L F
.4559 .36255 m .46584 .37364 L .45538 .36956 L .147 .226 0 r
F
.44794 .35726 m .4559 .36255 L .45538 .36956 L .272 .254 0 r
F
.60469 .41745 m .57396 .41768 L .58661 .40827 L .826 .928 0 r
F
.61996 .40512 m .60469 .41745 L .58661 .40827 L .838 .912 0 r
F
.40001 .3228 m .38911 .33947 L .38033 .3276 L .644 .535 0 r
F
.40001 .3228 m .40637 .33301 L .38911 .33947 L F
.4257 .33657 m .42366 .35079 L .41436 .34238 L .504 .381 0 r
F
.4257 .33657 m .43252 .34425 L .42366 .35079 L F
.52349 .39244 m .53349 .38921 L .56438 .39533 L .318 .365 0 r
F
.50439 .38552 m .53349 .38921 L .52349 .39244 L .156 .317 0 r
F
.49476 .38559 m .50439 .38552 L .52349 .39244 L .18 .311 0 r
F
.50801 .27162 m .50627 .26803 L .51224 .26504 L .643 .548 0 r
F
.50801 .27162 m .49971 .27367 L .50627 .26803 L F
.46361 .36704 m .47554 .37672 L .46584 .37364 L 0 .197 0 r
F
.4559 .36255 m .46361 .36704 L .46584 .37364 L .147 .226 0 r
F
.48409 .37891 m .50439 .38552 L .49476 .38559 L 0 .237 0 r
F
.47554 .37672 m .48409 .37891 L .49476 .38559 L .044 .251 0 r
F
.68969 .77027 m .63233 .77201 L .65665 .76222 L .526 .53 0 r
F
.7193 .75771 m .68969 .77027 L .65665 .76222 L .537 .562 0 r
F
.353 .49041 m .33019 .51144 L .31585 .49551 L .604 .628 0 r
F
.353 .49041 m .36311 .50373 L .33019 .51144 L F
.47523 .63164 m .48026 .62372 L .49495 .62243 L .389 .403 0 r
F
.47523 .63164 m .45491 .63133 L .48026 .62372 L F
.56221 .73857 m .62131 .74359 L .59805 .74582 L .058 .295 0 r
F
.54162 .73784 m .56221 .73857 L .59805 .74582 L .083 .299 0 r
F
.41985 .32819 m .41436 .34238 L .40637 .33301 L .573 .43 0 r
F
.41985 .32819 m .4257 .33657 L .41436 .34238 L F
.49469 .55126 m .52304 .55964 L .50756 .55913 L .015 .263 0 r
F
.48165 .54847 m .49469 .55126 L .50756 .55913 L .097 .277 0 r
F
.5458 .43242 m .53232 .42934 L .5428 .42392 L .76 .854 0 r
F
.5458 .43242 m .53142 .4377 L .53232 .42934 L F
.56017 .42575 m .5458 .43242 L .5428 .42392 L .843 .959 0 r
F
.57835 .78775 m .55287 .78619 L .57341 .78011 L .47 .435 0 r
F
.57835 .78775 m .55058 .79372 L .55287 .78619 L F
.60591 .78052 m .57835 .78775 L .57341 .78011 L .519 .482 0 r
F
.34106 .30227 m .30844 .3238 L .30115 .30344 L .726 .7 0 r
F
.34106 .30227 m .34589 .31865 L .30844 .3238 L F
.55058 .79372 m .53289 .79136 L .55287 .78619 L .405 .41 0 r
F
.55058 .79372 m .52352 .7985 L .53289 .79136 L F
.56017 .42575 m .5428 .42392 L .55325 .41747 L .843 .959 0 r
F
.57396 .41768 m .56017 .42575 L .55325 .41747 L .905 1 0 r
F
.37228 .67932 m .36051 .69707 L .34026 .68545 L .481 .5 0 r
F
.37228 .67932 m .38696 .68958 L .36051 .69707 L F
.48014 .28095 m .48777 .27514 L .49285 .27478 L .467 .439 0 r
F
.48014 .28095 m .47295 .2794 L .48777 .27514 L F
.53142 .4377 m .52226 .43375 L .53232 .42934 L .678 .694 0 r
F
.53142 .4377 m .51759 .44162 L .52226 .43375 L F
.56438 .39533 m .57342 .38776 L .6207 .39121 L .422 .433 0 r
F
.53349 .38921 m .57342 .38776 L .56438 .39533 L .329 .374 0 r
F
.38832 .49795 m .37655 .51586 L .36311 .50373 L .567 .549 0 r
F
.38832 .49795 m .39804 .50847 L .37655 .51586 L F
.45488 .53223 m .46742 .54466 L .45257 .53975 L .195 .264 0 r
F
.44386 .5262 m .45257 .53975 L .43764 .53367 L .3 .296 0 r
F
.44386 .5262 m .45488 .53223 L .45257 .53975 L F
.43322 .51928 m .43764 .53367 L .42321 .52641 L .383 .341 0 r
F
.43322 .51928 m .44386 .5262 L .43764 .53367 L F
.47076 .37081 m .48409 .37891 L .47554 .37672 L 0 .157 0 r
F
.46361 .36704 m .47076 .37081 L .47554 .37672 L 0 .197 0 r
F
.43702 .46103 m .45583 .45015 L .46495 .45255 L .446 .44 0 r
F
.43702 .46103 m .42395 .45574 L .45583 .45015 L F
.49971 .27367 m .50138 .27033 L .50627 .26803 L .509 .44 0 r
F
.49971 .27367 m .49285 .27478 L .50138 .27033 L F
.519 .26127 m .51453 .26029 L .51939 .25604 L .803 .7 0 r
F
.519 .26127 m .51224 .26504 L .51453 .26029 L F
.45164 .28532 m .4685 .27709 L .47295 .2794 L .475 .475 0 r
F
.45164 .28532 m .44514 .28011 L .4685 .27709 L F
.39557 .31193 m .38033 .3276 L .37414 .31481 L .714 .585 0 r
F
.39557 .31193 m .40001 .3228 L .38033 .3276 L F
.55075 .61147 m .53514 .608 L .54969 .60276 L .59 .559 0 r
F
.55075 .61147 m .5309 .61643 L .53514 .608 L F
.57086 .60511 m .55075 .61147 L .54969 .60276 L .638 .674 0 r
F
.45121 .35193 m .4559 .36255 L .44794 .35726 L .222 .208 0 r
F
.44538 .34595 m .44794 .35726 L .44004 .35116 L .338 .242 0 r
F
.44538 .34595 m .45121 .35193 L .44794 .35726 L F
.43985 .33937 m .44004 .35116 L .43252 .34425 L .423 .283 0 r
F
.43985 .33937 m .44538 .34595 L .44004 .35116 L F
.57396 .41768 m .55325 .41747 L .56326 .40999 L .905 1 0 r
F
.58661 .40827 m .57396 .41768 L .56326 .40999 L .939 .996 0 r
F
.41522 .31921 m .40637 .33301 L .40001 .3228 L .649 .481 0 r
F
.41522 .31921 m .41985 .32819 L .40637 .33301 L F
.30662 .47821 m .26669 .50233 L .25278 .48093 L .622 .678 0 r
F
.30662 .47821 m .31585 .49551 L .26669 .50233 L F
.46585 .53741 m .48165 .54847 L .46742 .54466 L .067 .24 0 r
F
.45488 .53223 m .46585 .53741 L .46742 .54466 L .195 .264 0 r
F
.60591 .78052 m .57341 .78011 L .59375 .77309 L .519 .482 0 r
F
.63233 .77201 m .60591 .78052 L .59375 .77309 L .553 .543 0 r
F
.57086 .60511 m .54969 .60276 L .56444 .59646 L .638 .674 0 r
F
.59051 .59731 m .57086 .60511 L .56444 .59646 L .682 .776 0 r
F
.71563 .5809 m .65296 .58596 L .67241 .57215 L .623 .725 0 r
F
.73756 .56237 m .71563 .5809 L .67241 .57215 L .624 .726 0 r
F
.47747 .45387 m .48484 .44633 L .49379 .44579 L .453 .431 0 r
F
.47747 .45387 m .46495 .45255 L .48484 .44633 L F
.42339 .51151 m .42321 .52641 L .40984 .51799 L .45 .393 0 r
F
.42339 .51151 m .43322 .51928 L .42321 .52641 L F
.51759 .44162 m .51304 .43722 L .52226 .43375 L .602 .536 0 r
F
.51759 .44162 m .50487 .44428 L .51304 .43722 L F
.36591 .29022 m .40804 .27416 L .41207 .28435 L .533 .588 0 r
F
.36591 .29022 m .35899 .27418 L .40804 .27416 L F
.4492 .70671 m .46409 .71962 L .44346 .7138 L .19 .285 0 r
F
.43424 .69996 m .44346 .7138 L .42325 .70685 L .287 .316 0 r
F
.43424 .69996 m .4492 .70671 L .44346 .7138 L F
.61996 .40512 m .58661 .40827 L .59759 .39763 L .838 .912 0 r
F
.63241 .39129 m .61996 .40512 L .59759 .39763 L .833 .882 0 r
F
.66654 .39867 m .61996 .40512 L .63241 .39129 L .76 .842 0 r
F
.45709 .35731 m .46361 .36704 L .4559 .36255 L .057 .171 0 r
F
.45121 .35193 m .45709 .35731 L .4559 .36255 L .222 .208 0 r
F
.52113 .73099 m .56221 .73857 L .54162 .73784 L 0 .25 0 r
F
.50365 .72813 m .52113 .73099 L .54162 .73784 L .004 .265 0 r
F
.43482 .33223 m .43252 .34425 L .4257 .33657 L .495 .329 0 r
F
.43482 .33223 m .43985 .33937 L .43252 .34425 L F
.46449 .71263 m .4844 .72437 L .46409 .71962 L .077 .263 0 r
F
.4492 .70671 m .46449 .71263 L .46409 .71962 L .19 .285 0 r
F
.67961 .38024 m .66654 .39867 L .63241 .39129 L .752 .817 0 r
F
.73051 .38584 m .66654 .39867 L .67961 .38024 L .704 .788 0 r
F
.51224 .26504 m .51027 .26396 L .51453 .26029 L .652 .473 0 r
F
.51224 .26504 m .50776 .26728 L .51027 .26396 L F
.51453 .26029 m .51192 .26254 L .51238 .26107 L .684 .455 0 r
F
.51192 .26254 m .51027 .26396 L .51238 .26107 L F
.51238 .26107 m .50994 .2649 L .51141 .26335 L 0 0 0 r
F
.51238 .26107 m .51141 .26335 L .51269 .26011 L F
.51238 .26107 m .51269 .26011 L .51311 .25903 L F
.51027 .26396 m .50994 .2649 L .51198 .26171 L F
.51027 .26396 m .51198 .26171 L .51238 .26107 L F
.50776 .26728 m .50627 .26803 L .51027 .26396 L .652 .473 0 r
F
.5309 .61643 m .52136 .61224 L .53514 .608 L .526 .467 0 r
F
.5309 .61643 m .51206 .62004 L .52136 .61224 L F
.65296 .58596 m .60896 .58809 L .62546 .57751 L .666 .783 0 r
F
.67241 .57215 m .65296 .58596 L .62546 .57751 L .675 .791 0 r
F
.50439 .38552 m .51157 .38464 L .53349 .38921 L .156 .317 0 r
F
.49112 .38036 m .51157 .38464 L .50439 .38552 L 0 .229 0 r
F
.48409 .37891 m .49112 .38036 L .50439 .38552 L 0 .237 0 r
F
.42018 .69235 m .42325 .70685 L .40417 .69877 L .368 .364 0 r
F
.42018 .69235 m .43424 .69996 L .42325 .70685 L F
.37085 .30135 m .34589 .31865 L .34106 .30227 L .755 .675 0 r
F
.37085 .30135 m .37414 .31481 L .34589 .31865 L F
.46278 .36212 m .47076 .37081 L .46361 .36704 L 0 .117 0 r
F
.45709 .35731 m .46278 .36212 L .46361 .36704 L .057 .171 0 r
F
.43052 .32459 m .4257 .33657 L .41985 .32819 L .571 .377 0 r
F
.43052 .32459 m .43482 .33223 L .4257 .33657 L F
.47704 .37392 m .49112 .38036 L .48409 .37891 L .348 0 0 r
F
.47076 .37081 m .47704 .37392 L .48409 .37891 L 0 .157 0 r
F
.59051 .59731 m .56444 .59646 L .57881 .5891 L .682 .776 0 r
F
.60896 .58809 m .59051 .59731 L .57881 .5891 L .719 .842 0 r
F
.47634 .54176 m .49469 .55126 L .48165 .54847 L 0 .211 0 r
F
.46585 .53741 m .47634 .54176 L .48165 .54847 L .067 .24 0 r
F
.37976 .46336 m .4161 .4493 L .42395 .45574 L .457 .463 0 r
F
.37976 .46336 m .3677 .45253 L .4161 .4493 L F
.41476 .50294 m .40984 .51799 L .39804 .50847 L .511 .449 0 r
F
.41476 .50294 m .42339 .51151 L .40984 .51799 L F
.49285 .27478 m .4978 .2721 L .50138 .27033 L .342 .394 0 r
F
.49285 .27478 m .48777 .27514 L .4978 .2721 L F
.47954 .71774 m .50365 .72813 L .4844 .72437 L 0 .235 0 r
F
.46449 .71263 m .47954 .71774 L .4844 .72437 L .077 .263 0 r
F
.58661 .40827 m .56326 .40999 L .57239 .40152 L .939 .996 0 r
F
.59759 .39763 m .58661 .40827 L .57239 .40152 L .945 .962 0 r
F
.51939 .25604 m .51541 .25688 L .51886 .25227 L .886 .661 0 r
F
.51939 .25604 m .51453 .26029 L .51541 .25688 L F
.41201 .30976 m .40001 .3228 L .39557 .31193 L .729 .534 0 r
F
.41201 .30976 m .41522 .31921 L .40001 .3228 L F
.50627 .26803 m .5068 .26715 L .51027 .26396 L .417 .406 0 r
F
.50627 .26803 m .50138 .27033 L .5068 .26715 L F
.50487 .44428 m .50505 .43987 L .51304 .43722 L .503 .443 0 r
F
.50487 .44428 m .49379 .44579 L .50505 .43987 L F
.52304 .55964 m .53563 .55915 L .56444 .56557 L .145 .315 0 r
F
.50601 .55317 m .53563 .55915 L .52304 .55964 L 0 .252 0 r
F
.49469 .55126 m .50601 .55317 L .52304 .55964 L .015 .263 0 r
F
.53349 .38921 m .5397 .38518 L .57342 .38776 L .329 .374 0 r
F
.51157 .38464 m .5397 .38518 L .53349 .38921 L .165 .329 0 r
F
.56444 .56557 m .57735 .56175 L .62273 .56692 L .265 .354 0 r
F
.53563 .55915 m .57735 .56175 L .56444 .56557 L .133 .318 0 r
F
.46805 .3664 m .47704 .37392 L .47076 .37081 L 0 .043 0 r
F
.46278 .36212 m .46805 .3664 L .47076 .37081 L 0 .117 0 r
F
.42713 .31651 m .41985 .32819 L .41522 .31921 L .653 .428 0 r
F
.42713 .31651 m .43052 .32459 L .41985 .32819 L F
.47295 .2794 m .48472 .27496 L .48777 .27514 L .377 .397 0 r
F
.47295 .2794 m .4685 .27709 L .48472 .27496 L F
.51206 .62004 m .50891 .61556 L .52136 .61224 L .442 .421 0 r
F
.51206 .62004 m .49495 .62243 L .50891 .61556 L F
.45011 .34205 m .45121 .35193 L .44538 .34595 L .33 .209 0 r
F
.44602 .33573 m .44538 .34595 L .43985 .33937 L .419 .246 0 r
F
.44602 .33573 m .45011 .34205 L .44538 .34595 L F
.45441 .34795 m .45709 .35731 L .45121 .35193 L .206 .173 0 r
F
.45011 .34205 m .45441 .34795 L .45121 .35193 L .33 .209 0 r
F
.51453 .26029 m .51238 .26107 L .51541 .25688 L .684 .455 0 r
F
.44231 .32899 m .43985 .33937 L .43482 .33223 L .494 .288 0 r
F
.44231 .32899 m .44602 .33573 L .43985 .33937 L F
.63233 .77201 m .59375 .77309 L .61314 .7651 L .553 .543 0 r
F
.65665 .76222 m .63233 .77201 L .61314 .7651 L .574 .602 0 r
F
.41207 .28435 m .43916 .27541 L .44514 .28011 L .496 .524 0 r
F
.43916 .27541 m .44327 .27548 L .44514 .28011 L F
.41207 .28435 m .40804 .27416 L .42827 .27419 L F
.44563 .27024 m .44434 .2755 L .44327 .27548 L 1 .66 0 r
F
.43948 .27515 m .44327 .27548 L .43916 .27541 L F
.44563 .27024 m .44327 .27548 L .43948 .27515 L F
.47179 .27351 m .4704 .27573 L .46832 .27347 L 1 .362 0 r
F
.44514 .28011 m .45791 .27675 L .4685 .27709 L .431 .438 0 r
F
.45791 .27675 m .45901 .27666 L .4685 .27709 L F
.46463 .2733 m .46225 .27635 L .46065 .27298 L 1 .421 0 r
F
.45892 .27666 m .46452 .27621 L .4685 .27709 L .431 .438 0 r
F
.44514 .28011 m .44346 .27596 L .45788 .27676 L F
.44346 .27596 m .44336 .27571 L .44933 .2761 L F
.45085 .27626 m .44933 .2761 L .4533 .27636 L F
.44346 .27596 m .44933 .2761 L .45085 .27626 L F
.45134 .27155 m .4458 .27573 L .44563 .27024 L 1 .585 0 r
F
.4458 .27573 m .44432 .27557 L .44563 .27024 L F
.44336 .27571 m .44329 .27554 L .45069 .27613 L .431 .438 0 r
F
.45134 .27155 m .45053 .27608 L .4458 .27573 L 1 .585 0 r
F
.44329 .27554 m .44327 .27548 L .44766 .27587 L .431 .438 0 r
F
.44329 .27554 m .44766 .27587 L .45069 .27613 L F
.44336 .27571 m .45069 .27613 L .4533 .27636 L F
.44346 .27596 m .4533 .27636 L .45788 .27676 L F
.4458 .27573 m .45017 .27808 L .44394 .27713 L 1 .585 0 r
F
.45627 .27242 m .45577 .27643 L .45218 .27622 L 1 .519 0 r
F
.41207 .28435 m .42827 .27419 L .43731 .2752 L .496 .524 0 r
F
.43898 .27546 m .43731 .2752 L .43916 .27541 L F
.41207 .28435 m .43731 .2752 L .43898 .27546 L F
.44563 .27024 m .43731 .2752 L .43884 .26832 L 1 .66 0 r
F
.43731 .2752 m .43664 .27509 L .43884 .26832 L F
.44563 .27024 m .43916 .27541 L .43731 .2752 L F
.43884 .26832 m .4367 .27489 L .42715 .27367 L 1 .738 0 r
F
.4367 .27489 m .43269 .2745 L .42715 .27367 L F
.43664 .27509 m .42953 .2742 L .42715 .27367 L F
.44777 .26359 m .44563 .27024 L .43884 .26832 L 1 .729 0 r
F
.42953 .2742 m .4448 .26812 L .44276 .27422 L .475 .499 0 r
F
.42715 .27367 m .42653 .27394 L .41539 .27071 L 1 .73 0 r
F
.40804 .27416 m .41398 .27318 L .42859 .27413 L .475 .499 0 r
F
.40804 .27416 m .42859 .27413 L .42924 .27419 L F
.42653 .27394 m .41558 .27292 L .41539 .27071 L 1 .73 0 r
F
.35899 .27418 m .38303 .26916 L .40804 .27416 L .518 .566 0 r
F
.38303 .26916 m .38878 .26963 L .40804 .27416 L F
.38878 .26963 m .38894 .26965 L .389 .26966 L F
.38878 .26963 m .389 .26966 L .40804 .27416 L F
.40015 .26648 m .38878 .26963 L .38 .26046 L 1 .816 0 r
F
.38878 .26963 m .38371 .26902 L .38 .26046 L F
.38 .26046 m .36016 .26487 L .35284 .2519 L .921 .829 0 r
F
.35899 .27418 m .35973 .2648 L .36035 .26491 L .518 .566 0 r
F
.36016 .26487 m .3476 .26218 L .35284 .2519 L .921 .829 0 r
F
.38 .26046 m .37671 .2675 L .36016 .26487 L F
.35973 .2648 m .35981 .26385 L .37671 .2675 L .518 .566 0 r
F
.35973 .2648 m .37671 .2675 L .38371 .26902 L F
.36016 .26487 m .34445 .26837 L .3476 .26218 L .921 .829 0 r
F
.38158 .26946 m .36035 .26491 L .38371 .26902 L .518 .566 0 r
F
.35899 .27418 m .36035 .26491 L .38158 .26946 L F
.36016 .26487 m .37377 .2738 L .34445 .26837 L .921 .829 0 r
F
.37671 .2675 m .37377 .2738 L .36016 .26487 L F
.38371 .26902 m .37642 .26813 L .37671 .2675 L 1 .816 0 r
F
.38371 .26902 m .37671 .2675 L .38 .26046 L F
.42016 .26159 m .40015 .26648 L .40678 .25596 L 1 .858 0 r
F
.40678 .25596 m .40015 .26648 L .38 .26046 L 1 .882 0 r
F
.40678 .25596 m .38 .26046 L .38915 .24795 L F
.38915 .24795 m .38 .26046 L .35284 .2519 L .965 .883 0 r
F
.38371 .26902 m .36034 .25718 L .41007 .26351 L .518 .566 0 r
F
.35981 .26385 m .36034 .25718 L .38371 .26902 L F
.40015 .26648 m .39853 .27044 L .38878 .26963 L 1 .816 0 r
F
.38303 .26916 m .38507 .26873 L .38894 .26965 L .518 .566 0 r
F
.38878 .26963 m .37377 .2738 L .37642 .26813 L 1 .816 0 r
F
.38878 .26963 m .39559 .27761 L .37377 .2738 L F
.38507 .26873 m .4085 .2717 L .40804 .27416 L .518 .566 0 r
F
.39853 .27044 m .39559 .27761 L .38878 .26963 L 1 .816 0 r
F
.41539 .27071 m .41146 .27208 L .40015 .26648 L 1 .782 0 r
F
.41146 .27208 m .4106 .27197 L .40015 .26648 L F
.40804 .27416 m .40848 .27183 L .41139 .27228 L .475 .499 0 r
F
.41146 .27208 m .41107 .27221 L .4106 .27197 L 1 .782 0 r
F
.41107 .27221 m .3988 .26977 L .40015 .26648 L F
.41539 .27071 m .41469 .27275 L .41107 .27221 L F
.40848 .27183 m .40853 .27156 L .41469 .27275 L .475 .499 0 r
F
.40848 .27183 m .41469 .27275 L .41558 .27292 L F
.41107 .27221 m .39559 .27761 L .3988 .26977 L 1 .782 0 r
F
.42016 .26159 m .41539 .27071 L .40015 .26648 L 1 .858 0 r
F
.38507 .26873 m .41007 .26351 L .4085 .2717 L .518 .566 0 r
F
.41505 .27301 m .41139 .27228 L .41558 .27292 L .475 .499 0 r
F
.40804 .27416 m .41139 .27228 L .41505 .27301 L F
.41107 .27221 m .41209 .28027 L .39559 .27761 L 1 .782 0 r
F
.41398 .27318 m .41549 .27293 L .42706 .27397 L .475 .499 0 r
F
.41469 .27275 m .41466 .27283 L .41107 .27221 L 1 .782 0 r
F
.41398 .27318 m .42706 .27397 L .42953 .2742 L .475 .499 0 r
F
.41466 .27283 m .41209 .28027 L .41112 .27261 L 1 .782 0 r
F
.41466 .27283 m .41112 .27261 L .41107 .27221 L F
.41558 .27292 m .41466 .27283 L .41469 .27275 L 1 .73 0 r
F
.41558 .27292 m .41469 .27275 L .41539 .27071 L F
.44777 .26359 m .43884 .26832 L .44189 .26126 L 1 .729 0 r
F
.43884 .26832 m .42715 .27367 L .43056 .26555 L 1 .738 0 r
F
.44189 .26126 m .43884 .26832 L .43056 .26555 L 1 .818 0 r
F
.43056 .26555 m .42715 .27367 L .41539 .27071 L 1 .807 0 r
F
.43056 .26555 m .41539 .27071 L .42016 .26159 L F
.41558 .27292 m .41007 .26351 L .4448 .26812 L .475 .499 0 r
F
.40853 .27156 m .41007 .26351 L .41558 .27292 L F
.42653 .27394 m .41209 .28027 L .41466 .27283 L 1 .73 0 r
F
.42924 .27419 m .42859 .27413 L .42953 .2742 L .475 .499 0 r
F
.42653 .27394 m .42479 .28212 L .41209 .28027 L 1 .73 0 r
F
.42715 .27367 m .42706 .27397 L .42653 .27394 L F
.42706 .27397 m .42479 .28212 L .42653 .27394 L F
.43643 .27573 m .42479 .28212 L .42706 .27397 L 1 .665 0 r
F
.42778 .27404 m .42706 .27397 L .42708 .2739 L F
.43874 .27536 m .42827 .27419 L .42953 .2742 L .496 .524 0 r
F
.43643 .27573 m .42706 .27397 L .42778 .27404 L 1 .665 0 r
F
.43643 .27573 m .42708 .2739 L .42953 .2742 L F
.41549 .27293 m .41585 .27288 L .42953 .2742 L .475 .499 0 r
F
.42953 .2742 m .42708 .2739 L .42715 .27367 L 1 .665 0 r
F
.41585 .27288 m .4448 .26812 L .42953 .2742 L .475 .499 0 r
F
.4367 .27489 m .43664 .27509 L .43269 .2745 L 1 .738 0 r
F
.43664 .27509 m .43643 .27573 L .42953 .2742 L F
.43916 .27541 m .43874 .27536 L .42953 .2742 L .496 .524 0 r
F
.43929 .27536 m .42953 .2742 L .44276 .27422 L F
.43916 .27541 m .42953 .2742 L .43929 .27536 L F
.43731 .2752 m .43643 .27573 L .43664 .27509 L 1 .66 0 r
F
.44434 .2755 m .44394 .27713 L .43703 .27537 L F
.45744 .27653 m .45577 .27643 L .45627 .27242 L 1 .464 0 r
F
.45627 .27242 m .45218 .27622 L .45134 .27155 L 1 .519 0 r
F
.45218 .27622 m .45053 .27608 L .45134 .27155 L F
.44952 .27603 m .45594 .27644 L .45788 .27676 L .431 .438 0 r
F
.44327 .27548 m .45594 .27644 L .44952 .27603 L F
.45218 .27622 m .45017 .27808 L .45053 .27608 L 1 .519 0 r
F
.44529 .27563 m .44276 .27422 L .45594 .27644 L .431 .438 0 r
F
.44327 .27548 m .44326 .27546 L .44529 .27563 L F
.44326 .27546 m .44276 .27422 L .44529 .27563 L F
.46065 .27298 m .45744 .27653 L .45627 .27242 L 1 .464 0 r
F
.45744 .27653 m .45549 .27869 L .45577 .27643 L F
.45053 .27608 m .45017 .27808 L .4458 .27573 L 1 .585 0 r
F
.4458 .27573 m .44394 .27713 L .44432 .27557 L F
.45218 .27622 m .45549 .27869 L .45017 .27808 L 1 .519 0 r
F
.45577 .27643 m .45549 .27869 L .45218 .27622 L F
.45836 .27663 m .46256 .27633 L .45892 .27666 L .431 .438 0 r
F
.45791 .27675 m .45836 .27663 L .45901 .27666 L F
.46065 .27298 m .46036 .27647 L .45858 .27658 L 1 .464 0 r
F
.45836 .27663 m .45779 .27655 L .45858 .27658 L .431 .438 0 r
F
.46065 .27298 m .45858 .27658 L .45744 .27653 L 1 .464 0 r
F
.45691 .2766 m .44276 .27422 L .45836 .27663 L .431 .438 0 r
F
.45744 .27653 m .45858 .27658 L .45733 .27666 L 1 .464 0 r
F
.46463 .2733 m .46448 .27619 L .46225 .27635 L 1 .421 0 r
F
.46225 .27635 m .46036 .27647 L .46065 .27298 L F
.46832 .27347 m .46662 .27592 L .46463 .2733 L 1 .387 0 r
F
.46662 .27592 m .46654 .27604 L .46645 .27591 L F
.46662 .27592 m .46645 .27591 L .46463 .2733 L F
.46832 .27347 m .46825 .27591 L .46791 .27593 L F
.46662 .27592 m .46791 .27593 L .46654 .27604 L F
.46832 .27347 m .46791 .27593 L .46662 .27592 L F
.4704 .27573 m .46825 .27591 L .46832 .27347 L 1 .362 0 r
F
.4685 .27709 m .46794 .27598 L .47452 .27608 L .305 .369 0 r
F
.46794 .27598 m .46928 .27598 L .47452 .27608 L F
.46792 .27595 m .4685 .27596 L .47452 .27608 L F
.47511 .27347 m .47513 .27596 L .47367 .27597 L 1 .343 0 r
F
.47511 .27347 m .47367 .27597 L .47179 .27351 L F
.47367 .27597 m .47178 .27596 L .47179 .27351 L F
.47179 .27351 m .47178 .27596 L .47026 .27596 L 1 .362 0 r
F
.4704 .27573 m .47026 .27596 L .46825 .27591 L F
.46791 .27594 m .46791 .27593 L .47452 .27608 L .305 .369 0 r
F
.46791 .27593 m .46795 .27593 L .47452 .27608 L F
.46791 .27593 m .47421 .27601 L .47452 .27608 L F
.46794 .27598 m .46792 .27595 L .46928 .27598 L F
.46452 .27621 m .46795 .276 L .4685 .27709 L .431 .438 0 r
F
.4685 .27709 m .47494 .27601 L .48472 .27496 L .305 .369 0 r
F
.47421 .27601 m .4671 .27434 L .47489 .27602 L F
.47513 .27596 m .47513 .27597 L .47367 .27597 L 1 .343 0 r
F
.48144 .27322 m .48034 .27533 L .47832 .27337 L .946 .318 0 r
F
.47494 .27601 m .47513 .27598 L .48456 .27487 L .305 .369 0 r
F
.47513 .27598 m .4753 .27596 L .48456 .27487 L F
.47515 .27597 m .4755 .27593 L .48456 .27487 L F
.48034 .27533 m .47836 .27558 L .47832 .27337 L .946 .318 0 r
F
.47832 .27337 m .47836 .27558 L .47703 .27574 L .97 .329 0 r
F
.48144 .27322 m .48149 .27519 L .48034 .27533 L .946 .318 0 r
F
.47832 .27337 m .47703 .27574 L .47511 .27347 L .97 .329 0 r
F
.47703 .27574 m .4752 .27596 L .47511 .27347 L F
.47512 .27598 m .47506 .27597 L .4752 .27596 L .305 .369 0 r
F
.4752 .27596 m .47513 .27597 L .47513 .27596 L .97 .329 0 r
F
.4752 .27596 m .47513 .27596 L .47511 .27347 L F
.48449 .27304 m .48354 .27493 L .48144 .27322 L .927 .31 0 r
F
.48354 .27493 m .48149 .27519 L .48144 .27322 L F
.47869 .27554 m .48447 .27482 L .48449 .27483 L .305 .369 0 r
F
.478 .27562 m .47801 .27562 L .48449 .27483 L F
.4752 .27596 m .48449 .27483 L .48449 .27483 L F
.47519 .27596 m .48449 .27483 L .48456 .27487 L F
.47494 .27601 m .48456 .27487 L .48472 .27496 L F
.48354 .27493 m .48466 .27866 L .48158 .27886 L .927 .31 0 r
F
.48449 .27304 m .48454 .27481 L .48447 .27482 L F
.48449 .27304 m .48447 .27482 L .4836 .27481 L F
.48777 .27514 m .49571 .27349 L .4978 .2721 L .181 .344 0 r
F
.48777 .27514 m .48472 .27496 L .49571 .27349 L F
.48472 .27496 m .48863 .27486 L .49571 .27349 L .064 .301 0 r
F
.4953 .27388 m .49628 .2777 L .49349 .27795 L .88 .287 0 r
F
.48894 .2748 m .49559 .27381 L .49571 .27349 L .064 .301 0 r
F
.49078 .27454 m .49559 .27381 L .48894 .2748 L F
.48954 .27472 m .49559 .27381 L .48872 .27485 L F
.48863 .27486 m .48865 .27486 L .49559 .27381 L F
.48865 .27486 m .48866 .27486 L .48902 .27481 L F
.48865 .27486 m .48902 .27481 L .49559 .27381 L F
.4894 .27475 m .48944 .27487 L .48935 .27487 L .9 .298 0 r
F
.48872 .27485 m .49078 .27454 L .48894 .2748 L .064 .301 0 r
F
.4904 .27263 m .49047 .27459 L .4894 .27475 L .9 .298 0 r
F
.49047 .27459 m .49061 .2782 L .4894 .27475 L F
.48863 .27486 m .48954 .27472 L .48872 .27485 L .064 .301 0 r
F
.49239 .27431 m .49349 .27795 L .49061 .2782 L .89 .292 0 r
F
.49334 .27417 m .49349 .27795 L .49239 .27431 L F
.4904 .27263 m .4894 .27475 L .48747 .27284 L .9 .298 0 r
F
.48866 .27486 m .48767 .27843 L .48755 .27503 L F
.4894 .27475 m .48935 .27487 L .48866 .27486 L F
.48935 .27487 m .48767 .27843 L .48866 .27486 L F
.48865 .27486 m .48864 .27486 L .48866 .27486 L .064 .301 0 r
F
.48863 .27486 m .48862 .27486 L .48865 .27486 L F
.4894 .27475 m .48866 .27486 L .48747 .27284 L .9 .298 0 r
F
.48862 .27486 m .48861 .27486 L .48865 .27486 L .064 .301 0 r
F
.48861 .27486 m .48864 .27486 L .48865 .27486 L F
.48866 .27486 m .48755 .27503 L .48754 .27485 L .9 .298 0 r
F
.48866 .27486 m .48754 .27485 L .48747 .27284 L F
.48747 .27284 m .48651 .27484 L .48449 .27304 L .912 .303 0 r
F
.48651 .27484 m .48633 .27521 L .48601 .27483 L F
.48651 .27484 m .48601 .27483 L .48449 .27304 L F
.48472 .27496 m .48447 .27482 L .48863 .27486 L .064 .301 0 r
F
.48651 .27484 m .48767 .27843 L .48466 .27866 L .912 .303 0 r
F
.48747 .27284 m .48754 .27485 L .48651 .27484 L F
.48447 .27482 m .48645 .27484 L .48863 .27486 L .064 .301 0 r
F
.48754 .27485 m .48767 .27843 L .48651 .27484 L .912 .303 0 r
F
.48447 .27482 m .48447 .27482 L .48645 .27484 L .064 .301 0 r
F
.48633 .27521 m .48456 .27548 L .48454 .27482 L .912 .303 0 r
F
.48601 .27483 m .48454 .27482 L .48449 .27304 L F
.48633 .27521 m .48454 .27482 L .48601 .27483 L F
.48447 .27482 m .4839 .2745 L .48863 .27486 L .064 .301 0 r
F
.48454 .27482 m .48863 .27486 L .48863 .27486 L F
.48447 .27482 m .48863 .27486 L .48454 .27482 L F
.48861 .27486 m .4839 .2745 L .48864 .27486 L F
.48866 .27486 m .49559 .27382 L .49559 .27381 L F
.49606 .27219 m .4953 .27388 L .49327 .27241 L .88 .287 0 r
F
.4953 .27388 m .49349 .27795 L .49334 .27417 L F
.4953 .27388 m .49334 .27417 L .49327 .27241 L F
.48866 .27486 m .48866 .27486 L .48914 .27479 L .064 .301 0 r
F
.489 .27481 m .48914 .27479 L .49559 .27382 L F
.48866 .27486 m .48914 .27479 L .489 .27481 L F
.49239 .27431 m .49212 .2749 L .49047 .27459 L .89 .292 0 r
F
.49212 .2749 m .49061 .2782 L .49048 .27488 L F
.49212 .2749 m .49048 .27488 L .49047 .27459 L F
.49558 .27384 m .49628 .2777 L .4953 .27388 L .88 .287 0 r
F
.49571 .27349 m .49558 .27384 L .49613 .27387 L .278 0 0 r
F
.49789 .27398 m .49628 .2777 L .49613 .27387 L .869 .28 0 r
F
.49789 .27398 m .49899 .27745 L .49628 .2777 L F
.49819 .27399 m .49789 .27398 L .4982 .274 L .278 0 0 r
F
.4978 .2721 m .50288 .27249 L .50429 .26995 L .117 0 0 r
F
.4978 .2721 m .49571 .27349 L .50288 .27249 L F
.49571 .27349 m .4982 .274 L .50288 .27249 L .278 0 0 r
F
.49884 .27389 m .49885 .27404 L .4982 .274 L .869 .28 0 r
F
.49885 .27404 m .49899 .27745 L .49789 .27398 L F
.5006 .27356 m .49899 .27745 L .49884 .27389 L .856 .272 0 r
F
.5006 .27356 m .50157 .27719 L .49899 .27745 L F
.50142 .27343 m .50157 .27719 L .5006 .27356 L F
.49838 .27394 m .50282 .27319 L .50288 .27249 L .278 0 0 r
F
.50429 .26995 m .50288 .27249 L .50727 .27184 L .365 0 0 r
F
.50288 .27249 m .50434 .27339 L .50727 .27184 L .545 .019 0 r
F
.50434 .27339 m .50442 .27343 L .50458 .27334 L F
.50434 .27339 m .50458 .27334 L .50727 .27184 L F
.50521 .27356 m .5062 .27666 L .504 .27693 L .812 .247 0 r
F
.50544 .2736 m .5062 .27666 L .50521 .27356 L F
.50605 .27306 m .5062 .27666 L .50534 .2732 L F
.50442 .27343 m .504 .27693 L .50386 .27358 L F
.50534 .2732 m .50521 .27356 L .50442 .27343 L F
.50521 .27356 m .504 .27693 L .50442 .27343 L F
.50291 .27378 m .504 .27693 L .50157 .27719 L .838 .262 0 r
F
.50386 .27358 m .504 .27693 L .50291 .27378 L F
.50442 .27343 m .50455 .2734 L .50727 .27184 L .545 .019 0 r
F
.50725 .27273 m .50707 .27388 L .50664 .2729 L .77 .228 0 r
F
.50727 .27184 m .50725 .27271 L .50808 .27304 L .802 .135 0 r
F
.50725 .27271 m .50725 .27273 L .50742 .27279 L F
.50725 .27271 m .50742 .27279 L .50808 .27304 L F
.50742 .27279 m .5081 .2764 L .5062 .27666 L .77 .228 0 r
F
.50821 .26847 m .50727 .27184 L .50963 .27145 L .483 .052 0 r
F
.50903 .27269 m .50958 .27614 L .5081 .2764 L .696 .199 0 r
F
.50727 .27184 m .50794 .27283 L .50963 .27145 L .802 .135 0 r
F
.50815 .27315 m .50964 .27237 L .50963 .27145 L F
.50941 .27117 m .50946 .27263 L .50903 .27269 L .696 .199 0 r
F
.50946 .27263 m .50958 .27614 L .50903 .27269 L F
.50794 .27283 m .50815 .27315 L .50849 .27276 L .802 .135 0 r
F
.50794 .27283 m .50849 .27276 L .50963 .27145 L F
.50815 .27315 m .5081 .2764 L .50797 .27324 L .696 .199 0 r
F
.50903 .27269 m .50885 .27341 L .50815 .27315 L F
.50885 .27341 m .5081 .2764 L .50815 .27315 L F
.50797 .27308 m .5081 .2764 L .50742 .27279 L .77 .228 0 r
F
.50963 .27145 m .50999 .27295 L .51053 .27124 L 1 .241 0 r
F
.51052 .27262 m .51062 .27563 L .5105 .27588 L 0 0 0 r
F
.51053 .27124 m .51062 .27563 L .51052 .27262 L F
.51006 .27304 m .5105 .27588 L .50958 .27614 L .542 .153 0 r
F
.51011 .2727 m .51044 .2741 L .51006 .27304 L F
.5104 .2728 m .51044 .2741 L .51011 .2727 L F
.50999 .27295 m .51029 .27422 L .5104 .2728 L 1 .241 0 r
F
.51011 .2727 m .5104 .2728 L .51047 .27201 L F
.50999 .27295 m .5104 .2728 L .51011 .2727 L F
.50999 .27295 m .51054 .27186 L .51053 .27124 L F
.51035 .27116 m .5104 .2728 L .51011 .2727 L .542 .153 0 r
F
.51044 .2741 m .5105 .27588 L .51006 .27304 L F
.50999 .27295 m .50992 .27395 L .5098 .27331 L F
.51011 .2727 m .51006 .27304 L .50999 .27295 L F
.51006 .27304 m .50992 .27395 L .50999 .27295 L F
.50999 .27295 m .50966 .27472 L .51029 .27422 L 1 .241 0 r
F
.50991 .27263 m .50989 .27282 L .50999 .27295 L F
.50992 .27395 m .50958 .27614 L .5095 .27382 L .542 .153 0 r
F
.50989 .27282 m .50966 .27472 L .50999 .27295 L 1 .241 0 r
F
.50963 .27145 m .50964 .27186 L .50991 .27263 L F
.51011 .2727 m .50999 .27295 L .50941 .27117 L .542 .153 0 r
F
.50999 .27295 m .5098 .27331 L .50965 .27251 L F
.50964 .27186 m .50964 .2725 L .50991 .27263 L 1 .241 0 r
F
.50964 .2725 m .50989 .27282 L .50991 .27263 L F
.50999 .27295 m .50965 .27251 L .50941 .27117 L .542 .153 0 r
F
.50992 .27395 m .5095 .27382 L .50946 .27263 L F
.50965 .27249 m .50946 .27263 L .50941 .27117 L F
.50992 .27395 m .50946 .27263 L .50965 .27249 L F
.50815 .27315 m .50835 .27344 L .50964 .27237 L .802 .135 0 r
F
.50835 .27344 m .50966 .27538 L .50964 .2725 L F
.50835 .27344 m .50964 .2725 L .50964 .27237 L F
.50964 .2725 m .50966 .27472 L .50989 .27282 L 1 .241 0 r
F
.5105 .27588 m .51 .28112 L .50958 .27614 L .383 .111 0 r
F
.5105 .27588 m .51098 .28062 L .51 .28112 L F
.50966 .27538 m .51073 .27864 L .51062 .27563 L 1 .271 0 r
F
.51062 .27563 m .51098 .28062 L .5105 .27588 L 0 0 0 r
F
.51073 .27712 m .51118 .28003 L .51098 .28062 L F
.51062 .27563 m .51118 .28003 L .51073 .27712 L F
.51098 .28062 m .51067 .28615 L .51 .28112 L .324 .1 0 r
F
.51098 .28062 m .51179 .28542 L .51067 .28615 L F
.51118 .28003 m .51141 .28201 L .51098 .28062 L 0 0 0 r
F
.51141 .28201 m .51179 .28542 L .51098 .28064 L F
.51141 .28201 m .51098 .28064 L .51098 .28062 L F
.51137 .28164 m .5122 .28451 L .51179 .28542 L F
.51118 .28003 m .5122 .28451 L .51137 .28164 L F
.5122 .28451 m .51291 .2903 L .51179 .28542 L .029 .024 0 r
F
.5122 .28451 m .51365 .28911 L .51291 .2903 L F
.51163 .28337 m .51304 .28739 L .5122 .28451 L 0 0 0 r
F
.51304 .28739 m .51365 .28911 L .5122 .28451 L F
.51033 .27932 m .51163 .28337 L .51215 .28441 L .767 .203 0 r
F
.51206 .28411 m .51215 .28441 L .5122 .28451 L F
.51033 .27932 m .51215 .28441 L .51206 .28411 L F
.51033 .27932 m .51164 .28296 L .51118 .28003 L F
.51164 .28296 m .5122 .28451 L .51118 .28003 L F
.51073 .27864 m .51118 .28003 L .51062 .27563 L 1 .271 0 r
F
.51029 .27422 m .50966 .27538 L .51062 .27563 L 1 .241 0 r
F
.50966 .27472 m .50966 .27538 L .51029 .27422 L F
.51053 .27124 m .51051 .27405 L .5104 .2728 L 0 0 0 r
F
.51051 .27405 m .5105 .27588 L .51044 .2741 L F
.51051 .27405 m .51044 .2741 L .5104 .2728 L F
.51053 .27124 m .5104 .2728 L .51035 .27116 L F
.51047 .27201 m .51062 .27563 L .51054 .27186 L 1 .241 0 r
F
.51029 .27422 m .51062 .27563 L .51047 .27201 L F
.51035 .27116 m .51011 .2727 L .50941 .27117 L .542 .153 0 r
F
.50835 .27344 m .5072 .27514 L .50966 .27538 L .802 .135 0 r
F
.50815 .27315 m .50805 .27335 L .50835 .27344 L F
.50805 .27335 m .5072 .27514 L .50835 .27344 L F
.50808 .27304 m .50805 .27311 L .50815 .27315 L F
.50805 .27311 m .5072 .27514 L .50815 .27315 L F
.50941 .27117 m .50903 .27269 L .5079 .27126 L .696 .199 0 r
F
.50903 .27269 m .50797 .27324 L .5079 .27126 L F
.5079 .27126 m .50797 .27308 L .50742 .27279 L .77 .228 0 r
F
.50745 .27267 m .50742 .27279 L .50725 .27273 L F
.50742 .27279 m .50707 .27388 L .50725 .27273 L F
.50725 .27273 m .5072 .27514 L .50808 .27304 L .802 .135 0 r
F
.50707 .27388 m .5062 .27666 L .50608 .27373 L .77 .228 0 r
F
.50707 .27388 m .50608 .27373 L .50605 .27306 L F
.50445 .27345 m .5051 .27332 L .50727 .27184 L .545 .019 0 r
F
.5051 .27332 m .50725 .27273 L .50727 .27184 L F
.50664 .2729 m .50605 .27306 L .50598 .27139 L .77 .228 0 r
F
.50707 .27388 m .50605 .27306 L .50664 .2729 L F
.5051 .27332 m .50725 .27287 L .50725 .27273 L .545 .019 0 r
F
.50534 .2732 m .50544 .2736 L .50521 .27356 L .812 .247 0 r
F
.5051 .27332 m .5072 .27514 L .50725 .27287 L .545 .019 0 r
F
.50445 .27345 m .5045 .27348 L .5051 .27332 L F
.5045 .27348 m .5072 .27514 L .5051 .27332 L F
.50429 .26995 m .50727 .27184 L .50821 .26847 L .365 0 0 r
F
.5079 .27126 m .50745 .27267 L .50598 .27139 L .77 .228 0 r
F
.50745 .27267 m .50664 .2729 L .50598 .27139 L F
.5045 .27348 m .50266 .27491 L .5072 .27514 L .545 .019 0 r
F
.50442 .27343 m .50438 .27346 L .5045 .27348 L F
.50438 .27346 m .50266 .27491 L .5045 .27348 L F
.50434 .27339 m .50431 .27342 L .50442 .27343 L F
.50431 .27342 m .50266 .27491 L .50442 .27343 L F
.50288 .27249 m .50283 .27309 L .50434 .27339 L F
.50534 .2732 m .50442 .27343 L .50377 .27156 L .812 .247 0 r
F
.50442 .27343 m .50386 .27358 L .50385 .27334 L F
.50442 .27343 m .50385 .27334 L .50377 .27156 L F
.50313 .27321 m .50386 .27358 L .50291 .27378 L .838 .262 0 r
F
.50283 .27309 m .50282 .27316 L .50434 .27339 L .545 .019 0 r
F
.50282 .27316 m .50313 .27321 L .50434 .27339 L F
.50313 .27321 m .50337 .27326 L .50365 .2733 L F
.50313 .27321 m .50365 .2733 L .50434 .27339 L F
.50248 .27426 m .50157 .27719 L .50145 .2742 L .838 .262 0 r
F
.50313 .27321 m .50157 .27719 L .50282 .27317 L F
.49613 .27387 m .49628 .2777 L .49558 .27384 L .88 .287 0 r
F
.49826 .27401 m .49526 .27469 L .50266 .27491 L .278 0 0 r
F
.49823 .274 m .49821 .27401 L .49826 .27401 L F
.49821 .27401 m .49526 .27469 L .49826 .27401 L F
.50282 .27317 m .50248 .27426 L .50142 .27343 L .838 .262 0 r
F
.50248 .27426 m .50145 .2742 L .50142 .27343 L F
.50317 .2731 m .50313 .27321 L .50282 .27317 L F
.50282 .27319 m .50431 .27342 L .50434 .27339 L .545 .019 0 r
F
.50377 .27156 m .50385 .27334 L .50313 .27321 L .838 .262 0 r
F
.50385 .27334 m .50386 .27358 L .50313 .27321 L F
.50282 .27316 m .50282 .27319 L .50337 .27326 L .545 .019 0 r
F
.50282 .27319 m .50266 .27491 L .50431 .27342 L F
.50598 .27139 m .50605 .27306 L .50534 .2732 L .812 .247 0 r
F
.50598 .27139 m .50534 .2732 L .50377 .27156 L F
.50442 .27343 m .50445 .27345 L .50455 .2734 L .545 .019 0 r
F
.50377 .27156 m .50317 .2731 L .50135 .27176 L .838 .262 0 r
F
.50317 .2731 m .50142 .27343 L .50135 .27176 L F
.50058 .27358 m .50282 .2732 L .50282 .27319 L .278 0 0 r
F
.4982 .274 m .50015 .27366 L .50058 .27358 L F
.50015 .27366 m .50282 .2732 L .50058 .27358 L F
.4982 .274 m .50282 .27319 L .49838 .27394 L F
.50135 .27176 m .50142 .27343 L .5006 .27356 L .856 .272 0 r
F
.50135 .27176 m .5006 .27356 L .49876 .27197 L F
.5006 .27356 m .49884 .27389 L .49876 .27197 L F
.49884 .27389 m .50266 .27491 L .50282 .2732 L .278 0 0 r
F
.4982 .274 m .49822 .274 L .49884 .27389 L F
.49822 .274 m .50266 .27491 L .49884 .27389 L F
.49876 .27197 m .49884 .27389 L .49789 .27398 L .869 .28 0 r
F
.49884 .27389 m .4982 .274 L .49789 .27398 L F
.4982 .274 m .49613 .27387 L .49823 .274 L .278 0 0 r
F
.49789 .27398 m .49613 .27387 L .4982 .274 L F
.49571 .27349 m .49613 .27387 L .49819 .27399 L F
.49876 .27197 m .49789 .27398 L .49606 .27219 L .869 .28 0 r
F
.49789 .27398 m .49613 .27387 L .49606 .27219 L F
.49612 .27376 m .49613 .27387 L .49558 .27384 L .88 .287 0 r
F
.49558 .27384 m .49526 .27469 L .49823 .274 L .278 0 0 r
F
.4954 .27386 m .49526 .27469 L .49558 .27383 L .064 .301 0 r
F
.48866 .27486 m .49526 .27469 L .4954 .27386 L F
.48866 .27486 m .49558 .27383 L .49559 .27382 L F
.48866 .27486 m .4839 .2745 L .49526 .27469 L F
.48866 .27486 m .48866 .27486 L .48866 .27486 L F
.48866 .27486 m .4839 .2745 L .48866 .27486 L F
.48864 .27486 m .4839 .2745 L .48866 .27486 L F
.48935 .27487 m .49061 .2782 L .48767 .27843 L .9 .298 0 r
F
.48944 .27487 m .49061 .2782 L .48935 .27487 L F
.4839 .2745 m .49507 .27574 L .49526 .27469 L .01 .274 0 r
F
.49507 .27574 m .49649 .2759 L .4952 .27504 L F
.4839 .2745 m .48542 .27401 L .49649 .2759 L F
.48542 .27401 m .49818 .27702 L .49649 .2759 L .021 .264 0 r
F
.49818 .27702 m .4994 .27731 L .49733 .27646 L F
.49239 .27431 m .49047 .27459 L .4904 .27263 L .89 .292 0 r
F
.50157 .27719 m .49927 .28294 L .49899 .27745 L .824 .264 0 r
F
.50157 .27719 m .50187 .28263 L .49927 .28294 L F
.504 .27693 m .50187 .28263 L .50157 .27719 L .794 .251 0 r
F
.48542 .27401 m .48926 .27379 L .4994 .27731 L .021 .264 0 r
F
.504 .27693 m .50431 .2823 L .50187 .28263 L .794 .251 0 r
F
.5062 .27666 m .50431 .2823 L .504 .27693 L .749 .232 0 r
F
.5062 .27666 m .50654 .28195 L .50431 .2823 L F
.5081 .2764 m .50654 .28195 L .5062 .27666 L .679 .208 0 r
F
.5081 .2764 m .50847 .28156 L .50654 .28195 L F
.50847 .28156 m .50701 .28725 L .50654 .28195 L .618 .196 0 r
F
.50847 .28156 m .50903 .28675 L .50701 .28725 L F
.51 .28112 m .50903 .28675 L .50847 .28156 L .5 .161 0 r
F
.50958 .27614 m .50847 .28156 L .5081 .2764 L .567 .173 0 r
F
.50958 .27614 m .51 .28112 L .50847 .28156 L F
.51 .28112 m .51067 .28615 L .50903 .28675 L .5 .161 0 r
F
.51223 .28508 m .51352 .28757 L .51365 .28911 L 0 0 0 r
F
.51163 .28337 m .51352 .28757 L .51223 .28508 L F
.51352 .28757 m .51546 .29388 L .51365 .28911 L 0 .034 0 r
F
.51352 .28757 m .51593 .292 L .51546 .29388 L F
.5122 .28553 m .51481 .29007 L .51352 .28757 L 0 .038 0 r
F
.51481 .29007 m .51593 .292 L .51352 .28757 L F
.50969 .28188 m .51352 .28757 L .51163 .28337 L 0 0 0 r
F
.51084 .28358 m .5122 .28553 L .51352 .28757 L F
.50969 .28188 m .5122 .28553 L .51084 .28358 L F
.50881 .28143 m .5122 .28553 L .50969 .28188 L 0 .031 0 r
F
.50586 .27992 m .5122 .28553 L .50881 .28143 L F
.51179 .28542 m .51155 .29124 L .51067 .28615 L .322 .11 0 r
F
.51179 .28542 m .51291 .2903 L .51155 .29124 L F
.50776 .2816 m .50921 .28281 L .5122 .28553 L 0 .031 0 r
F
.50586 .27992 m .50921 .28281 L .50776 .2816 L F
.5122 .28553 m .51542 .2895 L .51593 .292 L 0 .038 0 r
F
.50921 .28281 m .51356 .2875 L .5122 .28553 L 0 .104 0 r
F
.50491 .27954 m .50921 .28281 L .50586 .27992 L 0 .162 0 r
F
.4994 .27731 m .50921 .28281 L .50491 .27954 L F
.4994 .27731 m .50389 .27912 L .50921 .28281 L F
.51356 .2875 m .51542 .2895 L .5122 .28553 L 0 .104 0 r
F
.50921 .28281 m .51356 .28612 L .51542 .2895 L F
.50389 .27912 m .51067 .28403 L .50921 .28281 L 0 .194 0 r
F
.51067 .28403 m .51356 .28612 L .50921 .28281 L F
.48926 .27379 m .50299 .27879 L .4994 .27731 L .081 .264 0 r
F
.50299 .27879 m .50389 .27912 L .4994 .27731 L F
.49733 .27646 m .4994 .27731 L .49649 .2759 L .021 .264 0 r
F
.4952 .27504 m .49649 .2759 L .49526 .27469 L .01 .274 0 r
F
.49327 .27241 m .49239 .27431 L .4904 .27263 L .89 .292 0 r
F
.49606 .27219 m .49612 .27376 L .4953 .27388 L .88 .287 0 r
F
.49327 .27241 m .49334 .27417 L .49239 .27431 L .89 .292 0 r
F
.48633 .27521 m .48466 .27866 L .48456 .27548 L .912 .303 0 r
F
.4836 .27481 m .48447 .27482 L .48354 .27493 L .927 .31 0 r
F
.48405 .27487 m .48447 .27482 L .48447 .27482 L .305 .369 0 r
F
.48454 .27481 m .48466 .27866 L .48354 .27493 L .927 .31 0 r
F
.4752 .27596 m .4839 .2745 L .48447 .27482 L .305 .369 0 r
F
.4752 .27596 m .48447 .27482 L .48405 .27487 L F
.4752 .27596 m .48447 .27482 L .47869 .27554 L F
.48354 .27493 m .48158 .27886 L .48149 .27519 L .927 .31 0 r
F
.4752 .27596 m .4671 .27434 L .4839 .2745 L .305 .369 0 r
F
.47506 .27597 m .4671 .27434 L .4752 .27596 L F
.48034 .27533 m .48158 .27886 L .47842 .27904 L .946 .318 0 r
F
.48149 .27519 m .48158 .27886 L .48034 .27533 L F
.47519 .27596 m .4752 .27596 L .47801 .27562 L .305 .369 0 r
F
.47519 .27596 m .47801 .27562 L .478 .27562 L F
.47513 .27598 m .47515 .27597 L .4753 .27596 L F
.47515 .27597 m .47519 .27596 L .4755 .27593 L F
.47703 .27574 m .47515 .27918 L .47513 .27597 L .97 .329 0 r
F
.48034 .27533 m .47842 .27904 L .47836 .27558 L .946 .318 0 r
F
.47703 .27574 m .47842 .27904 L .47515 .27918 L .97 .329 0 r
F
.47836 .27558 m .47842 .27904 L .47703 .27574 L F
.47513 .27597 m .47515 .27918 L .47375 .27614 L 1 .343 0 r
F
.47489 .27602 m .47471 .27598 L .47512 .27598 L .305 .369 0 r
F
.47452 .27608 m .47421 .27601 L .47489 .27602 L F
.47513 .27597 m .47375 .27614 L .47367 .27597 L 1 .343 0 r
F
.47026 .27596 m .46985 .27661 L .46825 .27594 L 1 .362 0 r
F
.46985 .27661 m .46817 .2793 L .46823 .2768 L F
.46985 .27661 m .46823 .2768 L .46825 .27594 L F
.47026 .27596 m .46825 .27594 L .46825 .27591 L F
.46791 .27593 m .46791 .27593 L .46795 .27593 L .305 .369 0 r
F
.46825 .27591 m .46825 .27594 L .46791 .27593 L 1 .387 0 r
F
.46791 .27593 m .4671 .27434 L .47421 .27601 L .305 .369 0 r
F
.46452 .27621 m .46791 .27594 L .46795 .276 L .431 .438 0 r
F
.46654 .27604 m .46791 .27594 L .45892 .27666 L F
.46791 .27593 m .46817 .2793 L .46654 .27604 L 1 .387 0 r
F
.46792 .27595 m .46791 .27594 L .4685 .27596 L .305 .369 0 r
F
.46825 .27594 m .46817 .2793 L .46791 .27593 L 1 .387 0 r
F
.47367 .27597 m .47515 .27918 L .47175 .27928 L 1 .343 0 r
F
.47367 .27597 m .47175 .27928 L .47178 .27596 L F
.47026 .27596 m .47175 .27928 L .46817 .2793 L 1 .362 0 r
F
.47178 .27596 m .47175 .27928 L .47026 .27596 L F
.47471 .27598 m .4671 .27434 L .47512 .27598 L .305 .369 0 r
F
.46654 .27604 m .46572 .2761 L .46463 .2733 L 1 .387 0 r
F
.46448 .27619 m .46654 .27604 L .46642 .27605 L .431 .438 0 r
F
.46448 .27619 m .46642 .27605 L .45892 .27666 L F
.466 .27682 m .46445 .27678 L .46463 .2733 L 1 .387 0 r
F
.45858 .27658 m .44276 .27422 L .4671 .27434 L .431 .438 0 r
F
.45779 .27655 m .44276 .27422 L .45858 .27658 L F
.45836 .27663 m .4671 .27434 L .46791 .27594 L F
.45788 .27676 m .45691 .2766 L .45836 .27663 L F
.45858 .27658 m .46015 .27905 L .45733 .27666 L 1 .464 0 r
F
.46036 .27647 m .46035 .27665 L .45858 .27658 L F
.46035 .27665 m .46015 .27905 L .45858 .27658 L F
.45733 .27666 m .46015 .27905 L .45549 .27869 L F
.46256 .27633 m .46448 .27619 L .46358 .27627 L .431 .438 0 r
F
.46256 .27633 m .46358 .27627 L .45892 .27666 L F
.46225 .27635 m .46433 .27924 L .46015 .27905 L 1 .421 0 r
F
.46448 .27619 m .46433 .27924 L .46225 .27635 L F
.46225 .27635 m .46015 .27905 L .46036 .27647 L F
.46654 .27604 m .46817 .2793 L .46433 .27924 L 1 .387 0 r
F
.46654 .27604 m .466 .27682 L .46572 .2761 L F
.466 .27682 m .46433 .27924 L .46445 .27678 L F
.43731 .2752 m .43916 .27541 L .43703 .27537 L 1 .66 0 r
F
.43703 .27537 m .44394 .27713 L .43643 .27573 L F
.43916 .27541 m .44276 .27422 L .44327 .27548 L .496 .524 0 r
F
.39329 .30061 m .37414 .31481 L .37085 .30135 L .786 .638 0 r
F
.39329 .30061 m .39557 .31193 L .37414 .31481 L F
.38111 .4866 m .36311 .50373 L .353 .49041 L .624 .604 0 r
F
.38111 .4866 m .38832 .49795 L .36311 .50373 L F
.40756 .68393 m .40417 .69877 L .38696 .68958 L .434 .423 0 r
F
.40756 .68393 m .42018 .69235 L .40417 .69877 L F
.45876 .35341 m .46278 .36212 L .45709 .35731 L .021 .126 0 r
F
.45441 .34795 m .45876 .35341 L .45709 .35731 L .206 .173 0 r
F
.5428 .42392 m .53217 .42321 L .53975 .41769 L .855 .913 0 r
F
.5428 .42392 m .53232 .42934 L .53217 .42321 L F
.55325 .41747 m .5428 .42392 L .53975 .41769 L .98 1 0 r
F
.45491 .63133 m .46865 .6241 L .48026 .62372 L .324 .384 0 r
F
.45491 .63133 m .43856 .62976 L .46865 .6241 L F
.3971 .63739 m .42702 .62717 L .43856 .62976 L .334 .382 0 r
F
.3971 .63739 m .38017 .63181 L .42702 .62717 L F
.43913 .32189 m .43482 .33223 L .43052 .32459 L .573 .333 0 r
F
.43913 .32189 m .44231 .32899 L .43482 .33223 L F
.55325 .41747 m .53975 .41769 L .54732 .41141 L .98 1 0 r
F
.56326 .40999 m .55325 .41747 L .54732 .41141 L 1 1 0 r
F
.51886 .25227 m .51523 .25447 L .51767 .2496 L 1 .725 0 r
F
.51886 .25227 m .51541 .25688 L .51523 .25447 L F
.53232 .42934 m .5249 .42799 L .53217 .42321 L .729 .683 0 r
F
.53232 .42934 m .52226 .43375 L .5249 .42799 L F
.46297 .35845 m .46805 .3664 L .46278 .36212 L 0 .05 0 r
F
.45876 .35341 m .46297 .35845 L .46278 .36212 L .021 .126 0 r
F
.60896 .58809 m .57881 .5891 L .59222 .58068 L .719 .842 0 r
F
.62546 .57751 m .60896 .58809 L .59222 .58068 L .743 .869 0 r
F
.49112 .38036 m .49633 .38123 L .51157 .38464 L 0 .229 0 r
F
.4777 .37422 m .4822 .3765 L .49112 .38036 L .348 0 0 r
F
.47704 .37392 m .4822 .3765 L .4777 .37422 L F
.48601 .37868 m .48828 .3806 L .48907 .38069 L .411 0 0 r
F
.48432 .37758 m .48601 .37868 L .48697 .37892 L .422 0 0 r
F
.4822 .3765 m .49633 .38123 L .49112 .38036 L F
.4822 .3765 m .48697 .37892 L .49633 .38123 L F
.49633 .38123 m .51356 .38299 L .51157 .38464 L .104 0 0 r
F
.51356 .38299 m .51593 .38323 L .51568 .38331 L F
.51356 .38299 m .51568 .38331 L .51157 .38464 L F
.49825 .38143 m .49945 .38175 L .51593 .38323 L F
.49633 .38123 m .49945 .38175 L .49825 .38143 L F
.4986 .38248 m .49984 .38603 L .49681 .3862 L .931 .311 0 r
F
.49945 .38175 m .5172 .38158 L .51593 .38323 L .042 0 0 r
F
.49945 .38175 m .5008 .38211 L .5172 .38158 L F
.48601 .37868 m .49945 .38175 L .49633 .38123 L .411 0 0 r
F
.48736 .37899 m .48907 .38069 L .49945 .38175 L F
.48828 .3806 m .5003 .38212 L .49945 .38175 L .33 0 0 r
F
.48828 .3806 m .48891 .38245 L .5003 .38212 L F
.48891 .38245 m .49185 .38249 L .5003 .38212 L .185 0 0 r
F
.49185 .38249 m .49196 .38249 L .5003 .38212 L F
.49281 .38247 m .49094 .38656 L .4908 .38271 L .911 .301 0 r
F
.48891 .38245 m .48851 .38317 L .4908 .38271 L .185 0 0 r
F
.49185 .38249 m .4908 .38271 L .49186 .38249 L F
.48891 .38245 m .4908 .38271 L .49185 .38249 L F
.48982 .38291 m .49094 .38656 L .48811 .38675 L .907 .297 0 r
F
.48998 .38254 m .49006 .38286 L .48982 .38291 L F
.49006 .38286 m .49094 .38656 L .48982 .38291 L F
.49186 .38249 m .4908 .38271 L .49079 .38252 L .911 .301 0 r
F
.49281 .38247 m .4908 .38271 L .49186 .38249 L F
.49281 .38247 m .49384 .38638 L .49094 .38656 L F
.4937 .38244 m .49384 .38638 L .49281 .38247 L F
.49079 .38252 m .4908 .38271 L .48998 .38254 L .907 .297 0 r
F
.4908 .38271 m .49094 .38656 L .49006 .38286 L F
.4908 .38271 m .49006 .38286 L .48998 .38254 L F
.48172 .38363 m .48275 .3871 L .48029 .38725 L .91 .288 0 r
F
.482 .38355 m .48275 .3871 L .48172 .38363 L F
.48148 .38262 m .48339 .38315 L .48891 .38245 L .374 0 0 r
F
.48099 .37971 m .48148 .38262 L .48891 .38245 L .525 .028 0 r
F
.48517 .38129 m .48451 .38287 L .48256 .3815 L .905 .291 0 r
F
.48339 .38315 m .48347 .38315 L .48891 .38245 L .374 0 0 r
F
.48344 .38315 m .48547 .38316 L .48891 .38245 L F
.48547 .38316 m .48851 .38316 L .48891 .38245 L F
.48099 .37971 m .48891 .38245 L .48828 .3806 L .525 .028 0 r
F
.4879 .38107 m .48699 .38317 L .48517 .38129 L .905 .294 0 r
F
.48699 .38317 m .48537 .38693 L .48524 .38316 L F
.48699 .38317 m .48524 .38316 L .48517 .38129 L F
.48342 .38315 m .48461 .38316 L .48344 .38315 L .374 0 0 r
F
.48461 .38316 m .48547 .38316 L .48344 .38315 L F
.48699 .38317 m .48811 .38675 L .48537 .38693 L .905 .294 0 r
F
.48547 .38316 m .48798 .38317 L .48851 .38316 L .374 0 0 r
F
.4879 .38107 m .48798 .38317 L .48699 .38317 L .905 .294 0 r
F
.48798 .38317 m .48811 .38675 L .48699 .38317 L F
.48798 .38317 m .48851 .38317 L .48851 .38317 L .374 0 0 r
F
.48798 .38317 m .48851 .38317 L .48851 .38316 L F
.48439 .38316 m .48537 .38693 L .48275 .3871 L .905 .291 0 r
F
.48982 .38291 m .48851 .38317 L .48796 .38259 L .907 .297 0 r
F
.48851 .38317 m .48798 .38328 L .48798 .38317 L F
.48851 .38317 m .48798 .38317 L .48796 .38259 L F
.48342 .38315 m .48342 .38316 L .48851 .38317 L .374 0 0 r
F
.48517 .38129 m .48524 .38316 L .48439 .38316 L .905 .291 0 r
F
.48524 .38316 m .48537 .38693 L .48439 .38316 L F
.48439 .38316 m .48275 .3871 L .48342 .38316 L F
.48851 .38317 m .48811 .38675 L .48798 .38328 L .907 .297 0 r
F
.48342 .38316 m .48784 .38438 L .48849 .38319 L .374 0 0 r
F
.48342 .38316 m .48849 .38319 L .48851 .38317 L F
.48342 .38316 m .48275 .3871 L .48263 .38337 L .905 .291 0 r
F
.48451 .38287 m .48439 .38316 L .48342 .38316 L F
.48148 .38262 m .4812 .38375 L .48339 .38315 L .374 0 0 r
F
.48339 .38315 m .48342 .38315 L .48347 .38315 L F
.48451 .38287 m .48263 .38337 L .48256 .3815 L .905 .291 0 r
F
.4812 .38375 m .48119 .38377 L .48235 .38344 L .374 0 0 r
F
.4812 .38375 m .48235 .38344 L .48339 .38315 L F
.48119 .38377 m .48029 .38725 L .4802 .38403 L .91 .288 0 r
F
.48172 .38363 m .48166 .3838 L .48119 .38377 L F
.48166 .3838 m .48029 .38725 L .48119 .38377 L F
.47692 .38267 m .47806 .38354 L .48148 .38262 L .465 .055 0 r
F
.47806 .38354 m .48019 .38369 L .48148 .38262 L F
.48019 .38369 m .48119 .38377 L .4812 .38373 L F
.48019 .38369 m .4812 .38373 L .48148 .38262 L F
.47941 .38367 m .48029 .38725 L .47805 .38737 L .919 .284 0 r
F
.47651 .37899 m .47692 .38267 L .48148 .38262 L .685 .118 0 r
F
.48013 .38171 m .48019 .38369 L .47941 .38367 L .919 .284 0 r
F
.48019 .38369 m .48029 .38725 L .47941 .38367 L F
.48172 .38363 m .4802 .38403 L .48013 .38171 L .91 .288 0 r
F
.48013 .38171 m .47941 .38367 L .47791 .38192 L .919 .284 0 r
F
.47941 .38367 m .47805 .38737 L .47795 .38361 L F
.47724 .38396 m .47805 .38737 L .4761 .38745 L .939 .281 0 r
F
.47692 .38267 m .47674 .38408 L .47795 .38361 L .465 .055 0 r
F
.47692 .38267 m .47795 .38361 L .47807 .38355 L F
.47791 .38192 m .47795 .38361 L .47724 .38396 L .939 .281 0 r
F
.47795 .38361 m .47805 .38737 L .47724 .38396 L F
.47807 .38355 m .47795 .38361 L .47808 .38356 L .465 .055 0 r
F
.47808 .38356 m .47644 .38642 L .48074 .3856 L F
.47409 .37841 m .47692 .38267 L .47651 .37899 L .86 .175 0 r
F
.47409 .37841 m .47445 .38265 L .47692 .38267 L F
.47403 .38487 m .47456 .38747 L .47356 .38742 L 1 .303 0 r
F
.47433 .38443 m .47456 .38747 L .47403 .38487 L F
.47452 .38359 m .47456 .38747 L .47427 .38362 L F
.47673 .38415 m .4761 .38745 L .47605 .38441 L .939 .281 0 r
F
.47714 .38426 m .4761 .38745 L .47673 .38415 L F
.47445 .38265 m .47492 .38355 L .47692 .38267 L .491 .1 0 r
F
.476 .38211 m .47568 .38331 L .47451 .38229 L .986 .282 0 r
F
.47492 .38355 m .47535 .3835 L .47692 .38267 L .491 .1 0 r
F
.475 .38369 m .47604 .38397 L .47692 .38267 L F
.47604 .38397 m .47673 .38415 L .47675 .38402 L F
.47604 .38397 m .47675 .38402 L .47692 .38267 L F
.47551 .38393 m .4761 .38745 L .47456 .38747 L .986 .282 0 r
F
.47674 .38408 m .47673 .38415 L .47808 .38356 L .465 .055 0 r
F
.47724 .38396 m .47673 .38415 L .476 .38211 L .939 .281 0 r
F
.47673 .38415 m .47605 .38441 L .47604 .38397 L F
.47673 .38415 m .47604 .38397 L .476 .38211 L F
.475 .38369 m .47504 .38377 L .47673 .38415 L .491 .1 0 r
F
.476 .38211 m .47604 .38397 L .47551 .38393 L .986 .282 0 r
F
.47604 .38397 m .4761 .38745 L .47551 .38393 L F
.47551 .38393 m .47456 .38747 L .47504 .38377 L F
.47504 .38377 m .47644 .38642 L .47671 .38434 L .491 .1 0 r
F
.47504 .38377 m .47671 .38434 L .47673 .38415 L F
.47504 .38377 m .47456 .38747 L .47453 .38414 L .986 .282 0 r
F
.47568 .38331 m .47551 .38393 L .47504 .38377 L F
.47492 .38355 m .47484 .38391 L .47504 .38377 L .491 .1 0 r
F
.47445 .38265 m .47433 .38443 L .47492 .38355 L F
.47433 .38443 m .47416 .38694 L .47492 .38355 L F
.47492 .38355 m .475 .38369 L .47535 .3835 L F
.47568 .38331 m .47453 .38414 L .47451 .38229 L .986 .282 0 r
F
.47504 .38377 m .47416 .38694 L .47644 .38642 L .491 .1 0 r
F
.47484 .38391 m .47416 .38694 L .47504 .38377 L F
.47348 .38257 m .47362 .38351 L .47445 .38265 L .397 .091 0 r
F
.47362 .38351 m .47389 .38397 L .47445 .38265 L F
.47375 .3843 m .47433 .38443 L .47445 .38265 L F
.47315 .37791 m .47445 .38265 L .47409 .37841 L 1 .244 0 r
F
.47315 .37791 m .47348 .38257 L .47445 .38265 L F
.47451 .38229 m .47412 .38439 L .4736 .38244 L 1 .303 0 r
F
.47412 .38439 m .47356 .38742 L .47359 .38362 L F
.47343 .38415 m .47334 .38726 L .47359 .38362 L .397 .091 0 r
F
.4736 .38244 m .47359 .38362 L .47334 .38726 L 1 .478 0 r
F
.47359 .38362 m .47356 .38742 L .47334 .38726 L F
.47359 .38362 m .47334 .38726 L .47362 .38351 L .397 .091 0 r
F
.47362 .38351 m .47334 .38726 L .47416 .38694 L F
.47348 .38257 m .47343 .38415 L .47362 .38351 L F
.47362 .38351 m .47359 .38362 L .47359 .38345 L 1 .303 0 r
F
.47412 .38439 m .47359 .38362 L .47362 .38351 L F
.47412 .38439 m .47359 .38345 L .4736 .38244 L F
.47362 .38351 m .47375 .3843 L .47389 .38397 L .397 .091 0 r
F
.47412 .38439 m .47433 .38443 L .47403 .38487 L 1 .303 0 r
F
.47433 .38443 m .47433 .38443 L .47412 .38439 L F
.47375 .3843 m .47416 .38694 L .47433 .38443 L .397 .091 0 r
F
.47427 .38362 m .47433 .38443 L .47412 .38439 L 1 .303 0 r
F
.47451 .38229 m .47452 .38359 L .47427 .38362 L F
.47724 .38396 m .47714 .38426 L .47673 .38415 L .939 .281 0 r
F
.47791 .38192 m .47724 .38396 L .476 .38211 L F
.47673 .38415 m .47644 .38642 L .47802 .38366 L .465 .055 0 r
F
.47673 .38415 m .47802 .38366 L .47808 .38356 L F
.47808 .38356 m .47795 .38361 L .47795 .38355 L .919 .284 0 r
F
.47941 .38367 m .47795 .38361 L .47808 .38356 L F
.47806 .38354 m .47808 .38356 L .48119 .38377 L .465 .055 0 r
F
.47941 .38367 m .47795 .38355 L .47791 .38192 L .919 .284 0 r
F
.47808 .38356 m .48074 .3856 L .48118 .38381 L .465 .055 0 r
F
.47808 .38356 m .48118 .38381 L .48119 .38377 L F
.48119 .38377 m .48119 .38378 L .48172 .38363 L .374 0 0 r
F
.48119 .38377 m .48172 .38363 L .48339 .38315 L F
.47651 .37899 m .48148 .38262 L .48099 .37971 L .685 .118 0 r
F
.48256 .3815 m .48172 .38363 L .48013 .38171 L .91 .288 0 r
F
.48262 .38315 m .48275 .3871 L .48191 .38315 L F
.48339 .38315 m .48074 .3856 L .48784 .38438 L .374 0 0 r
F
.48119 .38378 m .48074 .3856 L .48339 .38315 L F
.48191 .38315 m .482 .38355 L .48172 .38363 L .91 .288 0 r
F
.48256 .3815 m .48262 .38315 L .48191 .38315 L F
.48982 .38291 m .4897 .38318 L .48851 .38317 L .907 .297 0 r
F
.4897 .38318 m .48811 .38675 L .48851 .38317 L F
.48998 .38254 m .48982 .38291 L .48796 .38259 L F
.4908 .38271 m .49079 .38271 L .49186 .38249 L .185 0 0 r
F
.49079 .38271 m .48784 .38438 L .49184 .3825 L F
.49079 .38271 m .49184 .3825 L .49186 .38249 L F
.48851 .38317 m .4885 .38318 L .4908 .38271 L F
.4885 .38318 m .48784 .38438 L .4908 .38271 L F
.49972 .3823 m .49984 .38603 L .4986 .38248 L .931 .311 0 r
F
.49662 .38045 m .49606 .38163 L .49364 .38065 L .919 .305 0 r
F
.4919 .38249 m .49222 .38248 L .5003 .38212 L .185 0 0 r
F
.49571 .38239 m .49384 .38638 L .4937 .38244 L .919 .305 0 r
F
.49867 .38232 m .49972 .3823 L .4986 .38248 L .931 .311 0 r
F
.49972 .38229 m .49972 .3823 L .49867 .38232 L F
.49216 .38248 m .49978 .38229 L .5003 .38212 L .185 0 0 r
F
.50055 .38204 m .5003 .38212 L .5008 .38211 L .042 0 0 r
F
.5003 .38212 m .50426 .38157 L .5172 .38158 L 0 0 0 r
F
.50516 .38154 m .50282 .38162 L .50278 .38009 L .969 .328 0 r
F
.50426 .38157 m .50426 .38157 L .50428 .38157 L 0 0 0 r
F
.50426 .38157 m .50428 .38157 L .5172 .38158 L F
.50598 .37994 m .50516 .38154 L .50278 .38009 L .969 .328 0 r
F
.50426 .38157 m .50438 .38156 L .5172 .38158 L 0 0 0 r
F
.50598 .37994 m .506 .38151 L .50516 .38154 L .969 .328 0 r
F
.50928 .37982 m .50841 .38143 L .50598 .37994 L 1 .341 0 r
F
.50437 .38156 m .506 .38151 L .5172 .38158 L 0 0 0 r
F
.506 .38151 m .50841 .38143 L .5172 .38158 L F
.50841 .38143 m .50932 .38568 L .50608 .38576 L 1 .341 0 r
F
.50873 .38085 m .50929 .3814 L .50841 .38143 L F
.50928 .38076 m .50929 .3814 L .50873 .38085 L F
.50841 .38143 m .506 .38151 L .50598 .37994 L F
.51851 .3808 m .51629 .38082 L .51632 .37975 L 1 .423 0 r
F
.5172 .38158 m .51955 .3809 L .52054 .38079 L .286 .375 0 r
F
.52404 .38042 m .52375 .3808 L .52054 .38079 L 1 .474 0 r
F
.51593 .38323 m .53877 .38103 L .5397 .38518 L .209 .349 0 r
F
.54941 .37593 m .54165 .38101 L .5416 .375 L 1 .76 0 r
F
.54165 .38101 m .54125 .38127 L .54127 .38102 L F
.54165 .38101 m .54127 .38102 L .5416 .375 L F
.51593 .38323 m .5172 .38158 L .53222 .38107 L .209 .349 0 r
F
.54125 .38127 m .54123 .38127 L .5416 .375 L 1 .76 0 r
F
.53877 .38103 m .54031 .38118 L .5397 .38518 L .209 .349 0 r
F
.5416 .375 m .53417 .38102 L .53509 .3744 L 1 .669 0 r
F
.53877 .38103 m .53222 .38107 L .53375 .38102 L .209 .349 0 r
F
.53417 .38102 m .53412 .38105 L .53413 .38102 L 1 .669 0 r
F
.53417 .38102 m .53413 .38102 L .53509 .3744 L F
.53509 .3744 m .53413 .38102 L .52892 .38044 L 1 .584 0 r
F
.53412 .38102 m .53375 .38102 L .53382 .38102 L .209 .349 0 r
F
.53412 .38102 m .53382 .38102 L .53411 .38102 L F
.53413 .38102 m .53412 .38105 L .53382 .38102 L 1 .584 0 r
F
.53413 .38102 m .53382 .38102 L .52892 .38044 L F
.53411 .38102 m .53382 .38102 L .53388 .38102 L .209 .349 0 r
F
.53877 .38103 m .53375 .38102 L .53412 .38102 L F
.53474 .38056 m .53647 .38102 L .53417 .38102 L 1 .669 0 r
F
.5416 .375 m .54031 .38118 L .53474 .38056 L F
.53877 .38103 m .53388 .38102 L .53889 .38102 L .209 .349 0 r
F
.51593 .38323 m .53222 .38107 L .53877 .38103 L F
.54031 .38118 m .5403 .38126 L .53474 .38056 L 1 .669 0 r
F
.5403 .38126 m .54014 .382 L .53689 .38113 L F
.5403 .38126 m .53689 .38113 L .53474 .38056 L F
.52892 .38044 m .52854 .38087 L .52432 .38005 L 1 .542 0 r
F
.5172 .38158 m .52376 .3808 L .52765 .38085 L .286 .375 0 r
F
.52432 .38005 m .52426 .3808 L .52375 .3808 L 1 .474 0 r
F
.52376 .3808 m .52376 .3808 L .52426 .3808 L .286 .375 0 r
F
.52376 .3808 m .52426 .3808 L .52765 .38085 L F
.52854 .38087 m .52426 .3808 L .52432 .38005 L 1 .542 0 r
F
.53382 .38102 m .52886 .38088 L .52892 .38044 L 1 .629 0 r
F
.5172 .38158 m .52777 .38085 L .52886 .38088 L .286 .375 0 r
F
.5172 .38158 m .52886 .38088 L .53361 .38102 L F
.51157 .38464 m .51593 .38323 L .5397 .38518 L .165 .329 0 r
F
.52854 .38087 m .52805 .38674 L .52377 .38621 L 1 .542 0 r
F
.52892 .38044 m .52886 .38088 L .52854 .38087 L F
.52886 .38088 m .52805 .38674 L .52854 .38087 L F
.53361 .38102 m .52886 .38088 L .53382 .38102 L .286 .375 0 r
F
.53382 .38102 m .52836 .38081 L .53388 .38102 L F
.52777 .38085 m .52836 .38081 L .53382 .38102 L F
.53412 .38105 m .52805 .38674 L .52886 .38088 L 1 .629 0 r
F
.53412 .38105 m .52886 .38088 L .53382 .38102 L F
.52375 .3808 m .52377 .38621 L .51983 .38588 L 1 .474 0 r
F
.52426 .3808 m .52377 .38621 L .52375 .3808 L F
.52854 .38087 m .52377 .38621 L .52426 .3808 L 1 .542 0 r
F
.5172 .38158 m .52054 .38079 L .52376 .3808 L .286 .375 0 r
F
.52765 .38085 m .52376 .3808 L .52836 .38081 L F
.53388 .38102 m .52836 .38081 L .5395 .38082 L F
.54031 .38118 m .54125 .38127 L .54125 .38128 L .209 .349 0 r
F
.54123 .38128 m .5403 .38126 L .54035 .38102 L 1 .76 0 r
F
.54125 .38102 m .54035 .38102 L .5416 .375 L F
.54123 .38128 m .54035 .38102 L .54125 .38102 L F
.53889 .38102 m .53388 .38102 L .5417 .38075 L .209 .349 0 r
F
.53417 .38102 m .54014 .382 L .53412 .38105 L 1 .669 0 r
F
.53647 .38102 m .54014 .382 L .53417 .38102 L F
.54031 .38118 m .54125 .38128 L .5397 .38518 L .209 .349 0 r
F
.54941 .37593 m .5478 .38159 L .54125 .38127 L 1 .76 0 r
F
.5397 .38518 m .54135 .38153 L .55944 .38214 L .36 .389 0 r
F
.5397 .38518 m .55944 .38214 L .55951 .38215 L F
.54135 .38153 m .5414 .38141 L .55646 .382 L F
.5414 .38141 m .54146 .38129 L .5478 .38159 L F
.5414 .38141 m .5478 .38159 L .55646 .382 L F
.55902 .37728 m .55058 .38167 L .54941 .37593 L 1 .842 0 r
F
.54135 .38153 m .55646 .382 L .55952 .38214 L .36 .389 0 r
F
.55058 .38167 m .5478 .38159 L .54941 .37593 L 1 .842 0 r
F
.55902 .37728 m .55723 .38202 L .55058 .38167 L F
.56373 .38223 m .55978 .3821 L .55902 .37728 L 1 .9 0 r
F
.55978 .3821 m .55723 .38202 L .55731 .38181 L F
.55978 .3821 m .55731 .38181 L .55902 .37728 L F
.58648 .38202 m .57877 .38443 L .57109 .37924 L 1 .923 0 r
F
.57342 .38776 m .57487 .38419 L .57877 .38443 L .442 .447 0 r
F
.57342 .38776 m .57844 .38463 L .58684 .38521 L F
.57844 .38463 m .57877 .38443 L .58465 .385 L F
.57844 .38463 m .58465 .385 L .58684 .38521 L F
.6064 .3859 m .6051 .38622 L .58648 .38202 L .929 .913 0 r
F
.6051 .38622 m .58717 .38515 L .58648 .38202 L F
.58717 .38515 m .58465 .385 L .58477 .38482 L F
.58717 .38515 m .58477 .38482 L .58648 .38202 L F
.63241 .39129 m .63121 .3915 L .6064 .3859 L .833 .882 0 r
F
.57342 .38776 m .58659 .38526 L .6207 .39121 L .442 .447 0 r
F
.58659 .38526 m .59183 .38599 L .6207 .39121 L F
.63121 .3915 m .60496 .38783 L .6064 .3859 L .833 .882 0 r
F
.58717 .38515 m .6013 .38712 L .6207 .39121 L .442 .447 0 r
F
.6064 .3859 m .60496 .38783 L .6013 .38712 L .929 .913 0 r
F
.6013 .38712 m .62126 .38991 L .62083 .3909 L .442 .447 0 r
F
.6013 .38712 m .62083 .3909 L .6207 .39121 L F
.6013 .38712 m .59759 .39763 L .58026 .39216 L .929 .913 0 r
F
.60496 .38783 m .59759 .39763 L .6013 .38712 L F
.63121 .3915 m .59759 .39763 L .60496 .38783 L .833 .882 0 r
F
.58659 .38526 m .58717 .38515 L .59183 .38599 L .442 .447 0 r
F
.58648 .38202 m .58465 .385 L .57877 .38443 L 1 .923 0 r
F
.58717 .38515 m .57877 .38443 L .58797 .385 L .442 .447 0 r
F
.58684 .38521 m .58465 .385 L .58717 .38515 L F
.58465 .385 m .57877 .38443 L .58717 .38515 L F
.6051 .38622 m .58026 .39216 L .58465 .385 L .929 .913 0 r
F
.6414 .3762 m .63241 .39129 L .6064 .3859 L .816 .844 0 r
F
.61261 .37331 m .6064 .3859 L .58648 .38202 L .898 .858 0 r
F
.6414 .3762 m .6064 .3859 L .61261 .37331 L .816 .844 0 r
F
.58717 .38515 m .62654 .37768 L .62126 .38991 L .442 .447 0 r
F
.5397 .38518 m .55903 .38222 L .57342 .38776 L .36 .389 0 r
F
.55903 .38222 m .56051 .3824 L .57342 .38776 L F
.57821 .38461 m .56902 .38346 L .57109 .37924 L 1 .923 0 r
F
.55978 .3821 m .56307 .38249 L .57342 .38776 L .36 .389 0 r
F
.56307 .38249 m .5667 .38821 L .55595 .38538 L 1 .9 0 r
F
.57109 .37924 m .56902 .38346 L .56307 .38249 L F
.56307 .38249 m .57188 .38393 L .57342 .38776 L .36 .389 0 r
F
.56902 .38346 m .5667 .38821 L .56307 .38249 L 1 .9 0 r
F
.56307 .38249 m .57171 .38352 L .57188 .38393 L .36 .389 0 r
F
.57171 .38352 m .57498 .38391 L .57492 .38406 L F
.57171 .38352 m .57492 .38406 L .57342 .38776 L F
.57821 .38461 m .58026 .39216 L .5667 .38821 L 1 .923 0 r
F
.57877 .38443 m .57882 .38471 L .57821 .38461 L F
.57882 .38471 m .58026 .39216 L .57821 .38461 L F
.58465 .385 m .58026 .39216 L .57877 .38443 L F
.59077 .37127 m .58648 .38202 L .57109 .37924 L .991 .852 0 r
F
.61261 .37331 m .58648 .38202 L .59077 .37127 L .898 .858 0 r
F
.58797 .385 m .57677 .3795 L .62654 .37768 L .442 .447 0 r
F
.57877 .38443 m .5779 .38438 L .57109 .37924 L 1 .923 0 r
F
.57487 .38419 m .57677 .3795 L .58797 .385 L .442 .447 0 r
F
.57877 .38443 m .57821 .38461 L .5779 .38438 L 1 .923 0 r
F
.57821 .38461 m .5667 .38821 L .56902 .38346 L F
.55903 .38222 m .55978 .3821 L .56051 .3824 L .36 .389 0 r
F
.57109 .37924 m .56373 .38223 L .55902 .37728 L 1 .9 0 r
F
.55978 .3821 m .54146 .38129 L .56206 .38175 L .36 .389 0 r
F
.55952 .38214 m .55652 .382 L .55978 .3821 L F
.5478 .38159 m .54146 .38129 L .54125 .38127 L 1 .76 0 r
F
.55652 .382 m .54146 .38129 L .55978 .3821 L .36 .389 0 r
F
.55951 .38215 m .55944 .38214 L .55952 .38214 L F
.54146 .38129 m .54146 .38129 L .55952 .38214 L F
.56373 .38223 m .55595 .38538 L .55723 .38202 L 1 .9 0 r
F
.55978 .3821 m .57677 .3795 L .57498 .38391 L .36 .389 0 r
F
.55058 .38167 m .54728 .38338 L .5478 .38159 L 1 .842 0 r
F
.55058 .38167 m .55595 .38538 L .54728 .38338 L F
.55723 .38202 m .55595 .38538 L .55058 .38167 L F
.5478 .38159 m .54766 .38206 L .54146 .38129 L 1 .76 0 r
F
.54125 .38127 m .54146 .38129 L .54146 .38129 L .209 .349 0 r
F
.54125 .38127 m .54146 .38129 L .5397 .38518 L F
.54125 .38127 m .54728 .38338 L .54014 .382 L 1 .76 0 r
F
.54766 .38206 m .54728 .38338 L .54125 .38127 L F
.53877 .38103 m .5417 .38075 L .54146 .38129 L .209 .349 0 r
F
.54125 .38127 m .54123 .38128 L .54123 .38127 L 1 .76 0 r
F
.54123 .38128 m .54014 .382 L .5403 .38126 L F
.56206 .38175 m .5417 .38075 L .57677 .3795 L .36 .389 0 r
F
.54146 .38129 m .5417 .38075 L .56206 .38175 L F
.5395 .38082 m .52059 .38078 L .5417 .38075 L .286 .375 0 r
F
.52054 .38079 m .52059 .38078 L .5395 .38082 L F
.52054 .38079 m .51983 .38588 L .52011 .38084 L 1 .474 0 r
F
.52375 .3808 m .51983 .38588 L .52054 .38079 L F
.51943 .38091 m .51983 .38588 L .51616 .38572 L 1 .423 0 r
F
.52016 .37984 m .52011 .38084 L .51943 .38091 L F
.52011 .38084 m .51983 .38588 L .51943 .38091 L F
.5172 .38158 m .51672 .38121 L .51943 .38091 L .286 .375 0 r
F
.51955 .3809 m .51943 .38091 L .51955 .3809 L F
.5172 .38158 m .51943 .38091 L .51955 .3809 L F
.52404 .38042 m .52011 .38084 L .52016 .37984 L 1 .474 0 r
F
.52054 .38079 m .51955 .3809 L .52059 .38078 L .286 .375 0 r
F
.52432 .38005 m .52404 .38042 L .52016 .37984 L 1 .474 0 r
F
.52016 .37984 m .51926 .38116 L .51632 .37975 L 1 .423 0 r
F
.53509 .3744 m .52892 .38044 L .52955 .37403 L 1 .584 0 r
F
.52955 .37403 m .52892 .38044 L .52432 .38005 L 1 .511 0 r
F
.52955 .37403 m .52432 .38005 L .52469 .37383 L F
.52469 .37383 m .52016 .37984 L .52035 .37375 L 1 .454 0 r
F
.52469 .37383 m .52432 .38005 L .52016 .37984 L F
.52035 .37375 m .52016 .37984 L .51632 .37975 L 1 .41 0 r
F
.51632 .37975 m .5154 .38124 L .51333 .3801 L 1 .387 0 r
F
.51543 .37976 m .51333 .3801 L .51271 .37976 L F
.51632 .37975 m .51333 .3801 L .51543 .37976 L F
.5077 .38145 m .50809 .38142 L .50995 .38138 L 0 0 0 r
F
.5043 .38156 m .50599 .3815 L .5077 .38145 L F
.50599 .3815 m .50809 .38142 L .5077 .38145 L F
.51271 .37976 m .51181 .38133 L .50928 .37982 L 1 .36 0 r
F
.50841 .38143 m .51109 .38135 L .5172 .38158 L 0 0 0 r
F
.51109 .38135 m .51151 .38134 L .5172 .38158 L F
.51149 .38134 m .51279 .3813 L .5172 .38158 L F
.51181 .38133 m .51267 .38566 L .50932 .38568 L 1 .36 0 r
F
.51271 .37976 m .5127 .38131 L .51181 .38133 L F
.5127 .38131 m .51267 .38566 L .51181 .38133 L F
.51181 .38133 m .50929 .3814 L .50928 .37982 L F
.51109 .38135 m .51149 .38134 L .51151 .38134 L 0 0 0 r
F
.51149 .38134 m .51272 .3813 L .51279 .3813 L F
.51532 .38137 m .5127 .38167 L .5127 .38131 L 1 .387 0 r
F
.51512 .38125 m .5127 .38131 L .51271 .37976 L F
.51268 .3813 m .51672 .38121 L .5172 .38158 L 0 0 0 r
F
.51262 .38129 m .51628 .38122 L .51268 .3813 L F
.5154 .38124 m .51512 .38125 L .51271 .37976 L 1 .387 0 r
F
.51628 .38122 m .51672 .38121 L .51268 .3813 L 0 0 0 r
F
.5154 .38124 m .51616 .38572 L .51267 .38566 L 1 .387 0 r
F
.51632 .37975 m .51628 .38122 L .5154 .38124 L F
.51628 .38122 m .51616 .38572 L .5154 .38124 L F
.51532 .38137 m .5127 .38131 L .51512 .38125 L F
.51181 .38133 m .50932 .38568 L .50929 .3814 L 1 .36 0 r
F
.5043 .38156 m .51665 .38115 L .50437 .38156 L 0 0 0 r
F
.50516 .38154 m .50608 .38576 L .50292 .38588 L .969 .328 0 r
F
.506 .38151 m .50608 .38576 L .50516 .38154 L F
.50516 .38154 m .50292 .38588 L .50282 .3818 L F
.50426 .38157 m .50282 .3818 L .50282 .38162 L F
.50516 .38154 m .50282 .3818 L .50426 .38157 L F
.50185 .38196 m .50292 .38588 L .49984 .38603 L .947 .318 0 r
F
.50201 .38165 m .50207 .38192 L .50185 .38196 L F
.50207 .38192 m .50292 .38588 L .50185 .38196 L F
.5003 .38212 m .49983 .38228 L .50185 .38196 L 0 0 0 r
F
.50211 .38191 m .50185 .38196 L .50211 .38191 L F
.5003 .38212 m .50185 .38196 L .50211 .38191 L F
.50282 .38162 m .50282 .3818 L .50201 .38165 L .947 .318 0 r
F
.50282 .3818 m .50292 .38588 L .50207 .38192 L F
.5003 .38212 m .50211 .38191 L .50426 .38157 L 0 0 0 r
F
.50282 .3818 m .50207 .38192 L .50201 .38165 L .947 .318 0 r
F
.50426 .38157 m .50211 .38191 L .5043 .38156 L 0 0 0 r
F
.50426 .38157 m .50282 .3818 L .50426 .38157 L F
.50282 .3818 m .50211 .38191 L .50426 .38157 L F
.5043 .38156 m .51523 .38003 L .51659 .38111 L F
.50176 .38214 m .50171 .38224 L .50163 .38216 L .947 .318 0 r
F
.50176 .38214 m .50163 .38216 L .50148 .38202 L F
.50185 .38196 m .50176 .38214 L .50148 .38202 L F
.50171 .38224 m .49984 .38603 L .49972 .38229 L F
.5003 .38212 m .49978 .38229 L .49983 .38228 L 0 0 0 r
F
.49945 .38175 m .5003 .38212 L .50055 .38204 L .042 0 0 r
F
.50148 .38202 m .49972 .38229 L .49966 .38026 L .947 .318 0 r
F
.50171 .38224 m .49978 .38229 L .50148 .38202 L F
.49978 .38229 m .49972 .38229 L .50148 .38202 L F
.49983 .38228 m .49978 .38229 L .49983 .38228 L 0 0 0 r
F
.49978 .38229 m .49978 .38229 L .49983 .38228 L F
.50468 .38151 m .49896 .38257 L .51523 .38003 L F
.50426 .38157 m .5043 .38156 L .50438 .38156 L F
.50436 .38155 m .50408 .38161 L .50468 .38151 L F
.50408 .38161 m .49896 .38257 L .50468 .38151 L F
.50995 .38138 m .51659 .38111 L .51665 .38115 L F
.50809 .38142 m .51659 .38111 L .50995 .38138 L F
.5154 .38124 m .51532 .38137 L .51512 .38125 L 1 .387 0 r
F
.51532 .38137 m .51267 .38566 L .5127 .38167 L F
.5208 .38073 m .51523 .38003 L .53923 .37636 L .286 .375 0 r
F
.52059 .38078 m .52048 .38077 L .5208 .38073 L F
.52048 .38077 m .51523 .38003 L .5208 .38073 L F
.51823 .38104 m .51628 .38122 L .51629 .38082 L 1 .423 0 r
F
.51672 .38121 m .51628 .38122 L .51823 .38104 L F
.51926 .38116 m .51629 .38082 L .51851 .3808 L F
.51672 .38121 m .51523 .38003 L .52059 .38078 L .286 .375 0 r
F
.51926 .38116 m .51672 .38121 L .51823 .38104 L 1 .423 0 r
F
.52059 .38078 m .53923 .37636 L .5416 .38057 L .286 .375 0 r
F
.52059 .38078 m .5416 .38057 L .5417 .38075 L F
.5043 .38156 m .50424 .38157 L .50436 .38155 L 0 0 0 r
F
.50424 .38157 m .49896 .38257 L .50436 .38155 L F
.50928 .37982 m .50928 .38076 L .50873 .38085 L 1 .341 0 r
F
.50929 .3814 m .50932 .38568 L .50841 .38143 L F
.50841 .38143 m .51262 .38129 L .51272 .3813 L 0 0 0 r
F
.51262 .38129 m .51666 .38116 L .51672 .38121 L F
.51926 .38116 m .51616 .38572 L .51628 .38122 L 1 .423 0 r
F
.50841 .38143 m .50608 .38576 L .506 .38151 L 1 .341 0 r
F
.506 .38151 m .51665 .38115 L .51666 .38116 L 0 0 0 r
F
.50278 .38009 m .50282 .38162 L .50201 .38165 L .947 .318 0 r
F
.50278 .38009 m .50201 .38165 L .49966 .38026 L F
.50201 .38165 m .50185 .38196 L .50148 .38167 L F
.50201 .38165 m .50148 .38167 L .49966 .38026 L F
.49983 .38228 m .49896 .38257 L .5043 .38156 L 0 0 0 r
F
.50185 .38196 m .50148 .38202 L .49966 .38026 L .947 .318 0 r
F
.49966 .38026 m .49867 .38232 L .49662 .38045 L .931 .311 0 r
F
.49867 .38232 m .49681 .3862 L .49668 .38237 L F
.49912 .38231 m .49978 .38229 L .49214 .38249 L .185 0 0 r
F
.49867 .38232 m .49668 .38237 L .49662 .38045 L .931 .311 0 r
F
.49214 .38249 m .49539 .3824 L .49216 .38248 L .185 0 0 r
F
.49539 .3824 m .49978 .38229 L .49216 .38248 L F
.49665 .38151 m .49681 .3862 L .49606 .38163 L .919 .305 0 r
F
.49198 .38249 m .49912 .38231 L .49214 .38249 L .185 0 0 r
F
.49571 .38239 m .49681 .3862 L .49384 .38638 L .919 .305 0 r
F
.49606 .38163 m .49619 .38238 L .49571 .38239 L F
.49619 .38238 m .49681 .3862 L .49571 .38239 L F
.49662 .38045 m .49665 .38151 L .49606 .38163 L F
.49191 .38249 m .48784 .38438 L .49882 .3826 L .185 0 0 r
F
.49186 .38249 m .49182 .38251 L .49191 .38249 L F
.49182 .38251 m .48784 .38438 L .49191 .38249 L F
.49198 .38249 m .49882 .3826 L .49978 .38229 L F
.4972 .38236 m .49978 .38229 L .49978 .38229 L F
.49198 .38249 m .49978 .38229 L .4972 .38236 L F
.49606 .38163 m .49571 .38239 L .49369 .38212 L .919 .305 0 r
F
.49571 .38239 m .4937 .38244 L .49369 .38212 L F
.49606 .38163 m .49369 .38212 L .49364 .38065 L F
.49186 .38249 m .49186 .38249 L .49186 .38249 L .185 0 0 r
F
.49186 .38249 m .48784 .38438 L .49186 .38249 L F
.49188 .38249 m .49218 .38248 L .49222 .38248 L F
.49188 .38249 m .49222 .38248 L .4919 .38249 L F
.49364 .38065 m .4937 .38244 L .49281 .38247 L .911 .301 0 r
F
.49364 .38065 m .49281 .38247 L .49073 .38086 L F
.49185 .38249 m .49186 .38249 L .49196 .38249 L .185 0 0 r
F
.49186 .38249 m .49193 .38249 L .49196 .38249 L F
.49281 .38247 m .49079 .38252 L .49073 .38086 L .911 .301 0 r
F
.49186 .38249 m .49188 .38249 L .49193 .38249 L .185 0 0 r
F
.49073 .38086 m .49079 .38252 L .48998 .38254 L .907 .297 0 r
F
.49073 .38086 m .48998 .38254 L .4879 .38107 L F
.48998 .38254 m .48796 .38259 L .4879 .38107 L F
.49188 .38249 m .49198 .38249 L .49218 .38248 L .185 0 0 r
F
.49966 .38026 m .49972 .38229 L .49867 .38232 L .931 .311 0 r
F
.49983 .38228 m .49882 .3826 L .49896 .38257 L 0 0 0 r
F
.49978 .38229 m .49882 .3826 L .49983 .38228 L F
.48601 .37868 m .48621 .37881 L .48736 .37899 L .411 0 0 r
F
.48621 .37881 m .48907 .38069 L .48736 .37899 L F
.4822 .3765 m .48601 .37868 L .48432 .37758 L .422 0 0 r
F
.42477 .3081 m .41522 .31921 L .41201 .30976 L .742 .48 0 r
F
.42477 .3081 m .42713 .31651 L .41522 .31921 L F
.50138 .27033 m .50429 .26995 L .5068 .26715 L 0 0 0 r
F
.50138 .27033 m .4978 .2721 L .50429 .26995 L F
.48594 .54536 m .50601 .55317 L .49469 .55126 L 0 .178 0 r
F
.47634 .54176 m .48594 .54536 L .49469 .55126 L 0 .211 0 r
F
.4077 .49365 m .39804 .50847 L .38832 .49795 L .575 .507 0 r
F
.4077 .49365 m .41476 .50294 L .39804 .50847 L F
.51027 .26396 m .5068 .26715 L .50994 .2649 L 0 0 0 r
F
.47268 .3702 m .4822 .3765 L .47704 .37392 L .615 .025 0 r
F
.47742 .37409 m .48601 .37868 L .4822 .3765 L .665 .06 0 r
F
.47649 .37362 m .47755 .37418 L .47742 .37409 L F
.47755 .37418 m .48601 .37868 L .47742 .37409 L F
.46687 .3631 m .47268 .3702 L .46805 .3664 L .578 .052 0 r
F
.47613 .37316 m .47625 .37324 L .47704 .37392 L 0 .043 0 r
F
.47268 .3702 m .47649 .37362 L .4822 .3765 L .615 .025 0 r
F
.46861 .36523 m .47031 .36741 L .47268 .3702 L .578 .052 0 r
F
.46687 .3631 m .47031 .36741 L .46861 .36523 L F
.47031 .36741 m .47464 .37176 L .47268 .3702 L .78 .134 0 r
F
.47086 .36875 m .47268 .3702 L .47625 .37324 L 0 .043 0 r
F
.47464 .37176 m .47649 .37362 L .47268 .3702 L .78 .134 0 r
F
.46805 .3664 m .47268 .3702 L .47086 .36875 L 0 .043 0 r
F
.46805 .3664 m .47625 .37324 L .47613 .37316 L F
.47031 .36741 m .47314 .37145 L .47649 .37362 L .78 .134 0 r
F
.46939 .36531 m .47202 .36961 L .47031 .36741 L .838 .196 0 r
F
.47202 .36961 m .47314 .37145 L .47031 .36741 L F
.36081 .66812 m .34026 .68545 L .32412 .6725 L .524 .559 0 r
F
.36081 .66812 m .37228 .67932 L .34026 .68545 L F
.74274 .36085 m .73051 .38584 L .67961 .38024 L .694 .768 0 r
F
.43661 .31448 m .43052 .32459 L .42713 .31651 L .659 .381 0 r
F
.43661 .31448 m .43913 .32189 L .43052 .32459 L F
.49376 .72211 m .52113 .73099 L .50365 .72813 L 0 .204 0 r
F
.47954 .71774 m .49376 .72211 L .50365 .72813 L 0 .235 0 r
F
.56326 .40999 m .54732 .41141 L .55453 .40437 L 1 1 0 r
F
.57239 .40152 m .56326 .40999 L .55453 .40437 L F
.44927 .5206 m .45488 .53223 L .44386 .5262 L .258 .249 0 r
F
.44144 .51395 m .44386 .5262 L .43322 .51928 L .361 .291 0 r
F
.44144 .51395 m .44927 .5206 L .44386 .5262 L F
.4574 .52661 m .46585 .53741 L .45488 .53223 L .119 .217 0 r
F
.44927 .5206 m .4574 .52661 L .45488 .53223 L .258 .249 0 r
F
.59759 .39763 m .57239 .40152 L .58026 .39216 L .945 .962 0 r
F
.34673 .47616 m .31585 .49551 L .30662 .47821 L .65 .676 0 r
F
.34673 .47616 m .353 .49041 L .31585 .49551 L F
.51541 .25688 m .51311 .25903 L .51523 .25447 L .803 .45 0 r
F
.51541 .25688 m .51238 .26107 L .51311 .25903 L F
.41037 .3 m .39557 .31193 L .39329 .30061 L .814 .59 0 r
F
.41037 .3 m .41201 .30976 L .39557 .31193 L F
.46495 .45255 m .47846 .44611 L .48484 .44633 L .379 .398 0 r
F
.46495 .45255 m .45583 .45015 L .47846 .44611 L F
.67961 .38024 m .63241 .39129 L .6414 .3762 L .752 .817 0 r
F
.45437 .33914 m .45441 .34795 L .45011 .34205 L .348 .19 0 r
F
.45133 .33299 m .45011 .34205 L .44602 .33573 L .43 .224 0 r
F
.45133 .33299 m .45437 .33914 L .45011 .34205 L F
.46297 .35845 m .46687 .3631 L .46805 .3664 L 0 .05 0 r
F
.52226 .43375 m .51825 .43208 L .5249 .42799 L .622 .488 0 r
F
.52226 .43375 m .51304 .43722 L .51825 .43208 L F
.44857 .32655 m .44602 .33573 L .44231 .32899 L .504 .261 0 r
F
.44857 .32655 m .45133 .33299 L .44602 .33573 L F
.45757 .34497 m .45876 .35341 L .45441 .34795 L .235 .155 0 r
F
.45437 .33914 m .45757 .34497 L .45441 .34795 L .348 .19 0 r
F
.29969 .28216 m .24734 .30495 L .24394 .27763 L .733 .747 0 r
F
.29969 .28216 m .30115 .30344 L .24734 .30495 L F
.49379 .44579 m .49867 .4418 L .50505 .43987 L .382 .405 0 r
F
.49379 .44579 m .48484 .44633 L .49867 .4418 L F
.43421 .50668 m .43322 .51928 L .42339 .51151 L .439 .342 0 r
F
.43421 .50668 m .44144 .51395 L .43322 .51928 L F
.51767 .2496 m .51429 .25279 L .51599 .24773 L 1 .86 0 r
F
.51767 .2496 m .51523 .25447 L .51429 .25279 L F
.4655 .53197 m .47634 .54176 L .46585 .53741 L 0 .178 0 r
F
.4574 .52661 m .4655 .53197 L .46585 .53741 L .119 .217 0 r
F
.31294 .6584 m .2758 .67834 L .25929 .66144 L .54 .597 0 r
F
.31294 .6584 m .32412 .6725 L .2758 .67834 L F
.44621 .31985 m .44231 .32899 L .43913 .32189 L .583 .302 0 r
F
.44621 .31985 m .44857 .32655 L .44231 .32899 L F
.4608 .35049 m .46297 .35845 L .45876 .35341 L .066 .105 0 r
F
.45757 .34497 m .4608 .35049 L .45876 .35341 L .235 .155 0 r
F
.43487 .30683 m .42713 .31651 L .42477 .3081 L .753 .431 0 r
F
.43487 .30683 m .43661 .31448 L .42713 .31651 L F
.5068 .26715 m .50821 .26847 L .50994 .2649 L .078 0 0 r
F
.5068 .26715 m .50429 .26995 L .50821 .26847 L F
.7193 .75771 m .65665 .76222 L .67793 .75117 L .537 .562 0 r
F
.74395 .74352 m .7193 .75771 L .67793 .75117 L .542 .583 0 r
F
.42357 .29948 m .41201 .30976 L .41037 .3 L .837 .536 0 r
F
.42357 .29948 m .42477 .3081 L .41201 .30976 L F
.51523 .25447 m .51282 .25763 L .51429 .25279 L 1 .561 0 r
F
.51523 .25447 m .51311 .25903 L .51282 .25763 L F
.44433 .31293 m .43913 .32189 L .43661 .31448 L .669 .345 0 r
F
.44433 .31293 m .44621 .31985 L .43913 .32189 L F
.34052 .28534 m .30115 .30344 L .29969 .28216 L .77 .742 0 r
F
.34052 .28534 m .34106 .30227 L .30115 .30344 L F
.57239 .40152 m .55453 .40437 L .56109 .39661 L 1 1 0 r
F
.58026 .39216 m .57239 .40152 L .56109 .39661 L 1 .992 0 r
F
.49495 .62243 m .49832 .61809 L .50891 .61556 L .344 .394 0 r
F
.49495 .62243 m .48026 .62372 L .49832 .61809 L F
.46393 .3557 m .46687 .3631 L .46297 .35845 L 0 .027 0 r
F
.4608 .35049 m .46393 .3557 L .46297 .35845 L .066 .105 0 r
F
.51599 .24773 m .51279 .25164 L .51395 .24645 L 1 .79 0 r
F
.51599 .24773 m .51429 .25279 L .51279 .25164 L F
.57735 .56175 m .62083 .55928 L .62273 .56692 L .276 .362 0 r
F
.62083 .55928 m .62188 .55922 L .6219 .55943 L F
.62083 .55928 m .6219 .55943 L .62273 .56692 L F
.57735 .56175 m .58491 .55717 L .59406 .55742 L F
.57735 .56175 m .59406 .55742 L .5941 .55742 L F
.57735 .56175 m .59265 .5578 L .62083 .55928 L F
.59965 .54777 m .59482 .55691 L .5794 .55502 L .965 .909 0 r
F
.59482 .55691 m .59084 .55686 L .5794 .55502 L F
.59454 .55745 m .59406 .55742 L .5794 .55502 L F
.64989 .55277 m .62161 .5592 L .62136 .54985 L .747 .843 0 r
F
.62161 .5592 m .61535 .5589 L .62136 .54985 L F
.59482 .55691 m .59454 .55745 L .59084 .55686 L .965 .909 0 r
F
.59915 .55617 m .60552 .55822 L .59464 .55746 L .845 .891 0 r
F
.62136 .54985 m .6156 .55853 L .59915 .55617 L F
.6144 .55885 m .59462 .55746 L .61535 .5589 L .276 .362 0 r
F
.59462 .55746 m .5941 .55742 L .59464 .55746 L F
.59462 .55746 m .59464 .55746 L .61535 .5589 L F
.62136 .54985 m .59464 .55746 L .59965 .54777 L .845 .891 0 r
F
.59265 .5578 m .5941 .55742 L .6144 .55885 L .276 .362 0 r
F
.59464 .55746 m .59452 .55749 L .59454 .55745 L .845 .891 0 r
F
.59464 .55746 m .59454 .55745 L .59965 .54777 L F
.5941 .55742 m .5941 .55742 L .6144 .55885 L .276 .362 0 r
F
.59265 .5578 m .61535 .5589 L .62083 .55928 L F
.6156 .55853 m .61508 .55931 L .59915 .55617 L .845 .891 0 r
F
.61508 .55931 m .614 .56093 L .60653 .55854 L F
.61508 .55931 m .60653 .55854 L .59915 .55617 L F
.64989 .55277 m .64343 .56066 L .62167 .55919 L .747 .843 0 r
F
.64343 .56066 m .6422 .56216 L .62188 .55922 L F
.64343 .56066 m .62188 .55922 L .62167 .55919 L F
.62083 .55928 m .5941 .55742 L .59543 .55746 L .276 .362 0 r
F
.62083 .55928 m .59543 .55746 L .62188 .55922 L F
.62188 .55922 m .63142 .5606 L .62273 .56692 L F
.62167 .55919 m .63933 .56568 L .614 .56093 L .747 .843 0 r
F
.6422 .56216 m .63933 .56568 L .62167 .55919 L F
.62188 .55922 m .59543 .55746 L .63428 .55852 L .276 .362 0 r
F
.65657 .53902 m .64989 .55277 L .62136 .54985 L .729 .807 0 r
F
.5941 .55742 m .63776 .54943 L .63428 .55852 L .301 .372 0 r
F
.59406 .55742 m .59407 .55742 L .5941 .55742 L F
.59407 .55742 m .63776 .54943 L .5941 .55742 L F
.58491 .55717 m .58746 .5568 L .59406 .55742 L F
.59062 .55686 m .58541 .5566 L .5794 .55502 L 1 .98 0 r
F
.58733 .55682 m .58733 .55679 L .58746 .5568 L .301 .372 0 r
F
.58491 .55717 m .58503 .55679 L .58733 .55682 L F
.58541 .5566 m .57887 .55628 L .57883 .55598 L 1 .98 0 r
F
.56117 .55494 m .56764 .55543 L .58491 .55717 L .186 .343 0 r
F
.54982 .55614 m .56117 .55494 L .58491 .55717 L F
.56437 .55486 m .56658 .55533 L .56392 .55508 L 1 .914 0 r
F
.56751 .55327 m .5668 .55484 L .56437 .55486 L F
.5668 .55484 m .56658 .55533 L .56437 .55486 L F
.58507 .55675 m .57866 .55627 L .59062 .55686 L 1 .98 0 r
F
.56117 .55494 m .56119 .55494 L .58504 .55675 L .186 .343 0 r
F
.5794 .55502 m .5767 .55607 L .56751 .55327 L 1 .974 0 r
F
.5767 .55607 m .56658 .55533 L .56751 .55327 L F
.5794 .55502 m .57866 .55627 L .5767 .55607 L F
.57887 .55628 m .57866 .55627 L .57883 .55598 L 1 .98 0 r
F
.58541 .5566 m .57883 .55598 L .5794 .55502 L F
.58297 .5463 m .5794 .55502 L .56751 .55327 L 1 .885 0 r
F
.59965 .54777 m .5794 .55502 L .58297 .5463 L .965 .909 0 r
F
.56751 .55327 m .56392 .55508 L .558 .55205 L 1 .914 0 r
F
.56119 .55494 m .56142 .55491 L .58506 .55669 L .186 .343 0 r
F
.56142 .55491 m .58511 .55653 L .58506 .55669 L F
.56119 .55494 m .58506 .55669 L .58504 .55675 L F
.56142 .55491 m .55701 .555 L .55714 .55462 L 1 .914 0 r
F
.56392 .55508 m .55714 .55462 L .558 .55205 L F
.54982 .55614 m .55018 .55512 L .55701 .555 L .186 .343 0 r
F
.54982 .55614 m .55701 .555 L .56106 .55495 L F
.558 .55205 m .55701 .555 L .55335 .55504 L 1 .816 0 r
F
.55018 .55512 m .55019 .5551 L .56142 .55491 L .186 .343 0 r
F
.558 .55205 m .55335 .55504 L .55023 .55121 L 1 .816 0 r
F
.55335 .55504 m .55019 .5551 L .5502 .55408 L F
.55019 .5551 m .5493 .55506 L .55023 .55121 L F
.52164 .555 m .54792 .55606 L .54473 .55788 L .051 0 0 r
F
.54792 .55606 m .54982 .55614 L .54966 .55619 L F
.54792 .55606 m .54966 .55619 L .54473 .55788 L F
.50601 .55317 m .51514 .55435 L .53563 .55915 L 0 .252 0 r
F
.49424 .54832 m .51514 .55435 L .50601 .55317 L .292 0 0 r
F
.51514 .55435 m .54473 .55788 L .53563 .55915 L 0 .249 0 r
F
.49572 .54875 m .50089 .55077 L .51514 .55435 L .292 0 0 r
F
.49424 .54832 m .50089 .55077 L .49572 .54875 L F
.50089 .55077 m .50558 .55284 L .50653 .55297 L .321 0 0 r
F
.50089 .55077 m .52164 .555 L .51514 .55435 L F
.50089 .55077 m .50653 .55297 L .52164 .555 L F
.51514 .55435 m .52164 .555 L .54473 .55788 L 0 .249 0 r
F
.52456 .55512 m .52515 .55534 L .54982 .55614 L .051 0 0 r
F
.52164 .555 m .52515 .55534 L .52456 .55512 L F
.52826 .55544 m .54095 .55466 L .54982 .55614 L 0 0 0 r
F
.52515 .55534 m .52577 .55557 L .54095 .55466 L F
.52577 .55557 m .52714 .55549 L .54095 .55466 L F
.52708 .55549 m .5305 .55529 L .54095 .55466 L F
.52658 .55552 m .52867 .55625 L .52517 .55561 L 1 .415 0 r
F
.52871 .5554 m .52871 .5554 L .52658 .55552 L F
.52871 .5554 m .52867 .55625 L .52658 .55552 L F
.51776 .55603 m .52115 .55615 L .51767 .55619 L 1 .356 0 r
F
.50558 .55284 m .52515 .55534 L .52164 .555 L .295 0 0 r
F
.50682 .553 m .50808 .55471 L .52515 .55534 L F
.52517 .55561 m .52481 .55563 L .52481 .55557 L 1 .415 0 r
F
.50808 .55471 m .52366 .55552 L .52515 .55534 L .219 0 0 r
F
.52481 .55557 m .5248 .55616 L .52239 .55562 L 1 .381 0 r
F
.51434 .5562 m .51767 .55619 L .51431 .55627 L .986 .339 0 r
F
.50808 .55471 m .51593 .5561 L .52366 .55552 L .219 0 0 r
F
.51593 .5561 m .51682 .55604 L .52366 .55552 L F
.51767 .55598 m .51767 .55619 L .51434 .5562 L .986 .339 0 r
F
.51595 .5561 m .51603 .5561 L .51685 .55603 L .219 0 0 r
F
.51673 .55604 m .51685 .55603 L .52366 .55552 L F
.51595 .5561 m .51685 .55603 L .51673 .55604 L F
.51595 .5561 m .51622 .55608 L .52366 .55552 L F
.51596 .5561 m .52115 .55572 L .52366 .55552 L F
.52142 .5557 m .52115 .55615 L .52115 .55572 L 1 .381 0 r
F
.52115 .55572 m .5214 .5557 L .52142 .5557 L .219 0 0 r
F
.52115 .55572 m .52142 .5557 L .52366 .55552 L F
.5249 .54997 m .52142 .5557 L .52114 .55001 L 1 .381 0 r
F
.52142 .5557 m .52115 .55572 L .52114 .55001 L F
.52114 .55001 m .51779 .55597 L .51758 .55009 L 1 .356 0 r
F
.51779 .55597 m .51767 .55619 L .51767 .55598 L F
.51779 .55597 m .51767 .55598 L .51758 .55009 L F
.51103 .55642 m .5112 .56242 L .50805 .56253 L .95 .319 0 r
F
.50808 .55471 m .50823 .55656 L .51241 .55633 L .219 0 0 r
F
.51431 .55621 m .51431 .55627 L .51241 .55633 L .959 .326 0 r
F
.51257 .55632 m .51241 .55633 L .51258 .55632 L .219 0 0 r
F
.50808 .55471 m .51241 .55633 L .51257 .55632 L F
.51431 .55627 m .5112 .56242 L .51105 .55642 L .973 .328 0 r
F
.51241 .55633 m .51105 .55642 L .51105 .55637 L F
.51431 .55627 m .51105 .55642 L .51241 .55633 L F
.51105 .55637 m .51105 .55642 L .51103 .55642 L .95 .319 0 r
F
.51105 .55642 m .5112 .56242 L .51103 .55642 L F
.51306 .55629 m .51258 .55632 L .51307 .55629 L .219 0 0 r
F
.50808 .55471 m .51258 .55632 L .51306 .55629 L F
.51602 .55611 m .51307 .55629 L .5161 .55613 L F
.50808 .55471 m .51307 .55629 L .51602 .55611 L F
.49652 .5542 m .50823 .55656 L .50808 .55471 L .415 0 0 r
F
.49652 .5542 m .49664 .55719 L .50823 .55656 L F
.51105 .55637 m .51103 .55642 L .50788 .5565 L .95 .319 0 r
F
.48898 .55378 m .49664 .55719 L .49652 .5542 L .54 .056 0 r
F
.48898 .55378 m .4891 .55759 L .49664 .55719 L F
.49875 .55695 m .49867 .55713 L .49586 .5571 L .913 .299 0 r
F
.48434 .55342 m .4891 .55759 L .48898 .55378 L .652 .122 0 r
F
.48434 .55342 m .48448 .55783 L .48787 .55765 L F
.48896 .55747 m .48787 .55765 L .4891 .55759 L F
.48434 .55342 m .48787 .55765 L .48896 .55747 L F
.48551 .55805 m .48573 .56348 L .48371 .56351 L .981 .294 0 r
F
.48787 .55784 m .4879 .55783 L .4891 .55759 L .442 .058 0 r
F
.4879 .55783 m .48904 .55779 L .48906 .55773 L F
.4879 .55783 m .48906 .55773 L .4891 .55759 L F
.48779 .55784 m .48804 .5634 L .48573 .56348 L .946 .292 0 r
F
.4879 .55783 m .48791 .5582 L .48779 .55784 L F
.48791 .5582 m .48804 .5634 L .48781 .55824 L F
.48791 .5582 m .48781 .55824 L .48779 .55784 L F
.4903 .55764 m .49027 .55774 L .48915 .55775 L .927 .293 0 r
F
.48931 .55769 m .48915 .55775 L .4879 .55776 L F
.4903 .55764 m .48915 .55775 L .48931 .55769 L F
.49027 .55774 m .48804 .5634 L .48791 .5582 L F
.48904 .55779 m .48791 .5582 L .4879 .55783 L F
.49027 .55774 m .48791 .5582 L .48904 .55779 L F
.48906 .55773 m .48904 .55779 L .48924 .55765 L .392 0 0 r
F
.49027 .55774 m .4879 .55783 L .4879 .55776 L .927 .293 0 r
F
.48904 .55779 m .48797 .56151 L .48921 .55772 L .392 0 0 r
F
.48904 .55779 m .48921 .55772 L .48924 .55765 L F
.4891 .55759 m .48931 .55769 L .49664 .55719 L F
.48931 .55769 m .48931 .55769 L .48933 .55769 L F
.48931 .55769 m .48933 .55769 L .49664 .55719 L F
.49306 .55726 m .49296 .55751 L .49039 .55741 L .918 .295 0 r
F
.49296 .55751 m .49057 .5633 L .4904 .55763 L F
.48931 .55769 m .48996 .55766 L .49664 .55719 L .392 0 0 r
F
.49296 .55751 m .4904 .55763 L .49039 .55741 L .918 .295 0 r
F
.4903 .55764 m .49057 .5633 L .48804 .5634 L .927 .293 0 r
F
.49039 .55741 m .4904 .55763 L .4903 .55764 L F
.4904 .55763 m .49057 .5633 L .4903 .55764 L F
.49863 .55721 m .49606 .56306 L .49587 .5575 L .913 .299 0 r
F
.49657 .55732 m .49587 .5575 L .49586 .55736 L F
.49863 .55721 m .49587 .5575 L .49657 .55732 L F
.49863 .55721 m .49586 .55736 L .49586 .55729 L F
.49574 .55736 m .49606 .56306 L .49326 .56319 L .913 .297 0 r
F
.4927 .55752 m .49659 .55728 L .49664 .55719 L .392 0 0 r
F
.49586 .5571 m .49574 .55736 L .49306 .55726 L .913 .297 0 r
F
.49574 .55736 m .49326 .56319 L .49307 .5575 L F
.48987 .55766 m .49282 .55751 L .49664 .55719 L .392 0 0 r
F
.4927 .55752 m .49657 .55732 L .49659 .55728 L F
.49574 .55736 m .49307 .5575 L .49306 .55726 L .913 .297 0 r
F
.48934 .5577 m .4927 .55752 L .49282 .55751 L .392 0 0 r
F
.48934 .5577 m .49282 .55751 L .48987 .55766 L F
.49296 .55751 m .49326 .56319 L .49057 .5633 L .918 .295 0 r
F
.49306 .55726 m .49307 .5575 L .49296 .55751 L F
.49307 .5575 m .49326 .56319 L .49296 .55751 L F
.49586 .5571 m .49586 .55736 L .49574 .55736 L .913 .297 0 r
F
.49586 .55736 m .49606 .56306 L .49574 .55736 L F
.49586 .55736 m .49502 .56031 L .49657 .55732 L .392 0 0 r
F
.48968 .55768 m .48976 .55773 L .49586 .55736 L F
.48976 .55773 m .49502 .56031 L .49586 .55736 L F
.49664 .55719 m .49692 .55723 L .50823 .55656 L .277 0 0 r
F
.49867 .55713 m .49896 .56292 L .49606 .56306 L .913 .299 0 r
F
.49875 .55695 m .49876 .55713 L .49867 .55713 L F
.49876 .55713 m .49896 .56292 L .49867 .55713 L F
.50172 .55679 m .50164 .55697 L .49875 .55695 L .916 .302 0 r
F
.50164 .55697 m .49896 .56292 L .49876 .55713 L F
.49692 .55723 m .49848 .55714 L .50823 .55656 L .277 0 0 r
F
.50164 .55697 m .49876 .55713 L .49875 .55695 L .916 .302 0 r
F
.50164 .55697 m .50193 .56278 L .49896 .56292 L F
.50172 .55679 m .50173 .55696 L .50164 .55697 L F
.50173 .55696 m .50193 .56278 L .50164 .55697 L F
.50477 .55664 m .50469 .5568 L .50172 .55679 L .923 .306 0 r
F
.50469 .5568 m .50193 .56278 L .50173 .55696 L F
.49848 .55714 m .50157 .55697 L .50823 .55656 L .277 0 0 r
F
.50157 .55697 m .50265 .55691 L .50823 .55656 L F
.50469 .5568 m .50496 .56265 L .50193 .56278 L .923 .306 0 r
F
.50477 .55679 m .50496 .56265 L .50469 .5568 L F
.50788 .5565 m .50782 .55661 L .50477 .55664 L .934 .312 0 r
F
.5078 .55667 m .50496 .56265 L .50479 .55725 L F
.5081 .5566 m .50805 .56253 L .50788 .55661 L .95 .319 0 r
F
.51103 .55642 m .50805 .56253 L .5081 .5566 L F
.52158 .55544 m .5248 .55616 L .52115 .55615 L 1 .381 0 r
F
.52115 .55584 m .52115 .55615 L .51776 .55603 L 1 .356 0 r
F
.50782 .55661 m .50805 .56253 L .50496 .56265 L .934 .312 0 r
F
.50788 .5565 m .50788 .55661 L .50782 .55661 L F
.50788 .55661 m .50805 .56253 L .50782 .55661 L F
.49715 .55726 m .50783 .55661 L .50782 .55661 L .277 0 0 r
F
.50782 .55661 m .5078 .55667 L .50477 .55679 L .934 .312 0 r
F
.50722 .55665 m .50782 .55661 L .50772 .55662 L .277 0 0 r
F
.49715 .55726 m .50782 .55661 L .50722 .55665 L F
.51431 .55627 m .51441 .56233 L .5112 .56242 L .973 .328 0 r
F
.51767 .55619 m .51441 .56233 L .51431 .55627 L 1 .342 0 r
F
.51767 .55619 m .5177 .56228 L .51441 .56233 L F
.52115 .55615 m .5177 .56228 L .51767 .55619 L 1 .361 0 r
F
.5248 .55616 m .52109 .56227 L .52115 .55615 L 1 .389 0 r
F
.52115 .55615 m .52109 .56227 L .5177 .56228 L 1 .361 0 r
F
.50841 .55655 m .50598 .55857 L .52242 .55608 L .095 0 0 r
F
.50879 .55648 m .50788 .55661 L .50788 .5565 L .95 .319 0 r
F
.51307 .55629 m .5088 .55654 L .5143 .55623 L .095 0 0 r
F
.50823 .55656 m .5084 .55655 L .51307 .55629 L F
.51103 .55642 m .5084 .55655 L .51062 .55643 L .95 .319 0 r
F
.5084 .55655 m .5088 .55654 L .51307 .55629 L .095 0 0 r
F
.51103 .55642 m .50819 .55659 L .5084 .55655 L .95 .319 0 r
F
.51062 .55643 m .5084 .55655 L .50879 .55648 L F
.50823 .55656 m .50819 .55659 L .5084 .55655 L .095 0 0 r
F
.50772 .55662 m .50819 .55659 L .50819 .55659 L .277 0 0 r
F
.50783 .55661 m .50819 .55659 L .50772 .55662 L F
.50819 .55659 m .50788 .55661 L .50879 .55648 L .95 .319 0 r
F
.5084 .55655 m .50819 .55659 L .50841 .55655 L .095 0 0 r
F
.50819 .55659 m .50819 .55659 L .5084 .55655 L F
.50819 .55659 m .50598 .55857 L .50841 .55655 L F
.5078 .55667 m .50479 .55725 L .50477 .55679 L .934 .312 0 r
F
.50178 .55697 m .50819 .55659 L .50823 .55656 L .277 0 0 r
F
.50782 .55661 m .50477 .55679 L .50477 .55664 L .934 .312 0 r
F
.49715 .55726 m .50819 .55659 L .50178 .55697 L .277 0 0 r
F
.50477 .55664 m .50477 .55679 L .50469 .5568 L .923 .306 0 r
F
.50469 .5568 m .50173 .55696 L .50172 .55679 L F
.50157 .55697 m .50248 .55692 L .50265 .55691 L .277 0 0 r
F
.50164 .55697 m .50205 .55695 L .50248 .55692 L F
.49848 .55714 m .50073 .55702 L .50164 .55697 L F
.50073 .55702 m .50205 .55695 L .50164 .55697 L F
.49867 .55713 m .49715 .55726 L .50205 .55695 L F
.49664 .55719 m .49657 .55732 L .49692 .55723 L F
.49867 .55713 m .49863 .55721 L .49586 .55729 L .913 .299 0 r
F
.49692 .55723 m .49695 .55723 L .49867 .55713 L .277 0 0 r
F
.49695 .55723 m .49715 .55726 L .49867 .55713 L F
.49692 .55723 m .49502 .56031 L .50598 .55857 L F
.49657 .55732 m .49502 .56031 L .49692 .55723 L F
.48934 .5577 m .48935 .55771 L .48968 .55768 L .392 0 0 r
F
.48935 .55771 m .49502 .56031 L .48968 .55768 L F
.48931 .55769 m .48797 .56151 L .49502 .56031 L F
.48924 .55765 m .48921 .55772 L .48931 .55769 L F
.48921 .55772 m .48797 .56151 L .48931 .55769 L F
.4891 .55759 m .48906 .55773 L .48924 .55765 L F
.48554 .55794 m .48563 .55803 L .48551 .55805 L .981 .294 0 r
F
.48563 .55793 m .48563 .55803 L .48554 .55794 L F
.48563 .55803 m .48573 .56348 L .48551 .55805 L F
.4855 .55806 m .48371 .56351 L .48366 .55808 L F
.48358 .55811 m .48371 .56351 L .4821 .56349 L 1 .304 0 r
F
.48215 .55809 m .48368 .55808 L .48448 .55783 L .43 .084 0 r
F
.48366 .55781 m .48366 .55808 L .48358 .55811 L 1 .304 0 r
F
.48366 .55808 m .48371 .56351 L .48358 .55811 L F
.48368 .55808 m .48444 .55808 L .48448 .55787 L .43 .084 0 r
F
.48368 .55808 m .48448 .55787 L .48448 .55783 L F
.48205 .5581 m .48213 .5581 L .48215 .55809 L F
.48213 .5581 m .48444 .55808 L .48215 .55809 L F
.48103 .558 m .48104 .5581 L .48199 .55796 L .258 .04 0 r
F
.48104 .5581 m .48178 .55825 L .48199 .55796 L F
.48205 .55831 m .4821 .56349 L .48104 .5634 L 1 .346 0 r
F
.48208 .55813 m .48208 .55827 L .48205 .55831 L F
.48208 .55827 m .4821 .56349 L .48205 .55831 L F
.48212 .5581 m .4821 .56349 L .48208 .55813 L F
.48199 .55796 m .48205 .5581 L .48448 .55783 L .43 .084 0 r
F
.48366 .55781 m .48358 .55811 L .48213 .55791 L 1 .304 0 r
F
.48358 .55811 m .4821 .56349 L .48212 .5581 L F
.48205 .5581 m .48205 .5581 L .48444 .55808 L .43 .084 0 r
F
.48358 .55811 m .48212 .5581 L .48213 .55791 L 1 .304 0 r
F
.48205 .5581 m .48372 .56232 L .48444 .55811 L .43 .084 0 r
F
.48205 .5581 m .48444 .55811 L .48444 .55808 L F
.48206 .55813 m .4815 .56286 L .48372 .56232 L F
.48199 .55796 m .48196 .55829 L .48206 .55813 L F
.48209 .55807 m .48205 .55831 L .48196 .55828 L 1 .346 0 r
F
.48196 .55829 m .4815 .56286 L .48206 .55813 L .43 .084 0 r
F
.48213 .55791 m .48209 .55807 L .48117 .55798 L 1 .346 0 r
F
.48209 .55807 m .48196 .55828 L .48117 .55798 L F
.48205 .55831 m .48104 .5634 L .48117 .55813 L F
.48205 .55831 m .48117 .55813 L .48117 .55798 L F
.48104 .5581 m .48114 .55916 L .48178 .55825 L .258 .04 0 r
F
.48114 .55916 m .4815 .56286 L .48195 .5584 L F
.48114 .55916 m .48195 .5584 L .48199 .55796 L F
.48213 .55791 m .48212 .5581 L .48208 .55813 L 1 .346 0 r
F
.4855 .55806 m .48366 .55808 L .48366 .558 L .981 .294 0 r
F
.48554 .55794 m .48452 .55803 L .48461 .55797 L F
.48448 .55783 m .48468 .55804 L .48787 .55765 L .442 .058 0 r
F
.48789 .55756 m .48779 .55784 L .48562 .55769 L .946 .292 0 r
F
.48779 .55784 m .48573 .56348 L .48563 .55793 L F
.48563 .55793 m .48787 .55784 L .48787 .55765 L .442 .058 0 r
F
.48779 .55784 m .48563 .55793 L .48562 .55769 L .946 .292 0 r
F
.48554 .55794 m .48787 .55786 L .48787 .55784 L .442 .058 0 r
F
.48554 .55794 m .48787 .55784 L .48563 .55793 L F
.48461 .55797 m .48372 .56232 L .48797 .56151 L F
.48448 .55783 m .48444 .55808 L .48461 .55797 L F
.48444 .55808 m .48372 .56232 L .48461 .55797 L F
.48554 .55794 m .4855 .55806 L .48452 .55803 L .981 .294 0 r
F
.48461 .55797 m .48452 .55803 L .48366 .558 L F
.48468 .55804 m .48797 .56151 L .48787 .55786 L .442 .058 0 r
F
.48468 .55804 m .48787 .55786 L .48554 .55794 L F
.48182 .55311 m .48448 .55783 L .48434 .55342 L .748 .164 0 r
F
.48182 .55311 m .48199 .55796 L .48448 .55783 L F
.48562 .55769 m .48554 .55794 L .48366 .55781 L .981 .294 0 r
F
.48554 .55794 m .48366 .558 L .48366 .55781 L F
.48789 .55756 m .4879 .55783 L .48779 .55784 L .946 .292 0 r
F
.48787 .55765 m .48787 .55784 L .4891 .55759 L .442 .058 0 r
F
.48787 .55784 m .48797 .56151 L .48904 .55779 L F
.48562 .55769 m .48563 .55793 L .48554 .55794 L .981 .294 0 r
F
.49039 .55741 m .4903 .55764 L .48789 .55756 L .927 .293 0 r
F
.4903 .55764 m .4879 .55776 L .48789 .55756 L F
.48931 .55769 m .48934 .5577 L .48996 .55766 L .392 0 0 r
F
.49867 .55713 m .49586 .55729 L .49586 .5571 L .913 .299 0 r
F
.49715 .55726 m .50598 .55857 L .50819 .55659 L .277 0 0 r
F
.51103 .55642 m .51103 .55642 L .5081 .5566 L .95 .319 0 r
F
.51758 .55009 m .51767 .55598 L .51434 .5562 L .986 .339 0 r
F
.51593 .5561 m .51595 .5561 L .51682 .55604 L .219 0 0 r
F
.51595 .5561 m .51595 .5561 L .51603 .5561 L F
.51758 .55009 m .51434 .5562 L .51417 .5502 L .986 .339 0 r
F
.51434 .5562 m .51431 .55627 L .51431 .55621 L F
.51434 .5562 m .51431 .55621 L .51417 .5502 L F
.51417 .5502 m .51431 .55621 L .51105 .55637 L .959 .326 0 r
F
.51431 .55621 m .51241 .55633 L .51105 .55637 L F
.51595 .5561 m .51596 .5561 L .51622 .55608 L .219 0 0 r
F
.51779 .55597 m .52115 .55584 L .51776 .55603 L 1 .356 0 r
F
.52115 .55543 m .52115 .55572 L .51816 .55531 L F
.52115 .55572 m .52115 .55584 L .52069 .55576 L F
.52115 .55572 m .52069 .55576 L .51816 .55531 L F
.52069 .55576 m .52115 .55584 L .51779 .55597 L F
.52481 .55557 m .52239 .55562 L .52366 .55552 L 1 .381 0 r
F
.52517 .55561 m .52867 .55625 L .5248 .55616 L 1 .415 0 r
F
.52517 .55561 m .5248 .55616 L .52481 .55563 L F
.52377 .55553 m .5161 .55613 L .52545 .55562 L .219 0 0 r
F
.52366 .55552 m .5214 .5557 L .52377 .55553 L F
.5214 .5557 m .5161 .55613 L .52377 .55553 L F
.51596 .5561 m .5161 .55613 L .5214 .5557 L F
.51816 .55531 m .52069 .55576 L .51779 .55597 L 1 .356 0 r
F
.52366 .55552 m .52239 .55562 L .52158 .55544 L 1 .381 0 r
F
.52366 .55552 m .52366 .55552 L .52366 .55552 L .219 0 0 r
F
.52366 .55552 m .52366 .55552 L .52515 .55534 L F
.52366 .55552 m .52378 .55553 L .52515 .55534 L F
.52377 .55553 m .52543 .55559 L .52515 .55534 L F
.5249 .54997 m .52481 .55557 L .52158 .55544 L 1 .381 0 r
F
.52517 .55558 m .52481 .55557 L .5249 .54997 L 1 .415 0 r
F
.52517 .55561 m .52481 .55557 L .52517 .55558 L F
.52366 .55552 m .52377 .55553 L .52378 .55553 L .219 0 0 r
F
.52377 .55553 m .52545 .55562 L .52543 .55559 L F
.52114 .55001 m .52115 .55543 L .51816 .55531 L 1 .356 0 r
F
.5143 .55623 m .50978 .55651 L .51825 .55601 L .095 0 0 r
F
.5088 .55654 m .50978 .55651 L .5143 .55623 L F
.51825 .55601 m .52242 .55608 L .52545 .55562 L F
.50978 .55651 m .52242 .55608 L .51825 .55601 L F
.52577 .55557 m .52838 .55542 L .52708 .55549 L 0 0 0 r
F
.52838 .55542 m .5305 .55529 L .52708 .55549 L F
.52515 .55534 m .52542 .55559 L .52577 .55557 L F
.52892 .54999 m .52871 .5554 L .52517 .55561 L 1 .415 0 r
F
.5333 .55009 m .52934 .55536 L .52892 .54999 L 1 .462 0 r
F
.52934 .55536 m .52867 .55625 L .52871 .5554 L F
.52934 .55536 m .52871 .5554 L .52892 .54999 L F
.52577 .55557 m .52577 .55557 L .52714 .55549 L 0 0 0 r
F
.52934 .55536 m .53285 .55645 L .52867 .55625 L 1 .462 0 r
F
.52579 .55558 m .53767 .55486 L .54095 .55466 L 0 0 0 r
F
.53767 .55486 m .53784 .55485 L .53793 .55484 L F
.53767 .55486 m .53793 .55484 L .54095 .55466 L F
.53404 .55508 m .53745 .55678 L .53285 .55645 L 1 .525 0 r
F
.53767 .55486 m .53745 .55678 L .53404 .55508 L F
.53295 .55514 m .53285 .55645 L .52934 .55536 L 1 .462 0 r
F
.53404 .55508 m .53285 .55645 L .53295 .55514 L 1 .525 0 r
F
.52579 .55558 m .52583 .55559 L .53784 .55485 L 0 0 0 r
F
.53818 .55029 m .53767 .55486 L .53404 .55508 L 1 .525 0 r
F
.5333 .55009 m .53295 .55514 L .52934 .55536 L 1 .462 0 r
F
.52577 .55557 m .52578 .55557 L .5305 .55529 L 0 0 0 r
F
.52578 .55557 m .52579 .55558 L .5299 .55533 L F
.52578 .55557 m .5299 .55533 L .5305 .55529 L F
.53818 .55029 m .53404 .55508 L .5333 .55009 L 1 .525 0 r
F
.53404 .55508 m .53295 .55514 L .5333 .55009 L F
.53954 .55475 m .53745 .55678 L .53767 .55486 L 1 .607 0 r
F
.5493 .55506 m .5505 .55424 L .55019 .5551 L 0 0 0 r
F
.55023 .55121 m .54567 .55486 L .54374 .55065 L 1 .707 0 r
F
.54095 .55466 m .54097 .55465 L .5493 .55506 L 0 0 0 r
F
.54097 .55465 m .54305 .55475 L .5493 .55506 L F
.54305 .55475 m .54567 .55486 L .5474 .55496 L F
.54305 .55475 m .5474 .55496 L .5493 .55506 L F
.54095 .55466 m .52545 .55562 L .52593 .55559 L F
.53954 .55475 m .54262 .55732 L .53745 .55678 L 1 .607 0 r
F
.53985 .55473 m .54262 .55732 L .53954 .55475 L F
.54374 .55065 m .54305 .55475 L .5397 .55459 L F
.54095 .55466 m .55019 .5551 L .54982 .55614 L 0 0 0 r
F
.54095 .55466 m .52593 .55559 L .54106 .55465 L F
.52547 .55561 m .52545 .55562 L .54095 .55466 L F
.52545 .55561 m .52545 .55562 L .52547 .55561 L F
.52545 .55562 m .52242 .55608 L .52244 .55608 L F
.54567 .55486 m .54305 .55475 L .54374 .55065 L 1 .707 0 r
F
.54374 .55065 m .53954 .55475 L .53818 .55029 L 1 .607 0 r
F
.53954 .55475 m .53767 .55486 L .53818 .55029 L F
.52577 .55557 m .52545 .55561 L .52583 .55559 L 0 0 0 r
F
.54305 .55475 m .54297 .55524 L .5397 .55459 L 1 .607 0 r
F
.54297 .55524 m .54262 .55732 L .54046 .55529 L F
.54297 .55524 m .54046 .55529 L .5397 .55459 L F
.54097 .55465 m .54146 .55463 L .54567 .55486 L 0 0 0 r
F
.55023 .55121 m .5493 .55506 L .54567 .55486 L 1 .707 0 r
F
.54146 .55463 m .5505 .55424 L .5493 .55506 L 0 0 0 r
F
.54106 .55465 m .52593 .55559 L .5505 .55424 L F
.5397 .55459 m .53985 .55473 L .53954 .55475 L 1 .607 0 r
F
.52593 .55559 m .54656 .55254 L .5505 .55424 L 0 0 0 r
F
.52545 .55562 m .52558 .5556 L .52593 .55559 L F
.52558 .5556 m .54656 .55254 L .52593 .55559 L F
.52545 .55562 m .52244 .55608 L .54656 .55254 L F
.54567 .55486 m .54262 .55732 L .54305 .55475 L 1 .707 0 r
F
.54473 .55788 m .58491 .55717 L .57735 .56175 L .147 .327 0 r
F
.54473 .55788 m .54982 .55614 L .58491 .55717 L F
.54567 .55486 m .54856 .55812 L .54262 .55732 L 1 .707 0 r
F
.5493 .55506 m .54856 .55812 L .54567 .55486 L F
.52892 .54999 m .52517 .55561 L .5249 .54997 L 1 .415 0 r
F
.52542 .55559 m .52545 .55561 L .52577 .55557 L 0 0 0 r
F
.50558 .55284 m .50568 .55291 L .50682 .553 L .295 0 0 r
F
.50568 .55291 m .50808 .55471 L .50682 .553 L F
.55246 .55394 m .5502 .55408 L .55023 .55121 L 1 .816 0 r
F
.55335 .55504 m .5502 .55408 L .55246 .55394 L F
.55019 .5551 m .54928 .55512 L .5493 .55506 L F
.55019 .5551 m .55024 .55498 L .55832 .55493 L .186 .343 0 r
F
.55019 .5551 m .55832 .55493 L .56142 .55491 L F
.55335 .55504 m .54856 .55812 L .54928 .55512 L 1 .816 0 r
F
.53563 .55915 m .54473 .55788 L .57735 .56175 L .133 .318 0 r
F
.55335 .55504 m .55557 .5593 L .54856 .55812 L 1 .816 0 r
F
.55701 .555 m .55557 .5593 L .55335 .55504 L F
.56106 .55495 m .55701 .555 L .56142 .55491 L .186 .343 0 r
F
.56142 .55491 m .55024 .55498 L .56172 .55488 L F
.56392 .55508 m .55557 .5593 L .55701 .555 L 1 .914 0 r
F
.56392 .55508 m .55701 .555 L .56142 .55491 L F
.56142 .55491 m .58648 .55226 L .58511 .55653 L .186 .343 0 r
F
.56764 .55543 m .57866 .55627 L .58228 .55679 L F
.56764 .55543 m .58228 .55679 L .58491 .55717 L F
.5767 .55607 m .56402 .56099 L .56658 .55533 L 1 .974 0 r
F
.56172 .55488 m .5505 .55424 L .58648 .55226 L .186 .343 0 r
F
.55024 .55498 m .5505 .55424 L .56172 .55488 L F
.56392 .55508 m .56402 .56099 L .55557 .5593 L 1 .914 0 r
F
.56658 .55533 m .56402 .56099 L .56392 .55508 L F
.57866 .55627 m .58504 .55675 L .585 .55689 L .186 .343 0 r
F
.57866 .55627 m .585 .55689 L .58491 .55717 L F
.5767 .55607 m .57444 .56337 L .56402 .56099 L 1 .974 0 r
F
.57866 .55627 m .57444 .56337 L .5767 .55607 L F
.57887 .55628 m .57866 .55627 L .57866 .55627 L 1 .98 0 r
F
.58503 .55679 m .58504 .55675 L .58733 .55682 L .301 .372 0 r
F
.59452 .55749 m .57866 .55627 L .59406 .55742 L 1 .98 0 r
F
.58504 .55675 m .58648 .55226 L .58733 .55679 L .301 .372 0 r
F
.58504 .55675 m .58733 .55679 L .58733 .55682 L F
.59452 .55749 m .57444 .56337 L .57845 .55662 L 1 .98 0 r
F
.58479 .55674 m .57845 .55662 L .57866 .55627 L F
.59452 .55749 m .57845 .55662 L .58479 .55674 L F
.59406 .55742 m .58507 .55675 L .59062 .55686 L F
.58746 .5568 m .63776 .54943 L .59406 .55742 L .301 .372 0 r
F
.58746 .5568 m .58648 .55226 L .63776 .54943 L F
.58733 .55679 m .58648 .55226 L .58746 .5568 L F
.59454 .55745 m .59452 .55749 L .59406 .55742 L .965 .909 0 r
F
.62161 .5592 m .614 .56093 L .61535 .5589 L .747 .843 0 r
F
.5941 .55742 m .59406 .55742 L .5941 .55742 L .276 .362 0 r
F
.59464 .55746 m .614 .56093 L .59452 .55749 L .845 .891 0 r
F
.60552 .55822 m .614 .56093 L .59464 .55746 L F
.62188 .55922 m .63428 .55852 L .63142 .5606 L .276 .362 0 r
F
.42789 .49881 m .42339 .51151 L .41476 .50294 L .509 .397 0 r
F
.42789 .49881 m .43421 .50668 L .42339 .51151 L F
.39691 .67473 m .38696 .68958 L .37228 .67932 L .49 .488 0 r
F
.39691 .67473 m .40756 .68393 L .38696 .68958 L F
.3707 .28756 m .34106 .30227 L .34052 .28534 L .814 .725 0 r
F
.3707 .28756 m .37085 .30135 L .34106 .30227 L F
.45601 .33093 m .45437 .33914 L .45133 .33299 L .457 .214 0 r
F
.45395 .32471 m .45133 .33299 L .44857 .32655 L .527 .247 0 r
F
.45395 .32471 m .45601 .33093 L .45133 .33299 L F
.45829 .33694 m .45757 .34497 L .45437 .33914 L .386 .184 0 r
F
.45601 .33093 m .45829 .33694 L .45437 .33914 L .457 .214 0 r
F
.56221 .73857 m .57876 .73846 L .62131 .74359 L .058 .295 0 r
F
.53613 .7331 m .57876 .73846 L .56221 .73857 L .09 0 0 r
F
.52113 .73099 m .53613 .7331 L .56221 .73857 L 0 .25 0 r
F
.44301 .30583 m .43661 .31448 L .43487 .30683 L .762 .39 0 r
F
.44301 .30583 m .44433 .31293 L .43661 .31448 L F
.51311 .25903 m .51167 .26229 L .51282 .25763 L .774 .393 0 r
F
.51311 .25903 m .51141 .26335 L .51167 .26229 L F
.42395 .45574 m .45065 .44699 L .45583 .45015 L .405 .413 0 r
F
.42395 .45574 m .4161 .4493 L .45065 .44699 L F
.47323 .53674 m .48594 .54536 L .47634 .54176 L 0 .124 0 r
F
.4655 .53197 m .47323 .53674 L .47634 .54176 L 0 .178 0 r
F
.51304 .43722 m .51252 .43557 L .51825 .43208 L .463 .426 0 r
F
.51304 .43722 m .50505 .43987 L .51252 .43557 L F
.51429 .25279 m .5118 .25668 L .51279 .25164 L 1 .743 0 r
F
.51429 .25279 m .51282 .25763 L .5118 .25668 L F
.45217 .3183 m .44857 .32655 L .44621 .31985 L .602 .282 0 r
F
.45217 .3183 m .45395 .32471 L .44857 .32655 L F
.43396 .29903 m .42477 .3081 L .42357 .29948 L .852 .483 0 r
F
.43396 .29903 m .43487 .30683 L .42477 .3081 L F
.46068 .34273 m .4608 .35049 L .45757 .34497 L .299 .154 0 r
F
.45829 .33694 m .46068 .34273 L .45757 .34497 L .386 .184 0 r
F
.50994 .2649 m .51023 .26746 L .51141 .26335 L .142 0 0 r
F
.50994 .2649 m .50821 .26847 L .51023 .26746 L F
.51395 .24645 m .51089 .25089 L .51166 .24559 L 1 .6 0 r
F
.51395 .24645 m .51279 .25164 L .51089 .25089 L F
.46683 .36063 m .47031 .36741 L .46687 .3631 L 0 0 0 r
F
.46393 .3557 m .46683 .36063 L .46687 .3631 L 0 .027 0 r
F
.67241 .57215 m .62546 .57751 L .63933 .56568 L .675 .791 0 r
F
.6876 .55682 m .67241 .57215 L .63933 .56568 L .674 .783 0 r
F
.73756 .56237 m .67241 .57215 L .6876 .55682 L .624 .726 0 r
F
.45074 .31172 m .44621 .31985 L .44433 .31293 L .684 .319 0 r
F
.45074 .31172 m .45217 .3183 L .44621 .31985 L F
.39328 .28908 m .37085 .30135 L .3707 .28756 L .859 .694 0 r
F
.39328 .28908 m .39329 .30061 L .37085 .30135 L F
.46309 .34828 m .46393 .3557 L .4608 .35049 L .177 .113 0 r
F
.46068 .34273 m .46309 .34828 L .4608 .35049 L .299 .154 0 r
F
.54969 .60276 m .53747 .60175 L .54807 .59629 L .637 .575 0 r
F
.54969 .60276 m .53514 .608 L .53747 .60175 L F
.56444 .59646 m .54969 .60276 L .54807 .59629 L .704 .743 0 r
F
.56444 .59646 m .54807 .59629 L .55881 .59006 L F
.57881 .5891 m .56444 .59646 L .55881 .59006 L .773 .88 0 r
F
.51166 .24559 m .50869 .25041 L .50918 .24505 L 1 .469 0 r
F
.51166 .24559 m .51089 .25089 L .50869 .25041 L F
.40252 .48376 m .38832 .49795 L .38111 .4866 L .645 .565 0 r
F
.40252 .48376 m .4077 .49365 L .38832 .49795 L F
.51279 .25164 m .51024 .25607 L .51089 .25089 L 1 .558 0 r
F
.51279 .25164 m .5118 .25668 L .51024 .25607 L F
.4754 .24549 m .47244 .25094 L .47263 .24544 L 1 .353 0 r
F
.4754 .24549 m .47533 .251 L .47244 .25094 L F
.47822 .24545 m .47533 .251 L .4754 .24549 L 1 .336 0 r
F
.47822 .24545 m .47822 .25097 L .47533 .251 L F
.48106 .24536 m .47822 .25097 L .47822 .24545 L .993 .325 0 r
F
.47263 .24544 m .46957 .25077 L .46993 .24528 L 1 .378 0 r
F
.47263 .24544 m .47244 .25094 L .46957 .25077 L F
.48106 .24536 m .48112 .25088 L .47822 .25097 L .993 .325 0 r
F
.48393 .24523 m .48112 .25088 L .48106 .24536 L .969 .318 0 r
F
.51282 .25763 m .51103 .26159 L .5118 .25668 L 1 .647 0 r
F
.51282 .25763 m .51167 .26229 L .51103 .26159 L F
.46993 .24528 m .46672 .25042 L .4673 .24496 L 1 .418 0 r
F
.46993 .24528 m .46957 .25077 L .46672 .25042 L F
.48594 .54536 m .49424 .54832 L .50601 .55317 L 0 .178 0 r
F
.53975 .41769 m .53124 .41875 L .53669 .41316 L 1 .98 0 r
F
.53975 .41769 m .53217 .42321 L .53124 .41875 L F
.54732 .41141 m .53975 .41769 L .53669 .41316 L 1 1 0 r
F
.4423 .29864 m .43487 .30683 L .43396 .29903 L .862 .437 0 r
F
.4423 .29864 m .44301 .30583 L .43487 .30683 L F
.48393 .24523 m .48402 .25076 L .48112 .25088 L .969 .318 0 r
F
.4868 .24508 m .48402 .25076 L .48393 .24523 L .954 .313 0 r
F
.44973 .30504 m .44433 .31293 L .44301 .30583 L .772 .358 0 r
F
.44973 .30504 m .45074 .31172 L .44433 .31293 L F
.41039 .2901 m .39329 .30061 L .39328 .28908 L .902 .649 0 r
F
.41039 .2901 m .41037 .3 L .39329 .30061 L F
.54732 .41141 m .53669 .41316 L .54212 .40701 L 1 1 0 r
F
.55453 .40437 m .54732 .41141 L .54212 .40701 L F
.4868 .24508 m .48691 .25061 L .48402 .25076 L .954 .313 0 r
F
.48968 .24493 m .48691 .25061 L .4868 .24508 L .948 .311 0 r
F
.50918 .24505 m .50629 .25014 L .50657 .24472 L 1 .398 0 r
F
.50918 .24505 m .50869 .25041 L .50629 .25014 L F
.4673 .24496 m .4639 .24984 L .46479 .24441 L 1 .479 0 r
F
.4673 .24496 m .46672 .25042 L .4639 .24984 L F
.48968 .24493 m .4898 .25045 L .48691 .25061 L .948 .311 0 r
F
.49256 .24478 m .4898 .25045 L .48968 .24493 L .95 .311 0 r
F
.51141 .26335 m .51088 .26681 L .51167 .26229 L 0 0 0 r
F
.51141 .26335 m .51023 .26746 L .51088 .26681 L F
.47533 .251 m .47224 .2565 L .47244 .25094 L 1 .356 0 r
F
.47533 .251 m .47524 .25655 L .47224 .2565 L F
.47822 .25097 m .47524 .25655 L .47533 .251 L 1 .338 0 r
F
.47822 .25097 m .47822 .25652 L .47524 .25655 L F
.48112 .25088 m .47822 .25652 L .47822 .25097 L .992 .326 0 r
F
.62546 .57751 m .59222 .58068 L .60413 .57126 L .743 .869 0 r
F
.63933 .56568 m .62546 .57751 L .60413 .57126 L .752 .866 0 r
F
.46544 .35362 m .46683 .36063 L .46393 .3557 L 0 .053 0 r
F
.46309 .34828 m .46544 .35362 L .46393 .3557 L .177 .113 0 r
F
.47244 .25094 m .46921 .25633 L .46957 .25077 L 1 .382 0 r
F
.47244 .25094 m .47224 .2565 L .46921 .25633 L F
.49256 .24478 m .49267 .2503 L .4898 .25045 L .95 .311 0 r
F
.49543 .24465 m .49267 .2503 L .49256 .24478 L .959 .313 0 r
F
.51089 .25089 m .50829 .2557 L .50869 .25041 L 1 .429 0 r
F
.51089 .25089 m .51024 .25607 L .50829 .2557 L F
.50657 .24472 m .50373 .25002 L .50387 .24456 L 1 .36 0 r
F
.50657 .24472 m .50629 .25014 L .50373 .25002 L F
.48112 .25088 m .48118 .25643 L .47822 .25652 L .992 .326 0 r
F
.48402 .25076 m .48118 .25643 L .48112 .25088 L .967 .318 0 r
F
.68739 .36044 m .67961 .38024 L .6414 .3762 L .736 .787 0 r
F
.74274 .36085 m .67961 .38024 L .68739 .36044 L .694 .768 0 r
F
.46024 .32936 m .45829 .33694 L .45601 .33093 L .496 .214 0 r
F
.45867 .32329 m .45601 .33093 L .45395 .32471 L .559 .242 0 r
F
.45867 .32329 m .46024 .32936 L .45601 .33093 L F
.49543 .24465 m .49551 .25016 L .49267 .2503 L .959 .313 0 r
F
.49828 .24455 m .49551 .25016 L .49543 .24465 L .978 .317 0 r
F
.46957 .25077 m .46613 .25599 L .46672 .25042 L 1 .421 0 r
F
.46957 .25077 m .46921 .25633 L .46613 .25599 L F
.48402 .25076 m .48412 .2563 L .48118 .25643 L .967 .318 0 r
F
.48691 .25061 m .48412 .2563 L .48402 .25076 L .951 .313 0 r
F
.45731 .31709 m .45395 .32471 L .45217 .3183 L .628 .271 0 r
F
.45731 .31709 m .45867 .32329 L .45395 .32471 L F
.50387 .24456 m .50106 .25 L .5011 .24452 L 1 .338 0 r
F
.50387 .24456 m .50373 .25002 L .50106 .25 L F
.49828 .24455 m .49831 .25005 L .49551 .25016 L .978 .317 0 r
F
.5011 .24452 m .49831 .25005 L .49828 .24455 L 1 .325 0 r
F
.42358 .29077 m .41037 .3 L .41039 .2901 L .937 .595 0 r
F
.42358 .29077 m .42357 .29948 L .41037 .3 L F
.5011 .24452 m .50106 .25 L .49831 .25005 L 1 .325 0 r
F
.46196 .33527 m .46068 .34273 L .45829 .33694 L .437 .188 0 r
F
.46024 .32936 m .46196 .33527 L .45829 .33694 L .496 .214 0 r
F
.65665 .76222 m .61314 .7651 L .63083 .75615 L .574 .602 0 r
F
.67793 .75117 m .65665 .76222 L .63083 .75615 L .586 .645 0 r
F
.53217 .42321 m .52601 .42381 L .53124 .41875 L .805 .679 0 r
F
.53217 .42321 m .5249 .42799 L .52601 .42381 L F
.48691 .25061 m .48703 .25615 L .48412 .2563 L .951 .313 0 r
F
.4898 .25045 m .48703 .25615 L .48691 .25061 L .943 .31 0 r
F
.45432 .70138 m .46449 .71263 L .4492 .70671 L .136 .25 0 r
F
.44328 .69477 m .4492 .70671 L .43424 .69996 L .261 .283 0 r
F
.44328 .69477 m .45432 .70138 L .4492 .70671 L F
.46479 .24441 m .46113 .24894 L .46245 .24355 L 1 .571 0 r
F
.46479 .24441 m .4639 .24984 L .46113 .24894 L F
.5118 .25668 m .50976 .26117 L .51024 .25607 L 1 .485 0 r
F
.5118 .25668 m .51103 .26159 L .50976 .26117 L F
.45622 .31078 m .45217 .3183 L .45074 .31172 L .703 .303 0 r
F
.45622 .31078 m .45731 .31709 L .45217 .3183 L F
.4898 .25045 m .48992 .25598 L .48703 .25615 L .943 .31 0 r
F
.49267 .2503 m .48992 .25598 L .4898 .25045 L .942 .308 0 r
F
.46672 .25042 m .463 .25542 L .4639 .24984 L 1 .478 0 r
F
.46672 .25042 m .46613 .25599 L .463 .25542 L F
.53514 .608 m .52746 .60646 L .53747 .60175 L .55 .459 0 r
F
.53514 .608 m .52136 .61224 L .52746 .60646 L F
.50869 .25041 m .50606 .25551 L .50629 .25014 L 1 .368 0 r
F
.50869 .25041 m .50829 .2557 L .50606 .25551 L F
.47524 .25655 m .47205 .26212 L .47224 .2565 L 1 .356 0 r
F
.47524 .25655 m .47517 .26215 L .47205 .26212 L F
.47822 .25652 m .47517 .26215 L .47524 .25655 L 1 .339 0 r
F
.47822 .25652 m .47823 .26211 L .47517 .26215 L F
.48118 .25643 m .47823 .26211 L .47822 .25652 L .986 .326 0 r
F
.58026 .39216 m .56109 .39661 L .5667 .38821 L 1 .992 0 r
F
.44916 .29828 m .44301 .30583 L .4423 .29864 L .867 .399 0 r
F
.44916 .29828 m .44973 .30504 L .44301 .30583 L F
.47224 .2565 m .46886 .26197 L .46921 .25633 L 1 .382 0 r
F
.47224 .2565 m .47205 .26212 L .46886 .26197 L F
.57876 .73846 m .63828 .74042 L .62131 .74359 L .053 .295 0 r
F
.47649 .37362 m .4793 .37675 L .48601 .37868 L .665 .06 0 r
F
.47314 .37145 m .4793 .37675 L .47649 .37362 L .915 .164 0 r
F
.49267 .2503 m .49278 .25582 L .48992 .25598 L .942 .308 0 r
F
.49551 .25016 m .49278 .25582 L .49267 .2503 L .948 .309 0 r
F
.48118 .25643 m .48125 .262 L .47823 .26211 L .986 .326 0 r
F
.48412 .2563 m .48125 .262 L .48118 .25643 L .962 .318 0 r
F
.46683 .36063 m .46939 .36531 L .47031 .36741 L 0 0 0 r
F
.46376 .34102 m .46309 .34828 L .46068 .34273 L .376 .164 0 r
F
.46196 .33527 m .46376 .34102 L .46068 .34273 L .437 .188 0 r
F
.55453 .40437 m .54212 .40701 L .5473 .4003 L 1 1 0 r
F
.56109 .39661 m .55453 .40437 L .5473 .4003 L F
.46921 .25633 m .46556 .26167 L .46613 .25599 L 1 .418 0 r
F
.46921 .25633 m .46886 .26197 L .46556 .26167 L F
.49551 .25016 m .4956 .25567 L .49278 .25582 L .948 .309 0 r
F
.49831 .25005 m .4956 .25567 L .49551 .25016 L .962 .311 0 r
F
.43392 .29118 m .42357 .29948 L .42358 .29077 L .959 .539 0 r
F
.43392 .29118 m .43396 .29903 L .42357 .29948 L F
.50629 .25014 m .50363 .25544 L .50373 .25002 L 1 .339 0 r
F
.50629 .25014 m .50606 .25551 L .50363 .25544 L F
.48412 .2563 m .48422 .26186 L .48125 .262 L .962 .318 0 r
F
.48703 .25615 m .48422 .26186 L .48412 .2563 L .945 .312 0 r
F
.42273 .49043 m .41476 .50294 L .4077 .49365 L .583 .455 0 r
F
.42273 .49043 m .42789 .49881 L .41476 .50294 L F
.49831 .25005 m .49837 .25554 L .4956 .25567 L .962 .311 0 r
F
.50106 .25 m .49837 .25554 L .49831 .25005 L .987 .315 0 r
F
.45542 .30438 m .45074 .31172 L .44973 .30504 L .783 .336 0 r
F
.45542 .30438 m .45622 .31078 L .45074 .31172 L F
.46562 .70736 m .47954 .71774 L .46449 .71263 L 0 .216 0 r
F
.45432 .70138 m .46562 .70736 L .46449 .71263 L .136 .25 0 r
F
.50373 .25002 m .50105 .25546 L .50106 .25 L 1 .323 0 r
F
.50373 .25002 m .50363 .25544 L .50105 .25546 L F
.50106 .25 m .50105 .25546 L .49837 .25554 L .987 .315 0 r
F
.48703 .25615 m .48716 .2617 L .48422 .26186 L .945 .312 0 r
F
.48992 .25598 m .48716 .2617 L .48703 .25615 L .936 .307 0 r
F
.50821 .26847 m .50963 .27145 L .51023 .26746 L .483 .052 0 r
F
.51167 .26229 m .51054 .26641 L .51103 .26159 L 1 .537 0 r
F
.51167 .26229 m .51088 .26681 L .51054 .26641 L F
.51024 .25607 m .50801 .26093 L .50829 .2557 L 1 .373 0 r
F
.51024 .25607 m .50976 .26117 L .50801 .26093 L F
.4639 .24984 m .45978 .25453 L .46113 .24894 L 1 .56 0 r
F
.4639 .24984 m .463 .25542 L .45978 .25453 L F
.46613 .25599 m .46212 .26115 L .463 .25542 L 1 .47 0 r
F
.46613 .25599 m .46556 .26167 L .46212 .26115 L F
.47517 .26215 m .4719 .26779 L .47205 .26212 L 1 .354 0 r
F
.47517 .26215 m .47512 .26779 L .4719 .26779 L F
.47823 .26211 m .47512 .26779 L .47517 .26215 L 1 .337 0 r
F
.48992 .25598 m .49006 .26152 L .48716 .2617 L .936 .307 0 r
F
.49278 .25582 m .49006 .26152 L .48992 .25598 L .932 .305 0 r
F
.37678 .47462 m .353 .49041 L .34673 .47616 L .683 .66 0 r
F
.37678 .47462 m .38111 .4866 L .353 .49041 L F
.47205 .26212 m .46855 .26769 L .46886 .26197 L 1 .378 0 r
F
.47205 .26212 m .4719 .26779 L .46855 .26769 L F
.47823 .26211 m .47826 .26772 L .47512 .26779 L 1 .337 0 r
F
.48125 .262 m .47826 .26772 L .47823 .26211 L .976 .325 0 r
F
.57881 .5891 m .55881 .59006 L .56925 .58303 L .773 .88 0 r
F
.59222 .58068 m .57881 .5891 L .56925 .58303 L .829 .95 0 r
F
.46245 .24355 m .4584 .24759 L .46032 .24225 L 1 .698 0 r
F
.46245 .24355 m .46113 .24894 L .4584 .24759 L F
.50661 .72583 m .53613 .7331 L .52113 .73099 L .235 0 0 r
F
.49376 .72211 m .50661 .72583 L .52113 .73099 L 0 .204 0 r
F
.44223 .29141 m .43396 .29903 L .43392 .29118 L .968 .487 0 r
F
.44223 .29141 m .4423 .29864 L .43396 .29903 L F
.48125 .262 m .48133 .2676 L .47826 .26772 L .976 .325 0 r
F
.48422 .26186 m .48133 .2676 L .48125 .262 L .953 .316 0 r
F
.49278 .25582 m .49292 .26134 L .49006 .26152 L .932 .305 0 r
F
.4956 .25567 m .49292 .26134 L .49278 .25582 L .934 .303 0 r
F
.46886 .26197 m .46505 .26744 L .46556 .26167 L 1 .411 0 r
F
.46886 .26197 m .46855 .26769 L .46505 .26744 L F
.46762 .35876 m .46939 .36531 L .46683 .36063 L 0 0 0 r
F
.46544 .35362 m .46762 .35876 L .46683 .36063 L 0 .053 0 r
F
.46558 .34661 m .46544 .35362 L .46309 .34828 L .303 .136 0 r
F
.46376 .34102 m .46558 .34661 L .46309 .34828 L .376 .164 0 r
F
.50829 .2557 m .50593 .26083 L .50606 .25551 L 1 .332 0 r
F
.50829 .2557 m .50801 .26093 L .50593 .26083 L F
.48422 .26186 m .48434 .26744 L .48133 .2676 L .953 .316 0 r
F
.48716 .2617 m .48434 .26744 L .48422 .26186 L .936 .309 0 r
F
.4956 .25567 m .49572 .26117 L .49292 .26134 L .934 .303 0 r
F
.49837 .25554 m .49572 .26117 L .4956 .25567 L .942 .303 0 r
F
.45494 .29794 m .44973 .30504 L .44916 .29828 L .869 .37 0 r
F
.45494 .29794 m .45542 .30438 L .44973 .30504 L F
.49837 .25554 m .49845 .26102 L .49572 .26117 L .942 .303 0 r
F
.50105 .25546 m .49845 .26102 L .49837 .25554 L .958 .304 0 r
F
.48716 .2617 m .48731 .26726 L .48434 .26744 L .936 .309 0 r
F
.49006 .26152 m .48731 .26726 L .48716 .2617 L .925 .305 0 r
F
.50606 .25551 m .5036 .26083 L .50363 .25544 L 1 .315 0 r
F
.50606 .25551 m .50593 .26083 L .5036 .26083 L F
.46556 .26167 m .46132 .267 L .46212 .26115 L 1 .457 0 r
F
.46556 .26167 m .46505 .26744 L .46132 .267 L F
.43293 .68753 m .43424 .69996 L .42018 .69235 L .359 .331 0 r
F
.43293 .68753 m .44328 .69477 L .43424 .69996 L F
.50105 .25546 m .50109 .2609 L .49845 .26102 L .958 .304 0 r
F
.50363 .25544 m .50109 .2609 L .50105 .25546 L .987 .307 0 r
F
.47512 .26779 m .47179 .27351 L .4719 .26779 L 1 .349 0 r
F
.47512 .26779 m .47511 .27347 L .47179 .27351 L F
.47826 .26772 m .47511 .27347 L .47512 .26779 L .991 .334 0 r
F
.4719 .26779 m .46832 .27347 L .46855 .26769 L 1 .371 0 r
F
.4719 .26779 m .47179 .27351 L .46832 .27347 L F
.50363 .25544 m .5036 .26083 L .50109 .2609 L .987 .307 0 r
F
.463 .25542 m .45848 .26032 L .45978 .25453 L 1 .541 0 r
F
.463 .25542 m .46212 .26115 L .45848 .26032 L F
.44905 .29149 m .4423 .29864 L .44223 .29141 L .967 .442 0 r
F
.44905 .29149 m .44916 .29828 L .4423 .29864 L F
.51103 .26159 m .50947 .26619 L .50976 .26117 L 1 .371 0 r
F
.51103 .26159 m .51054 .26641 L .50947 .26619 L F
.46292 .32219 m .46024 .32936 L .45867 .32329 L .6 .243 0 r
F
.46186 .31615 m .45867 .32329 L .45731 .31709 L .66 .267 0 r
F
.46186 .31615 m .46292 .32219 L .45867 .32329 L F
.47826 .26772 m .47832 .27337 L .47511 .27347 L .991 .334 0 r
F
.48133 .2676 m .47832 .27337 L .47826 .26772 L .962 .322 0 r
F
.461 .31002 m .45731 .31709 L .45622 .31078 L .725 .293 0 r
F
.461 .31002 m .46186 .31615 L .45731 .31709 L F
.49006 .26152 m .49022 .26707 L .48731 .26726 L .925 .305 0 r
F
.49292 .26134 m .49022 .26707 L .49006 .26152 L .919 .301 0 r
F
.46855 .26769 m .46463 .2733 L .46505 .26744 L 1 .4 0 r
F
.46855 .26769 m .46832 .27347 L .46463 .2733 L F
.46412 .32814 m .46196 .33527 L .46024 .32936 L .544 .22 0 r
F
.46292 .32219 m .46412 .32814 L .46024 .32936 L .6 .243 0 r
F
.48133 .2676 m .48144 .27322 L .47832 .27337 L .962 .322 0 r
F
.48434 .26744 m .48144 .27322 L .48133 .2676 L .941 .313 0 r
F
.57341 .78011 m .55377 .78052 L .56884 .77437 L .517 .453 0 r
F
.57341 .78011 m .55287 .78619 L .55377 .78052 L F
.59375 .77309 m .57341 .78011 L .56884 .77437 L .576 .53 0 r
F
.46036 .30384 m .45622 .31078 L .45542 .30438 L .796 .32 0 r
F
.46036 .30384 m .461 .31002 L .45622 .31078 L F
.4793 .37675 m .48828 .3806 L .48601 .37868 L .629 .059 0 r
F
.49292 .26134 m .49308 .26687 L .49022 .26707 L .919 .301 0 r
F
.49572 .26117 m .49308 .26687 L .49292 .26134 L .917 .298 0 r
F
.46113 .24894 m .45645 .2532 L .4584 .24759 L 1 .671 0 r
F
.46113 .24894 m .45978 .25453 L .45645 .2532 L F
.51023 .26746 m .51053 .27124 L .51088 .26681 L .496 .095 0 r
F
.51023 .26746 m .50963 .27145 L .51053 .27124 L F
.48434 .26744 m .48449 .27304 L .48144 .27322 L .941 .313 0 r
F
.48731 .26726 m .48449 .27304 L .48434 .26744 L .925 .307 0 r
F
.46505 .26744 m .46065 .27298 L .46132 .267 L 1 .44 0 r
F
.46505 .26744 m .46463 .2733 L .46065 .27298 L F
.4803 .54096 m .49424 .54832 L .48594 .54536 L .447 0 0 r
F
.47323 .53674 m .4803 .54096 L .48594 .54536 L 0 .124 0 r
F
.5249 .42799 m .52125 .42836 L .52601 .42381 L .659 .467 0 r
F
.5249 .42799 m .51825 .43208 L .52125 .42836 L F
.4548 .29148 m .44916 .29828 L .44905 .29149 L .96 .406 0 r
F
.4548 .29148 m .45494 .29794 L .44916 .29828 L F
.45408 .51643 m .4574 .52661 L .44927 .5206 L .234 .21 0 r
F
.4483 .50998 m .44927 .5206 L .44144 .51395 L .35 .249 0 r
F
.4483 .50998 m .45408 .51643 L .44927 .5206 L F
.49572 .26117 m .49587 .26668 L .49308 .26687 L .917 .298 0 r
F
.49845 .26102 m .49587 .26668 L .49572 .26117 L .919 .295 0 r
F
.50976 .26117 m .50787 .26611 L .50801 .26093 L 1 .307 0 r
F
.50976 .26117 m .50947 .26619 L .50787 .26611 L F
.46544 .33399 m .46376 .34102 L .46196 .33527 L .495 .199 0 r
F
.46412 .32814 m .46544 .33399 L .46196 .33527 L .544 .22 0 r
F
.45995 .29762 m .45542 .30438 L .45494 .29794 L .87 .348 0 r
F
.45995 .29762 m .46036 .30384 L .45542 .30438 L F
.46212 .26115 m .45728 .26629 L .45848 .26032 L 1 .518 0 r
F
.46212 .26115 m .46132 .267 L .45728 .26629 L F
.55287 .78619 m .53912 .78599 L .55377 .78052 L .432 .419 0 r
F
.55287 .78619 m .53289 .79136 L .53912 .78599 L F
.48731 .26726 m .48747 .27284 L .48449 .27304 L .925 .307 0 r
F
.49022 .26707 m .48747 .27284 L .48731 .26726 L .913 .301 0 r
F
.49845 .26102 m .49858 .26649 L .49587 .26668 L .919 .295 0 r
F
.50109 .2609 m .49858 .26649 L .49845 .26102 L .925 .293 0 r
F
.48484 .44633 m .4942 .44321 L .49867 .4418 L .259 .369 0 r
F
.48484 .44633 m .47846 .44611 L .4942 .44321 L F
.46735 .35204 m .46762 .35876 L .46544 .35362 L .212 .102 0 r
F
.46558 .34661 m .46735 .35204 L .46544 .35362 L .303 .136 0 r
F
.50801 .26093 m .5059 .26612 L .50593 .26083 L 1 .293 0 r
F
.50801 .26093 m .50787 .26611 L .5059 .26612 L F
.46008 .52241 m .4655 .53197 L .4574 .52661 L .069 .172 0 r
F
.45408 .51643 m .46008 .52241 L .4574 .52661 L .234 .21 0 r
F
.50109 .2609 m .50119 .26633 L .49858 .26649 L .925 .293 0 r
F
.5036 .26083 m .50119 .26633 L .50109 .2609 L .939 .291 0 r
F
.49022 .26707 m .4904 .27263 L .48747 .27284 L .913 .301 0 r
F
.49308 .26687 m .4904 .27263 L .49022 .26707 L .905 .297 0 r
F
.45978 .2914 m .45494 .29794 L .4548 .29148 L .949 .377 0 r
F
.45978 .2914 m .45995 .29762 L .45494 .29794 L F
.5036 .26083 m .50364 .2662 L .50119 .26633 L .939 .291 0 r
F
.50593 .26083 m .50364 .2662 L .5036 .26083 L .964 .29 0 r
F
.50593 .26083 m .5059 .26612 L .50364 .2662 L F
.46132 .267 m .45627 .27242 L .45728 .26629 L 1 .492 0 r
F
.46132 .267 m .46065 .27298 L .45627 .27242 L F
.46032 .24225 m .45576 .24561 L .45849 .24035 L 1 .842 0 r
F
.46032 .24225 m .4584 .24759 L .45576 .24561 L F
.46817 .2793 m .46418 .28524 L .46433 .27924 L 1 .372 0 r
F
.46817 .2793 m .46813 .28519 L .46418 .28524 L F
.47175 .27928 m .46813 .28519 L .46817 .2793 L .999 .351 0 r
F
.47175 .27928 m .47179 .28508 L .46813 .28519 L F
.47515 .27918 m .47179 .28508 L .47175 .27928 L .97 .335 0 r
F
.45978 .25453 m .45456 .25908 L .45645 .2532 L 1 .636 0 r
F
.45978 .25453 m .45848 .26032 L .45456 .25908 L F
.46433 .27924 m .45985 .2852 L .46015 .27905 L 1 .4 0 r
F
.46433 .27924 m .46418 .28524 L .45985 .2852 L F
.49308 .26687 m .49327 .27241 L .4904 .27263 L .905 .297 0 r
F
.49587 .26668 m .49327 .27241 L .49308 .26687 L .898 .292 0 r
F
.46682 .33971 m .46558 .34661 L .46376 .34102 L .45 .18 0 r
F
.46544 .33399 m .46682 .33971 L .46376 .34102 L .495 .199 0 r
F
.47515 .27918 m .47525 .28492 L .47179 .28508 L .97 .335 0 r
F
.47842 .27904 m .47525 .28492 L .47515 .27918 L .946 .323 0 r
F
.56109 .39661 m .5473 .4003 L .55198 .39308 L 1 1 0 r
F
.5667 .38821 m .56109 .39661 L .55198 .39308 L 1 .985 0 r
F
.51088 .26681 m .51035 .27116 L .51054 .26641 L 1 .417 0 r
F
.51088 .26681 m .51053 .27124 L .51035 .27116 L F
.50505 .43987 m .50798 .43855 L .51252 .43557 L .262 .365 0 r
F
.50505 .43987 m .49867 .4418 L .50798 .43855 L F
.44939 .28474 m .44905 .29149 L .44223 .29141 L 1 .487 0 r
F
.45499 .28505 m .44905 .29149 L .44939 .28474 L 1 .442 0 r
F
.45499 .28505 m .4548 .29148 L .44905 .29149 L F
.45985 .2852 m .4548 .29148 L .45499 .28505 L 1 .406 0 r
F
.45985 .2852 m .45978 .2914 L .4548 .29148 L F
.46529 .3094 m .46186 .31615 L .461 .31002 L .749 .288 0 r
F
.46475 .30337 m .461 .31002 L .46036 .30384 L .808 .31 0 r
F
.46475 .30337 m .46529 .3094 L .461 .31002 L F
.46438 .29732 m .46036 .30384 L .45995 .29762 L .871 .332 0 r
F
.46438 .29732 m .46475 .30337 L .46036 .30384 L F
.4642 .29127 m .45995 .29762 L .45978 .2914 L .936 .355 0 r
F
.4642 .29127 m .46438 .29732 L .45995 .29762 L F
.46598 .31539 m .46292 .32219 L .46186 .31615 L .694 .267 0 r
F
.46529 .3094 m .46598 .31539 L .46186 .31615 L .749 .288 0 r
F
.46418 .28524 m .45978 .2914 L .45985 .2852 L 1 .378 0 r
F
.46418 .28524 m .4642 .29127 L .45978 .2914 L F
.46813 .28519 m .4642 .29127 L .46418 .28524 L .979 .356 0 r
F
.46015 .27905 m .45499 .28505 L .45549 .27869 L 1 .435 0 r
F
.46015 .27905 m .45985 .2852 L .45499 .28505 L F
.44298 .50307 m .44144 .51395 L .43421 .50668 L .435 .296 0 r
F
.44298 .50307 m .4483 .50998 L .44144 .51395 L F
.44278 .28421 m .44223 .29141 L .43392 .29118 L 1 .541 0 r
F
.44939 .28474 m .44223 .29141 L .44278 .28421 L 1 .487 0 r
F
.49587 .26668 m .49606 .27219 L .49327 .27241 L .898 .292 0 r
F
.49858 .26649 m .49606 .27219 L .49587 .26668 L .894 .287 0 r
F
.47842 .27904 m .47856 .28473 L .47525 .28492 L .946 .323 0 r
F
.48158 .27886 m .47856 .28473 L .47842 .27904 L .927 .314 0 r
F
.46813 .28519 m .46821 .2911 L .4642 .29127 L .979 .356 0 r
F
.47179 .28508 m .46821 .2911 L .46813 .28519 L .957 .339 0 r
F
.46681 .32132 m .46412 .32814 L .46292 .32219 L .643 .248 0 r
F
.46598 .31539 m .46681 .32132 L .46292 .32219 L .694 .267 0 r
F
.46821 .2911 m .46438 .29732 L .4642 .29127 L .925 .338 0 r
F
.47179 .28508 m .47192 .2909 L .46821 .2911 L .957 .339 0 r
F
.47525 .28492 m .47192 .2909 L .47179 .28508 L .937 .326 0 r
F
.45848 .26032 m .45282 .2652 L .45456 .25908 L 1 .598 0 r
F
.45848 .26032 m .45728 .26629 L .45282 .2652 L F
.45549 .27869 m .45499 .28505 L .44939 .28474 L 1 .48 0 r
F
.48158 .27886 m .48176 .28452 L .47856 .28473 L .927 .314 0 r
F
.48466 .27866 m .48176 .28452 L .48158 .27886 L .912 .306 0 r
F
.49858 .26649 m .49876 .27197 L .49606 .27219 L .894 .287 0 r
F
.50119 .26633 m .49876 .27197 L .49858 .26649 L .89 .282 0 r
F
.43476 .28338 m .43392 .29118 L .42358 .29077 L 1 .6 0 r
F
.44278 .28421 m .43392 .29118 L .43476 .28338 L 1 .541 0 r
F
.51054 .26641 m .50941 .27117 L .50947 .26619 L .944 .237 0 r
F
.51054 .26641 m .51035 .27116 L .50941 .27117 L F
.46841 .29702 m .46475 .30337 L .46438 .29732 L .871 .321 0 r
F
.46821 .2911 m .46841 .29702 L .46438 .29732 L .925 .338 0 r
F
.47051 .36715 m .47151 .3698 L .47314 .37145 L .838 .196 0 r
F
.47151 .3698 m .47523 .37528 L .47314 .37145 L 1 .236 0 r
F
.47151 .3698 m .4731 .37415 L .47523 .37528 L F
.47115 .36854 m .47251 .37247 L .47151 .3698 L .923 .271 0 r
F
.47251 .37247 m .4731 .37415 L .47151 .3698 L F
.46939 .36531 m .47151 .3698 L .47051 .36715 L .838 .196 0 r
F
.46954 .36372 m .47151 .3698 L .46939 .36531 L 0 0 0 r
F
.46762 .35876 m .46954 .36372 L .46939 .36531 L F
.47525 .28492 m .47542 .29068 L .47192 .2909 L .937 .326 0 r
F
.47856 .28473 m .47542 .29068 L .47525 .28492 L .921 .316 0 r
F
.47192 .2909 m .46841 .29702 L .46821 .2911 L .914 .326 0 r
F
.50119 .26633 m .50135 .27176 L .49876 .27197 L .89 .282 0 r
F
.50364 .2662 m .50135 .27176 L .50119 .26633 L .887 .275 0 r
F
.45549 .27869 m .44939 .28474 L .45017 .27808 L 1 .48 0 r
F
.47314 .37145 m .47523 .37528 L .4793 .37675 L .915 .164 0 r
F
.46776 .32719 m .46544 .33399 L .46412 .32814 L .598 .229 0 r
F
.46681 .32132 m .46776 .32719 L .46412 .32814 L .643 .248 0 r
F
.45728 .26629 m .45134 .27155 L .45282 .2652 L 1 .558 0 r
F
.45728 .26629 m .45627 .27242 L .45134 .27155 L F
.48466 .27866 m .48486 .28429 L .48176 .28452 L .912 .306 0 r
F
.48767 .27843 m .48486 .28429 L .48466 .27866 L .898 .3 0 r
F
.46875 .30295 m .46529 .3094 L .46475 .30337 L .82 .304 0 r
F
.46841 .29702 m .46875 .30295 L .46475 .30337 L .871 .321 0 r
F
.47673 .71276 m .49376 .72211 L .47954 .71774 L 0 .171 0 r
F
.46562 .70736 m .47673 .71276 L .47954 .71774 L 0 .216 0 r
F
.46821 .34533 m .46735 .35204 L .46558 .34661 L .409 .162 0 r
F
.46682 .33971 m .46821 .34533 L .46558 .34661 L .45 .18 0 r
F
.50364 .2662 m .50377 .27156 L .50135 .27176 L .887 .275 0 r
F
.5059 .26612 m .50377 .27156 L .50364 .2662 L .886 .267 0 r
F
.50947 .26619 m .5079 .27126 L .50787 .26611 L .895 .245 0 r
F
.50947 .26619 m .50941 .27117 L .5079 .27126 L F
.45017 .27808 m .44939 .28474 L .44278 .28421 L 1 .535 0 r
F
.47856 .28473 m .47875 .29044 L .47542 .29068 L .921 .316 0 r
F
.48176 .28452 m .47875 .29044 L .47856 .28473 L .907 .308 0 r
F
.47192 .2909 m .47214 .29674 L .46841 .29702 L .914 .326 0 r
F
.47542 .29068 m .47214 .29674 L .47192 .2909 L .904 .316 0 r
F
.4584 .24759 m .45296 .25124 L .45576 .24561 L 1 .806 0 r
F
.4584 .24759 m .45645 .2532 L .45296 .25124 L F
.5059 .26612 m .50598 .27139 L .50377 .27156 L .886 .267 0 r
F
.50787 .26611 m .50598 .27139 L .5059 .26612 L .887 .257 0 r
F
.50787 .26611 m .5079 .27126 L .50598 .27139 L F
.47214 .29674 m .46875 .30295 L .46841 .29702 L .871 .313 0 r
F
.46921 .30887 m .46598 .31539 L .46529 .3094 L .772 .286 0 r
F
.46875 .30295 m .46921 .30887 L .46529 .3094 L .82 .304 0 r
F
.48767 .27843 m .48789 .28404 L .48486 .28429 L .898 .3 0 r
F
.49061 .2782 m .48789 .28404 L .48767 .27843 L .887 .294 0 r
F
.42479 .28212 m .42358 .29077 L .41039 .2901 L 1 .66 0 r
F
.43476 .28338 m .42358 .29077 L .42479 .28212 L 1 .6 0 r
F
.48176 .28452 m .48197 .29019 L .47875 .29044 L .907 .308 0 r
F
.48486 .28429 m .48197 .29019 L .48176 .28452 L .895 .302 0 r
F
.469 .35733 m .46954 .36372 L .46762 .35876 L .099 .058 0 r
F
.46735 .35204 m .469 .35733 L .46762 .35876 L .212 .102 0 r
F
.47542 .29068 m .47565 .29645 L .47214 .29674 L .904 .316 0 r
F
.47875 .29044 m .47565 .29645 L .47542 .29068 L .895 .309 0 r
F
.46878 .33298 m .46682 .33971 L .46544 .33399 L .558 .213 0 r
F
.46776 .32719 m .46878 .33298 L .46544 .33399 L .598 .229 0 r
F
.46606 .52792 m .47323 .53674 L .4655 .53197 L 0 .113 0 r
F
.46008 .52241 m .46606 .52792 L .4655 .53197 L .069 .172 0 r
F
.46978 .31476 m .46681 .32132 L .46598 .31539 L .727 .27 0 r
F
.46921 .30887 m .46978 .31476 L .46598 .31539 L .772 .286 0 r
F
.47246 .30258 m .46921 .30887 L .46875 .30295 L .831 .299 0 r
F
.47214 .29674 m .47246 .30258 L .46875 .30295 L .871 .313 0 r
F
.49061 .2782 m .49085 .28378 L .48789 .28404 L .887 .294 0 r
F
.49349 .27795 m .49085 .28378 L .49061 .2782 L .875 .288 0 r
F
.47565 .29645 m .47246 .30258 L .47214 .29674 L .871 .306 0 r
F
.48486 .28429 m .48509 .28993 L .48197 .29019 L .895 .302 0 r
F
.48789 .28404 m .48509 .28993 L .48486 .28429 L .884 .296 0 r
F
.45017 .27808 m .44278 .28421 L .44394 .27713 L 1 .535 0 r
F
.47875 .29044 m .479 .29616 L .47565 .29645 L .895 .309 0 r
F
.48197 .29019 m .479 .29616 L .47875 .29044 L .887 .303 0 r
F
.44394 .27713 m .44278 .28421 L .43476 .28338 L 1 .598 0 r
F
.47046 .32061 m .46776 .32719 L .46681 .32132 L .686 .254 0 r
F
.46978 .31476 m .47046 .32061 L .46681 .32132 L .727 .27 0 r
F
.52136 .61224 m .51845 .61051 L .52746 .60646 L .425 .417 0 r
F
.52136 .61224 m .51045 .61515 L .51845 .61051 L F
.52746 .60646 m .52005 .60979 L .52465 .60682 L .409 .406 0 r
F
.52005 .60979 m .51845 .61051 L .52465 .60682 L F
.52746 .60646 m .52465 .60682 L .53113 .60224 L F
.52465 .60682 m .52449 .60885 L .52788 .60474 L 0 0 0 r
F
.53113 .60224 m .52634 .60563 L .52835 .60417 L .415 .389 0 r
F
.52634 .60563 m .52465 .60682 L .52835 .60417 L F
.53747 .60175 m .52746 .60646 L .53113 .60224 L .59 .458 0 r
F
.52835 .60417 m .52749 .60733 L .52973 .60316 L 0 0 0 r
F
.53113 .60224 m .52835 .60417 L .53299 .59918 L .415 .389 0 r
F
.52835 .60417 m .52973 .60316 L .53021 .60227 L 0 0 0 r
F
.52465 .60682 m .52788 .60474 L .52835 .60417 L F
.51845 .61051 m .51921 .61099 L .52418 .60718 L F
.51845 .61051 m .52418 .60718 L .52465 .60682 L F
.51045 .61515 m .50891 .61556 L .51845 .61051 L .425 .417 0 r
F
.45645 .2532 m .45026 .25725 L .45296 .25124 L 1 .752 0 r
F
.45645 .2532 m .45456 .25908 L .45026 .25725 L F
.49349 .27795 m .49374 .28351 L .49085 .28378 L .875 .288 0 r
F
.49628 .2777 m .49374 .28351 L .49349 .27795 L .861 .282 0 r
F
.47286 .30841 m .46978 .31476 L .46921 .30887 L .792 .286 0 r
F
.47246 .30258 m .47286 .30841 L .46921 .30887 L .831 .299 0 r
F
.47565 .29645 m .47595 .30223 L .47246 .30258 L .871 .306 0 r
F
.479 .29616 m .47595 .30223 L .47565 .29645 L .87 .301 0 r
F
.48789 .28404 m .48814 .28966 L .48509 .28993 L .884 .296 0 r
F
.49085 .28378 m .48814 .28966 L .48789 .28404 L .873 .291 0 r
F
.47595 .30223 m .47286 .30841 L .47246 .30258 L .839 .296 0 r
F
.48197 .29019 m .48223 .29588 L .479 .29616 L .887 .303 0 r
F
.48509 .28993 m .48223 .29588 L .48197 .29019 L .879 .298 0 r
F
.46986 .33869 m .46821 .34533 L .46682 .33971 L .524 .198 0 r
F
.46878 .33298 m .46986 .33869 L .46682 .33971 L .558 .213 0 r
F
.59375 .77309 m .56884 .77437 L .58373 .76751 L .576 .53 0 r
F
.61314 .7651 m .59375 .77309 L .58373 .76751 L .613 .629 0 r
F
.46956 .35083 m .469 .35733 L .46735 .35204 L .371 .144 0 r
F
.46821 .34533 m .46956 .35083 L .46735 .35204 L .409 .162 0 r
F
.45282 .2652 m .45134 .27155 L .44563 .27024 L 1 .639 0 r
F
.41209 .28027 m .41039 .2901 L .39328 .28908 L .993 .713 0 r
F
.42479 .28212 m .41039 .2901 L .41209 .28027 L 1 .66 0 r
F
.49628 .2777 m .49655 .28323 L .49374 .28351 L .861 .282 0 r
F
.49899 .27745 m .49655 .28323 L .49628 .2777 L .845 .274 0 r
F
.4793 .37675 m .48099 .37971 L .48828 .3806 L .629 .059 0 r
F
.47523 .37528 m .48099 .37971 L .4793 .37675 L .899 .154 0 r
F
.45456 .25908 m .44777 .26359 L .45026 .25725 L 1 .695 0 r
F
.45456 .25908 m .45282 .2652 L .44777 .26359 L F
.47122 .32642 m .46878 .33298 L .46776 .32719 L .65 .24 0 r
F
.47046 .32061 m .47122 .32642 L .46776 .32719 L .686 .254 0 r
F
.47335 .31423 m .47046 .32061 L .46978 .31476 L .757 .273 0 r
F
.47286 .30841 m .47335 .31423 L .46978 .31476 L .792 .286 0 r
F
.49085 .28378 m .49112 .28938 L .48814 .28966 L .873 .291 0 r
F
.49374 .28351 m .49112 .28938 L .49085 .28378 L .86 .285 0 r
F
.45282 .2652 m .44563 .27024 L .44777 .26359 L 1 .639 0 r
F
.479 .29616 m .4793 .30189 L .47595 .30223 L .87 .301 0 r
F
.48223 .29588 m .4793 .30189 L .479 .29616 L .867 .297 0 r
F
.48509 .28993 m .48536 .29559 L .48223 .29588 L .879 .298 0 r
F
.48814 .28966 m .48536 .29559 L .48509 .28993 L .87 .293 0 r
F
.43833 .49573 m .43421 .50668 L .42789 .49881 L .511 .348 0 r
F
.43833 .49573 m .44298 .50307 L .43421 .50668 L F
.45849 .24035 m .45321 .24275 L .45709 .23761 L 1 .969 0 r
F
.45849 .24035 m .45576 .24561 L .45321 .24275 L F
.47595 .30223 m .47633 .308 L .47286 .30841 L .839 .296 0 r
F
.4793 .30189 m .47633 .308 L .47595 .30223 L .845 .294 0 r
F
.75289 .54195 m .73756 .56237 L .6876 .55682 L .62 .716 0 r
F
.49899 .27745 m .49927 .28294 L .49655 .28323 L .845 .274 0 r
F
.47633 .308 m .47335 .31423 L .47286 .30841 L .809 .286 0 r
F
.49374 .28351 m .49403 .28908 L .49112 .28938 L .86 .285 0 r
F
.49655 .28323 m .49403 .28908 L .49374 .28351 L .845 .278 0 r
F
.48223 .29588 m .48253 .30157 L .4793 .30189 L .867 .297 0 r
F
.48536 .29559 m .48253 .30157 L .48223 .29588 L .863 .293 0 r
F
.42368 .67969 m .42018 .69235 L .40756 .68393 L .435 .392 0 r
F
.42368 .67969 m .43293 .68753 L .42018 .69235 L F
.48814 .28966 m .48842 .29529 L .48536 .29559 L .87 .293 0 r
F
.49112 .28938 m .48842 .29529 L .48814 .28966 L .86 .288 0 r
F
.47392 .32003 m .47122 .32642 L .47046 .32061 L .725 .261 0 r
F
.47335 .31423 m .47392 .32003 L .47046 .32061 L .757 .273 0 r
F
.47203 .33218 m .46986 .33869 L .46878 .33298 L .62 .227 0 r
F
.47122 .32642 m .47203 .33218 L .46878 .33298 L .65 .24 0 r
F
.43643 .27573 m .43476 .28338 L .42479 .28212 L 1 .665 0 r
F
.44394 .27713 m .43476 .28338 L .43643 .27573 L 1 .598 0 r
F
.51825 .43208 m .51717 .43248 L .52125 .42836 L .415 .396 0 r
F
.51825 .43208 m .51387 .43474 L .51717 .43248 L F
.51717 .43248 m .51749 .4346 L .51938 .43095 L 0 0 0 r
F
.51717 .43248 m .51938 .43095 L .51973 .43028 L F
.51387 .43474 m .51252 .43557 L .51717 .43248 L .415 .396 0 r
F
.47094 .34432 m .46956 .35083 L .46821 .34533 L .497 .186 0 r
F
.46986 .33869 m .47094 .34432 L .46821 .34533 L .524 .198 0 r
F
.4793 .30189 m .47965 .30763 L .47633 .308 L .845 .294 0 r
F
.48253 .30157 m .47965 .30763 L .4793 .30189 L .848 .292 0 r
F
.64641 .36021 m .6414 .3762 L .61261 .37331 L .79 .801 0 r
F
.68739 .36044 m .6414 .3762 L .64641 .36021 L .736 .787 0 r
F
.47676 .31377 m .47392 .32003 L .47335 .31423 L .782 .276 0 r
F
.47633 .308 m .47676 .31377 L .47335 .31423 L .809 .286 0 r
F
.49655 .28323 m .49686 .28877 L .49403 .28908 L .845 .278 0 r
F
.49927 .28294 m .49686 .28877 L .49655 .28323 L .825 .269 0 r
F
.47965 .30763 m .47676 .31377 L .47633 .308 L .822 .286 0 r
F
.59222 .58068 m .56925 .58303 L .57896 .57522 L .829 .95 0 r
F
.60413 .57126 m .59222 .58068 L .57896 .57522 L .86 .962 0 r
F
.48536 .29559 m .48567 .30126 L .48253 .30157 L .863 .293 0 r
F
.48842 .29529 m .48567 .30126 L .48536 .29559 L .857 .289 0 r
F
.49112 .28938 m .49142 .29499 L .48842 .29529 L .86 .288 0 r
F
.49403 .28908 m .49142 .29499 L .49112 .28938 L .847 .282 0 r
F
.46954 .36372 m .47115 .36854 L .47151 .3698 L 0 0 0 r
F
.47047 .36249 m .47115 .36854 L .46954 .36372 L 0 .003 0 r
F
.469 .35733 m .47047 .36249 L .46954 .36372 L .099 .058 0 r
F
.54212 .40701 m .53362 .4099 L .53749 .40385 L 1 1 0 r
F
.54212 .40701 m .53669 .41316 L .53362 .4099 L F
.5473 .4003 m .54212 .40701 L .53749 .40385 L F
.47455 .32579 m .47203 .33218 L .47122 .32642 L .698 .251 0 r
F
.47392 .32003 m .47455 .32579 L .47122 .32642 L .725 .261 0 r
F
.53669 .41316 m .52973 .41555 L .53362 .4099 L 1 1 0 r
F
.53669 .41316 m .53124 .41875 L .52973 .41555 L F
.48253 .30157 m .48286 .30727 L .47965 .30763 L .848 .292 0 r
F
.48567 .30126 m .48286 .30727 L .48253 .30157 L .849 .289 0 r
F
.47083 .35622 m .47047 .36249 L .469 .35733 L .34 .128 0 r
F
.46956 .35083 m .47083 .35622 L .469 .35733 L .371 .144 0 r
F
.49927 .28294 m .49961 .28844 L .49686 .28877 L .825 .269 0 r
F
.50187 .28263 m .49961 .28844 L .49927 .28294 L .797 .258 0 r
F
.47289 .33788 m .47094 .34432 L .46986 .33869 L .596 .217 0 r
F
.47203 .33218 m .47289 .33788 L .46986 .33869 L .62 .227 0 r
F
.48842 .29529 m .48873 .30094 L .48567 .30126 L .857 .289 0 r
F
.49142 .29499 m .48873 .30094 L .48842 .29529 L .849 .285 0 r
F
.49403 .28908 m .49435 .29467 L .49142 .29499 L .847 .282 0 r
F
.49686 .28877 m .49435 .29467 L .49403 .28908 L .831 .275 0 r
F
.39559 .27761 m .39328 .28908 L .3707 .28756 L .933 .753 0 r
F
.41209 .28027 m .39328 .28908 L .39559 .27761 L .993 .713 0 r
F
.41898 .48163 m .4077 .49365 L .40252 .48376 L .665 .515 0 r
F
.41898 .48163 m .42273 .49043 L .4077 .49365 L F
.47965 .30763 m .48004 .31336 L .47676 .31377 L .822 .286 0 r
F
.48286 .30727 m .48004 .31336 L .47965 .30763 L .831 .286 0 r
F
.47725 .31952 m .47455 .32579 L .47392 .32003 L .758 .268 0 r
F
.47676 .31377 m .47725 .31952 L .47392 .32003 L .782 .276 0 r
F
.45576 .24561 m .44925 .24843 L .45321 .24275 L 1 .946 0 r
F
.45576 .24561 m .45296 .25124 L .44925 .24843 L F
.5667 .38821 m .55198 .39308 L .55595 .38538 L 1 .985 0 r
F
.48004 .31336 m .47725 .31952 L .47676 .31377 L .802 .279 0 r
F
.45583 .45015 m .475 .44537 L .47846 .44611 L .314 .376 0 r
F
.45583 .45015 m .45065 .44699 L .475 .44537 L F
.48567 .30126 m .486 .30693 L .48286 .30727 L .849 .289 0 r
F
.48873 .30094 m .486 .30693 L .48567 .30126 L .846 .286 0 r
F
.48026 .62372 m .49008 .61997 L .49832 .61809 L .243 .364 0 r
F
.48026 .62372 m .46865 .6241 L .49008 .61997 L F
.50187 .28263 m .50224 .28809 L .49961 .28844 L .797 .258 0 r
F
.50431 .2823 m .50224 .28809 L .50187 .28263 L .758 .243 0 r
F
.47199 .34987 m .47083 .35622 L .46956 .35083 L .48 .176 0 r
F
.47094 .34432 m .47199 .34987 L .46956 .35083 L .497 .186 0 r
F
.49142 .29499 m .49174 .30061 L .48873 .30094 L .849 .285 0 r
F
.49435 .29467 m .49174 .30061 L .49142 .29499 L .836 .28 0 r
F
.49686 .28877 m .49721 .29433 L .49435 .29467 L .831 .275 0 r
F
.49961 .28844 m .49721 .29433 L .49686 .28877 L .808 .266 0 r
F
.47521 .33152 m .47289 .33788 L .47203 .33218 L .676 .241 0 r
F
.47455 .32579 m .47521 .33152 L .47203 .33218 L .698 .251 0 r
F
.48286 .30727 m .48324 .31297 L .48004 .31336 L .831 .286 0 r
F
.486 .30693 m .48324 .31297 L .48286 .30727 L .835 .285 0 r
F
.5473 .4003 m .53749 .40385 L .54118 .39739 L 1 1 0 r
F
.55198 .39308 m .5473 .4003 L .54118 .39739 L F
.30315 .45994 m .25278 .48093 L .24658 .45796 L .655 .718 0 r
F
.30315 .45994 m .30662 .47821 L .25278 .48093 L F
.47177 .533 m .4803 .54096 L .47323 .53674 L 0 .032 0 r
F
.46606 .52792 m .47177 .533 L .47323 .53674 L 0 .113 0 r
F
.47778 .32526 m .47521 .33152 L .47455 .32579 L .738 .26 0 r
F
.47725 .31952 m .47778 .32526 L .47455 .32579 L .758 .268 0 r
F
.43856 .62976 m .46072 .6238 L .46865 .6241 L .264 .366 0 r
F
.43856 .62976 m .42702 .62717 L .46072 .6238 L F
.48004 .31336 m .48048 .31908 L .47725 .31952 L .802 .279 0 r
F
.48324 .31297 m .48048 .31908 L .48004 .31336 L .816 .281 0 r
F
.48873 .30094 m .48907 .30659 L .486 .30693 L .846 .286 0 r
F
.49174 .30061 m .48907 .30659 L .48873 .30094 L .839 .283 0 r
F
.50431 .2823 m .50473 .28769 L .50224 .28809 L .758 .243 0 r
F
.50654 .28195 m .50473 .28769 L .50431 .2823 L .701 .223 0 r
F
.48048 .31908 m .47778 .32526 L .47725 .31952 L .784 .273 0 r
F
.47374 .34352 m .47199 .34987 L .47094 .34432 L .58 .208 0 r
F
.47289 .33788 m .47374 .34352 L .47094 .34432 L .596 .217 0 r
F
.45296 .25124 m .44542 .2546 L .44925 .24843 L 1 .878 0 r
F
.45296 .25124 m .45026 .25725 L .44542 .2546 L F
.49435 .29467 m .4947 .30027 L .49174 .30061 L .836 .28 0 r
F
.49721 .29433 m .4947 .30027 L .49435 .29467 L .819 .273 0 r
F
.53124 .41875 m .526 .42081 L .52973 .41555 L .934 .72 0 r
F
.53124 .41875 m .52601 .42381 L .526 .42081 L F
.49961 .28844 m .49999 .29397 L .49721 .29433 L .808 .266 0 r
F
.50224 .28809 m .49999 .29397 L .49961 .28844 L .776 .254 0 r
F
.38869 .66486 m .37228 .67932 L .36081 .66812 L .545 .555 0 r
F
.38869 .66486 m .39691 .67473 L .37228 .67932 L F
.45026 .25725 m .44777 .26359 L .44189 .26126 L 1 .802 0 r
F
.47523 .37528 m .47651 .37899 L .48099 .37971 L .899 .154 0 r
F
.4731 .37415 m .47651 .37899 L .47523 .37528 L 1 .229 0 r
F
.486 .30693 m .48636 .31261 L .48324 .31297 L .835 .285 0 r
F
.48907 .30659 m .48636 .31261 L .486 .30693 L .835 .284 0 r
F
.45026 .25725 m .44189 .26126 L .44542 .2546 L 1 .802 0 r
F
.47591 .33721 m .47374 .34352 L .47289 .33788 L .66 .233 0 r
F
.47521 .33152 m .47591 .33721 L .47289 .33788 L .676 .241 0 r
F
.49174 .30061 m .4921 .30625 L .48907 .30659 L .839 .283 0 r
F
.4947 .30027 m .4921 .30625 L .49174 .30061 L .828 .278 0 r
F
.50654 .28195 m .50701 .28725 L .50473 .28769 L .701 .223 0 r
F
.48324 .31297 m .48364 .31867 L .48048 .31908 L .816 .281 0 r
F
.48636 .31261 m .48364 .31867 L .48324 .31297 L .824 .282 0 r
F
.49721 .29433 m .49759 .29991 L .4947 .30027 L .819 .273 0 r
F
.49999 .29397 m .49759 .29991 L .49721 .29433 L .795 .264 0 r
F
.50224 .28809 m .50267 .29357 L .49999 .29397 L .776 .254 0 r
F
.50473 .28769 m .50267 .29357 L .50224 .28809 L .731 .238 0 r
F
.47834 .33097 m .47591 .33721 L .47521 .33152 L .723 .253 0 r
F
.47778 .32526 m .47834 .33097 L .47521 .33152 L .738 .26 0 r
F
.48048 .31908 m .48095 .32479 L .47778 .32526 L .784 .273 0 r
F
.48364 .31867 m .48095 .32479 L .48048 .31908 L .803 .276 0 r
F
.48095 .32479 m .47834 .33097 L .47778 .32526 L .77 .267 0 r
F
.47047 .36249 m .47171 .36755 L .47115 .36854 L 0 .003 0 r
F
.47197 .36153 m .47171 .36755 L .47047 .36249 L .327 .117 0 r
F
.47083 .35622 m .47197 .36153 L .47047 .36249 L .34 .128 0 r
F
.48907 .30659 m .48944 .31226 L .48636 .31261 L .835 .284 0 r
F
.4921 .30625 m .48944 .31226 L .48907 .30659 L .831 .281 0 r
F
.39947 .47343 m .38111 .4866 L .37678 .47462 L .719 .626 0 r
F
.39947 .47343 m .40252 .48376 L .38111 .4866 L F
.47298 .35535 m .47197 .36153 L .47083 .35622 L .475 .17 0 r
F
.47199 .34987 m .47298 .35535 L .47083 .35622 L .48 .176 0 r
F
.4947 .30027 m .49507 .30589 L .4921 .30625 L .828 .278 0 r
F
.49759 .29991 m .49507 .30589 L .4947 .30027 L .811 .272 0 r
F
.47173 .37021 m .47237 .37325 L .4731 .37415 L .923 .271 0 r
F
.4724 .3733 m .47409 .37841 L .4731 .37415 L 1 .333 0 r
F
.47237 .37325 m .47244 .37348 L .4724 .3733 L F
.47244 .37348 m .47409 .37841 L .4724 .3733 L F
.47288 .37479 m .47315 .37791 L .47409 .37841 L F
.47237 .37325 m .47315 .37791 L .47288 .37479 L F
.47329 .37749 m .47342 .38105 L .47315 .37791 L .056 0 0 r
F
.47342 .38105 m .47348 .38257 L .47315 .37791 L F
.47296 .37588 m .47329 .37749 L .47315 .37791 L 0 0 0 r
F
.47266 .37254 m .47327 .37727 L .47296 .37588 L F
.47327 .37727 m .47329 .37749 L .47296 .37588 L F
.47266 .37254 m .473 .37631 L .47237 .37325 L F
.473 .37631 m .47315 .37791 L .47237 .37325 L F
.47115 .36854 m .47237 .37325 L .47173 .37021 L .923 .271 0 r
F
.47171 .36755 m .47237 .37325 L .47115 .36854 L 0 0 0 r
F
.50966 .27538 m .51033 .27932 L .51118 .28003 L 1 .271 0 r
F
.5072 .27514 m .51033 .27932 L .50966 .27538 L .957 .173 0 r
F
.47458 .34911 m .47298 .35535 L .47199 .34987 L .573 .202 0 r
F
.47374 .34352 m .47458 .34911 L .47199 .34987 L .58 .208 0 r
F
.48636 .31261 m .48675 .3183 L .48364 .31867 L .824 .282 0 r
F
.48944 .31226 m .48675 .3183 L .48636 .31261 L .827 .282 0 r
F
.49999 .29397 m .50042 .29952 L .49759 .29991 L .795 .264 0 r
F
.50267 .29357 m .50042 .29952 L .49999 .29397 L .761 .252 0 r
F
.50473 .28769 m .50522 .29312 L .50267 .29357 L .731 .238 0 r
F
.50701 .28725 m .50522 .29312 L .50473 .28769 L .669 .218 0 r
F
.43455 .48802 m .42789 .49881 L .42273 .49043 L .593 .403 0 r
F
.43455 .48802 m .43833 .49573 L .42789 .49881 L F
.4766 .34287 m .47458 .34911 L .47374 .34352 L .651 .228 0 r
F
.47591 .33721 m .4766 .34287 L .47374 .34352 L .66 .233 0 r
F
.48364 .31867 m .48406 .32437 L .48095 .32479 L .803 .276 0 r
F
.48675 .3183 m .48406 .32437 L .48364 .31867 L .815 .279 0 r
F
.4921 .30625 m .49247 .3119 L .48944 .31226 L .831 .281 0 r
F
.49507 .30589 m .49247 .3119 L .4921 .30625 L .822 .277 0 r
F
.5072 .27514 m .50801 .27845 L .51033 .27932 L .957 .173 0 r
F
.50266 .27491 m .50801 .27845 L .5072 .27514 L .64 .048 0 r
F
.37377 .2738 m .3707 .28756 L .34052 .28534 L .87 .776 0 r
F
.39559 .27761 m .3707 .28756 L .37377 .2738 L .933 .753 0 r
F
.48095 .32479 m .48144 .33049 L .47834 .33097 L .77 .267 0 r
F
.48406 .32437 m .48144 .33049 L .48095 .32479 L .793 .273 0 r
F
.47892 .33666 m .4766 .34287 L .47591 .33721 L .713 .248 0 r
F
.47834 .33097 m .47892 .33666 L .47591 .33721 L .723 .253 0 r
F
.49759 .29991 m .498 .30551 L .49507 .30589 L .811 .272 0 r
F
.50042 .29952 m .498 .30551 L .49759 .29991 L .787 .263 0 r
F
.48144 .33049 m .47892 .33666 L .47834 .33097 L .759 .262 0 r
F
.55198 .39308 m .54118 .39739 L .54449 .39056 L 1 1 0 r
F
.55595 .38538 m .55198 .39308 L .54449 .39056 L 1 .931 0 r
F
.48944 .31226 m .48982 .31793 L .48675 .3183 L .827 .282 0 r
F
.49247 .3119 m .48982 .31793 L .48944 .31226 L .826 .28 0 r
F
.48076 .5412 m .4864 .54471 L .49424 .54832 L .447 0 0 r
F
.4803 .54096 m .4864 .54471 L .48076 .5412 L F
.4864 .54471 m .49127 .54809 L .49229 .54837 L .54 0 0 r
F
.4864 .54471 m .50089 .55077 L .49424 .54832 L F
.4864 .54471 m .49229 .54837 L .50089 .55077 L F
.50267 .29357 m .50316 .29909 L .50042 .29952 L .761 .252 0 r
F
.50522 .29312 m .50316 .29909 L .50267 .29357 L .715 .237 0 r
F
.50266 .27491 m .50366 .27733 L .50801 .27845 L .64 .048 0 r
F
.49526 .27469 m .50366 .27733 L .50266 .27491 L .347 0 0 r
F
.45709 .23761 m .45079 .23867 L .45626 .23368 L 1 1 0 r
F
.45709 .23761 m .45321 .24275 L .45079 .23867 L F
.50701 .28725 m .5076 .2926 L .50522 .29312 L .669 .218 0 r
F
.50903 .28675 m .5076 .2926 L .50701 .28725 L .584 .192 0 r
F
.49507 .30589 m .49547 .31153 L .49247 .3119 L .822 .277 0 r
F
.498 .30551 m .49547 .31153 L .49507 .30589 L .806 .272 0 r
F
.3531 .65613 m .32412 .6725 L .31294 .6584 L .568 .618 0 r
F
.3531 .65613 m .36081 .66812 L .32412 .6725 L F
.48675 .3183 m .48715 .32398 L .48406 .32437 L .815 .279 0 r
F
.48982 .31793 m .48715 .32398 L .48675 .3183 L .822 .28 0 r
F
.4731 .37415 m .47409 .37841 L .47651 .37899 L 1 .229 0 r
F
.49526 .27469 m .49649 .2759 L .50366 .27733 L .347 0 0 r
F
.50042 .29952 m .50088 .3051 L .498 .30551 L .787 .263 0 r
F
.50316 .29909 m .50088 .3051 L .50042 .29952 L .753 .252 0 r
F
.48406 .32437 m .48451 .33006 L .48144 .33049 L .793 .273 0 r
F
.48715 .32398 m .48451 .33006 L .48406 .32437 L .809 .277 0 r
F
.52601 .42381 m .52262 .4257 L .526 .42081 L .737 .464 0 r
F
.52601 .42381 m .52125 .42836 L .52262 .4257 L F
.49247 .3119 m .49286 .31756 L .48982 .31793 L .826 .28 0 r
F
.49547 .31153 m .49286 .31756 L .49247 .3119 L .818 .277 0 r
F
.48722 .7176 m .50661 .72583 L .49376 .72211 L .338 0 0 r
F
.47673 .71276 m .48722 .7176 L .49376 .72211 L 0 .171 0 r
F
.48144 .33049 m .48194 .33618 L .47892 .33666 L .759 .262 0 r
F
.48451 .33006 m .48194 .33618 L .48144 .33049 L .787 .27 0 r
F
.47298 .35535 m .47388 .36077 L .47197 .36153 L .475 .17 0 r
F
.47537 .35465 m .47388 .36077 L .47298 .35535 L .579 .2 0 r
F
.47458 .34911 m .47537 .35465 L .47298 .35535 L .573 .202 0 r
F
.47728 .34848 m .47537 .35465 L .47458 .34911 L .651 .225 0 r
F
.4766 .34287 m .47728 .34848 L .47458 .34911 L .651 .228 0 r
F
.47197 .36153 m .47293 .36677 L .47171 .36755 L .327 .117 0 r
F
.47388 .36077 m .47293 .36677 L .47197 .36153 L .489 .169 0 r
F
.4671 .27434 m .48542 .27401 L .4839 .2745 L .262 .348 0 r
F
.47892 .33666 m .4795 .34232 L .4766 .34287 L .713 .248 0 r
F
.48194 .33618 m .4795 .34232 L .47892 .33666 L .754 .259 0 r
F
.4795 .34232 m .47728 .34848 L .4766 .34287 L .709 .244 0 r
F
.50522 .29312 m .5058 .29859 L .50316 .29909 L .715 .237 0 r
F
.5076 .2926 m .5058 .29859 L .50522 .29312 L .652 .217 0 r
F
.498 .30551 m .49844 .31114 L .49547 .31153 L .806 .272 0 r
F
.50088 .3051 m .49844 .31114 L .498 .30551 L .783 .264 0 r
F
.48982 .31793 m .49021 .32361 L .48715 .32398 L .822 .28 0 r
F
.49286 .31756 m .49021 .32361 L .48982 .31793 L F
.4671 .27434 m .4689 .2715 L .48542 .27401 L .262 .348 0 r
F
.44276 .27422 m .4689 .2715 L .4671 .27434 L .4 .416 0 r
F
.50903 .28675 m .50974 .29199 L .5076 .2926 L .584 .192 0 r
F
.51067 .28615 m .50974 .29199 L .50903 .28675 L .473 .159 0 r
F
.47171 .36755 m .47266 .37254 L .47237 .37325 L 0 0 0 r
F
.47293 .36677 m .47266 .37254 L .47171 .36755 L .353 .119 0 r
F
.48715 .32398 m .48757 .32967 L .48451 .33006 L .809 .277 0 r
F
.49021 .32361 m .48757 .32967 L .48715 .32398 L .818 .279 0 r
F
.49547 .31153 m .49589 .31719 L .49286 .31756 L .818 .277 0 r
F
.49844 .31114 m .49589 .31719 L .49547 .31153 L .804 .273 0 r
F
.44276 .27422 m .4448 .26812 L .4689 .2715 L .4 .416 0 r
F
.50316 .29909 m .5037 .30464 L .50088 .3051 L .753 .252 0 r
F
.5058 .29859 m .5037 .30464 L .50316 .29909 L .707 .238 0 r
F
.48451 .33006 m .48496 .33575 L .48194 .33618 L .787 .27 0 r
F
.48757 .32967 m .48496 .33575 L .48451 .33006 L .806 .275 0 r
F
.49286 .31756 m .49327 .32324 L .49021 .32361 L .822 .28 0 r
F
.49589 .31719 m .49327 .32324 L .49286 .31756 L .817 .278 0 r
F
.50088 .3051 m .50138 .31071 L .49844 .31114 L .783 .264 0 r
F
.5037 .30464 m .50138 .31071 L .50088 .3051 L .751 .254 0 r
F
.48194 .33618 m .48244 .34185 L .4795 .34232 L .754 .259 0 r
F
.48496 .33575 m .48244 .34185 L .48194 .33618 L .784 .268 0 r
F
.5076 .2926 m .50829 .298 L .5058 .29859 L .652 .217 0 r
F
.50974 .29199 m .50829 .298 L .5076 .2926 L .57 .193 0 r
F
.4795 .34232 m .48008 .34796 L .47728 .34848 L .709 .244 0 r
F
.48244 .34185 m .48008 .34796 L .4795 .34232 L .753 .257 0 r
F
.45321 .24275 m .44522 .2444 L .45079 .23867 L 1 1 0 r
F
.45321 .24275 m .44925 .24843 L .44522 .2444 L F
.49021 .32361 m .49062 .32929 L .48757 .32967 L .818 .279 0 r
F
.49327 .32324 m .49062 .32929 L .49021 .32361 L .822 .28 0 r
F
.49867 .4418 m .50486 .44115 L .50798 .43855 L 0 0 0 r
F
.49867 .4418 m .4942 .44321 L .50486 .44115 L F
.47728 .34848 m .47793 .35407 L .47537 .35465 L .651 .225 0 r
F
.48008 .34796 m .47793 .35407 L .47728 .34848 L .712 .242 0 r
F
.49844 .31114 m .4989 .31679 L .49589 .31719 L .804 .273 0 r
F
.50138 .31071 m .4989 .31679 L .49844 .31114 L .783 .266 0 r
F
.51252 .43557 m .51396 .43623 L .51717 .43248 L 0 0 0 r
F
.51252 .43557 m .50798 .43855 L .51396 .43623 L F
.45843 .51331 m .46008 .52241 L .45408 .51643 L .24 .183 0 r
F
.45416 .507 m .45408 .51643 L .4483 .50998 L .356 .219 0 r
F
.45416 .507 m .45843 .51331 L .45408 .51643 L F
.47537 .35465 m .47609 .36014 L .47388 .36077 L .579 .2 0 r
F
.47793 .35407 m .47609 .36014 L .47537 .35465 L .662 .224 0 r
F
.61586 .36011 m .61261 .37331 L .59077 .37127 L .856 .802 0 r
F
.64641 .36021 m .61261 .37331 L .61586 .36011 L .79 .801 0 r
F
.51067 .28615 m .51155 .29124 L .50974 .29199 L .473 .159 0 r
F
.44189 .26126 m .43056 .26555 L .43485 .2579 L 1 .818 0 r
F
.44542 .2546 m .44189 .26126 L .43485 .2579 L 1 .905 0 r
F
.5058 .29859 m .50644 .3041 L .5037 .30464 L .707 .238 0 r
F
.50829 .298 m .50644 .3041 L .5058 .29859 L .646 .22 0 r
F
.48757 .32967 m .48798 .33536 L .48496 .33575 L .806 .275 0 r
F
.49062 .32929 m .48798 .33536 L .48757 .32967 L .818 .278 0 r
F
.47388 .36077 m .47465 .36613 L .47293 .36677 L .489 .169 0 r
F
.47609 .36014 m .47465 .36613 L .47388 .36077 L .602 .203 0 r
F
.49589 .31719 m .49631 .32286 L .49327 .32324 L .817 .278 0 r
F
.4989 .31679 m .49631 .32286 L .49589 .31719 L .806 .275 0 r
F
.5037 .30464 m .50428 .31023 L .50138 .31071 L .751 .254 0 r
F
.50644 .3041 m .50428 .31023 L .5037 .30464 L .707 .241 0 r
F
.48496 .33575 m .48541 .34143 L .48244 .34185 L .784 .268 0 r
F
.48798 .33536 m .48541 .34143 L .48496 .33575 L .806 .274 0 r
F
.45023 .50037 m .4483 .50998 L .44298 .50307 L .441 .261 0 r
F
.45023 .50037 m .45416 .507 L .4483 .50998 L F
.49327 .32324 m .49367 .32893 L .49062 .32929 L .822 .28 0 r
F
.49631 .32286 m .49367 .32893 L .49327 .32324 L .819 .279 0 r
F
.46287 .51927 m .46606 .52792 L .46008 .52241 L .07 .138 0 r
F
.45843 .51331 m .46287 .51927 L .46008 .52241 L .24 .183 0 r
F
.57404 .36985 m .57109 .37924 L .55902 .37728 L 1 .819 0 r
F
.59077 .37127 m .57109 .37924 L .57404 .36985 L .991 .852 0 r
F
.47293 .36677 m .47369 .37196 L .47266 .37254 L .353 .119 0 r
F
.47465 .36613 m .47369 .37196 L .47293 .36677 L .532 .177 0 r
F
.48244 .34185 m .48293 .34751 L .48008 .34796 L .753 .257 0 r
F
.48541 .34143 m .48293 .34751 L .48244 .34185 L .785 .267 0 r
F
.50138 .31071 m .50189 .31635 L .4989 .31679 L .783 .266 0 r
F
.50428 .31023 m .50189 .31635 L .50138 .31071 L .754 .258 0 r
F
.55595 .38538 m .54449 .39056 L .54728 .38338 L 1 .931 0 r
F
.44925 .24843 m .43981 .25082 L .44522 .2444 L 1 .994 0 r
F
.44925 .24843 m .44542 .2546 L .43981 .25082 L F
.50974 .29199 m .5106 .2973 L .50829 .298 L .57 .193 0 r
F
.51155 .29124 m .5106 .2973 L .50974 .29199 L .47 .165 0 r
F
.61314 .7651 m .58373 .76751 L .59787 .75994 L .613 .629 0 r
F
.63083 .75615 m .61314 .7651 L .59787 .75994 L .639 .712 0 r
F
.44542 .2546 m .43485 .2579 L .43981 .25082 L 1 .905 0 r
F
.49062 .32929 m .49102 .33499 L .48798 .33536 L .818 .278 0 r
F
.49367 .32893 m .49102 .33499 L .49062 .32929 L .824 .28 0 r
F
.47698 .53767 m .4864 .54471 L .4803 .54096 L .645 .047 0 r
F
.47177 .533 m .47698 .53767 L .4803 .54096 L 0 .032 0 r
F
.48008 .34796 m .48062 .35358 L .47793 .35407 L .712 .242 0 r
F
.48293 .34751 m .48062 .35358 L .48008 .34796 L .758 .256 0 r
F
.4989 .31679 m .49936 .32246 L .49631 .32286 L .806 .275 0 r
F
.50189 .31635 m .49936 .32246 L .4989 .31679 L .788 .27 0 r
F
.47793 .35407 m .47853 .35962 L .47609 .36014 L .662 .224 0 r
F
.48062 .35358 m .47853 .35962 L .47793 .35407 L .724 .243 0 r
F
.50801 .27845 m .51163 .28337 L .51033 .27932 L .805 .156 0 r
F
.50829 .298 m .50907 .30347 L .50644 .3041 L .646 .22 0 r
F
.5106 .2973 m .50907 .30347 L .50829 .298 L .571 .199 0 r
F
.48798 .33536 m .4884 .34104 L .48541 .34143 L .806 .274 0 r
F
.49102 .33499 m .4884 .34104 L .48798 .33536 L .82 .279 0 r
F
.53749 .40385 m .53055 .40759 L .53329 .4016 L 1 1 0 r
F
.53749 .40385 m .53362 .4099 L .53055 .40759 L F
.54118 .39739 m .53749 .40385 L .53329 .4016 L F
.50891 .61556 m .51085 .61397 L .51845 .61051 L .274 .372 0 r
F
.50891 .61556 m .49832 .61809 L .51085 .61397 L F
.49631 .32286 m .49674 .32855 L .49367 .32893 L .819 .279 0 r
F
.49936 .32246 m .49674 .32855 L .49631 .32286 L .811 .277 0 r
F
.63933 .56568 m .60413 .57126 L .614 .56093 L .752 .866 0 r
F
.6876 .55682 m .63933 .56568 L .64989 .55277 L .674 .783 0 r
F
.50644 .3041 m .50713 .30967 L .50428 .31023 L .707 .241 0 r
F
.50907 .30347 m .50713 .30967 L .50644 .3041 L .651 .226 0 r
F
.47609 .36014 m .47672 .36561 L .47465 .36613 L .602 .203 0 r
F
.47853 .35962 m .47672 .36561 L .47609 .36014 L .686 .228 0 r
F
.48541 .34143 m .48585 .3471 L .48293 .34751 L .785 .267 0 r
F
.4884 .34104 m .48585 .3471 L .48541 .34143 L .809 .274 0 r
F
.47369 .37196 m .47329 .37749 L .47266 .37254 L .443 .143 0 r
F
.34445 .26837 m .34052 .28534 L .29969 .28216 L .812 .784 0 r
F
.37377 .2738 m .34052 .28534 L .34445 .26837 L .87 .776 0 r
F
.53362 .4099 m .5278 .41328 L .53055 .40759 L 1 1 0 r
F
.53362 .4099 m .52973 .41555 L .5278 .41328 L F
.49367 .32893 m .49408 .33462 L .49102 .33499 L .824 .28 0 r
F
.49674 .32855 m .49408 .33462 L .49367 .32893 L .824 .281 0 r
F
.50428 .31023 m .50487 .31586 L .50189 .31635 L .754 .258 0 r
F
.50713 .30967 m .50487 .31586 L .50428 .31023 L .714 .247 0 r
F
.54118 .39739 m .53329 .4016 L .53588 .39533 L 1 1 0 r
F
.54449 .39056 m .54118 .39739 L .53588 .39533 L 1 .927 0 r
F
.41592 .6713 m .40756 .68393 L .39691 .67473 L .501 .46 0 r
F
.41592 .6713 m .42368 .67969 L .40756 .68393 L F
.48293 .34751 m .48341 .35315 L .48062 .35358 L .758 .256 0 r
F
.48585 .3471 m .48341 .35315 L .48293 .34751 L .791 .267 0 r
F
.50189 .31635 m .50241 .32202 L .49936 .32246 L .788 .27 0 r
F
.50487 .31586 m .50241 .32202 L .50189 .31635 L .762 .263 0 r
F
.49102 .33499 m .49142 .34068 L .4884 .34104 L .82 .279 0 r
F
.49408 .33462 m .49142 .34068 L .49102 .33499 L .828 .282 0 r
F
.47465 .36613 m .47527 .37147 L .47369 .37196 L .532 .177 0 r
F
.47672 .36561 m .47527 .37147 L .47465 .36613 L .648 .211 0 r
F
.49936 .32246 m .49982 .32816 L .49674 .32855 L .811 .277 0 r
F
.50241 .32202 m .49982 .32816 L .49936 .32246 L .796 .274 0 r
F
.52125 .42836 m .51868 .43095 L .51973 .43028 L 0 0 0 r
F
.51868 .43095 m .51717 .43248 L .51973 .43028 L F
.51973 .43028 m .51922 .43347 L .5204 .42985 L F
.51973 .43028 m .5204 .42985 L .52076 .42874 L F
.52125 .42836 m .51973 .43028 L .52262 .4257 L F
.34475 .46131 m .30662 .47821 L .30315 .45994 L .695 .725 0 r
F
.34475 .46131 m .34673 .47616 L .30662 .47821 L F
.48062 .35358 m .48113 .35918 L .47853 .35962 L .724 .243 0 r
F
.48341 .35315 m .48113 .35918 L .48062 .35358 L .769 .258 0 r
F
.51155 .29124 m .51263 .29642 L .5106 .2973 L .47 .165 0 r
F
.51291 .2903 m .51263 .29642 L .51155 .29124 L .349 .128 0 r
F
.44679 .49342 m .44298 .50307 L .43833 .49573 L .52 .308 0 r
F
.44679 .49342 m .45023 .50037 L .44298 .50307 L F
.4884 .34104 m .48881 .34673 L .48585 .3471 L .809 .274 0 r
F
.49142 .34068 m .48881 .34673 L .4884 .34104 L .825 .28 0 r
F
.49674 .32855 m .49715 .33426 L .49408 .33462 L .824 .281 0 r
F
.49982 .32816 m .49715 .33426 L .49674 .32855 L .818 .281 0 r
F
.46729 .52489 m .47177 .533 L .46606 .52792 L 0 .067 0 r
F
.46287 .51927 m .46729 .52489 L .46606 .52792 L .07 .138 0 r
F
.47853 .35962 m .47905 .36516 L .47672 .36561 L .686 .228 0 r
F
.48113 .35918 m .47905 .36516 L .47853 .35962 L .745 .247 0 r
F
.5106 .2973 m .51157 .30269 L .50907 .30347 L .571 .199 0 r
F
.51263 .29642 m .51157 .30269 L .5106 .2973 L .483 .175 0 r
F
.48585 .3471 m .48627 .35277 L .48341 .35315 L .791 .267 0 r
F
.48881 .34673 m .48627 .35277 L .48585 .3471 L .815 .275 0 r
F
.50907 .30347 m .50992 .309 L .50713 .30967 L .651 .226 0 r
F
.51157 .30269 m .50992 .309 L .50907 .30347 L .583 .207 0 r
F
.49408 .33462 m .49447 .34033 L .49142 .34068 L .828 .282 0 r
F
.49715 .33426 m .49447 .34033 L .49408 .33462 L .831 .284 0 r
F
.43179 .48001 m .42273 .49043 L .41898 .48163 L .683 .46 0 r
F
.43179 .48001 m .43455 .48802 L .42273 .49043 L F
.50713 .30967 m .50784 .31529 L .50487 .31586 L .714 .247 0 r
F
.50992 .309 m .50784 .31529 L .50713 .30967 L .664 .234 0 r
F
.50487 .31586 m .50548 .32153 L .50241 .32202 L .762 .263 0 r
F
.50784 .31529 m .50548 .32153 L .50487 .31586 L .727 .254 0 r
F
.47369 .37196 m .47422 .37712 L .47329 .37749 L .443 .143 0 r
F
.47527 .37147 m .47422 .37712 L .47369 .37196 L .622 .196 0 r
F
.50801 .27845 m .50969 .28188 L .51163 .28337 L .805 .156 0 r
F
.50366 .27733 m .50969 .28188 L .50801 .27845 L .624 .03 0 r
F
.52973 .41555 m .52516 .41868 L .5278 .41328 L 1 .844 0 r
F
.52973 .41555 m .526 .42081 L .52516 .41868 L F
.50241 .32202 m .50292 .32773 L .49982 .32816 L .796 .274 0 r
F
.50548 .32153 m .50292 .32773 L .50241 .32202 L .774 .269 0 r
F
.54449 .39056 m .53588 .39533 L .53821 .38879 L 1 .927 0 r
F
.54728 .38338 m .54449 .39056 L .53821 .38879 L 1 .84 0 r
F
.49142 .34068 m .49181 .34638 L .48881 .34673 L .825 .28 0 r
F
.49447 .34033 m .49181 .34638 L .49142 .34068 L .835 .284 0 r
F
.54807 .59629 m .53836 .59717 L .54603 .59155 L .703 .602 0 r
F
.54807 .59629 m .53747 .60175 L .53836 .59717 L F
.55881 .59006 m .54807 .59629 L .54603 .59155 L .808 .84 0 r
F
.48341 .35315 m .48385 .35878 L .48113 .35918 L .769 .258 0 r
F
.48627 .35277 m .48385 .35878 L .48341 .35315 L .802 .269 0 r
F
.55881 .59006 m .54603 .59155 L .5538 .58536 L .808 .84 0 r
F
.56925 .58303 m .55881 .59006 L .5538 .58536 L .922 1 0 r
F
.47672 .36561 m .47724 .37105 L .47527 .37147 L .648 .211 0 r
F
.47905 .36516 m .47724 .37105 L .47672 .36561 L .724 .236 0 r
F
.49982 .32816 m .50027 .33387 L .49715 .33426 L .818 .281 0 r
F
.50292 .32773 m .50027 .33387 L .49982 .32816 L .807 .279 0 r
F
.60413 .57126 m .57896 .57522 L .58751 .56668 L .86 .962 0 r
F
.614 .56093 m .60413 .57126 L .58751 .56668 L .863 .937 0 r
F
.48881 .34673 m .4892 .35242 L .48627 .35277 L .815 .275 0 r
F
.49181 .34638 m .4892 .35242 L .48881 .34673 L .832 .281 0 r
F
.49715 .33426 m .49756 .33998 L .49447 .34033 L .831 .284 0 r
F
.50027 .33387 m .49756 .33998 L .49715 .33426 L .828 .284 0 r
F
.48113 .35918 m .48158 .36476 L .47905 .36516 L .745 .247 0 r
F
.48385 .35878 m .48158 .36476 L .48113 .35918 L .787 .261 0 r
F
.43485 .2579 m .43056 .26555 L .42016 .26159 L 1 .892 0 r
F
.49447 .34033 m .49485 .34604 L .49181 .34638 L .835 .284 0 r
F
.49756 .33998 m .49485 .34604 L .49447 .34033 L .84 .287 0 r
F
.41678 .47252 m .40252 .48376 L .39947 .47343 L .753 .577 0 r
F
.41678 .47252 m .41898 .48163 L .40252 .48376 L F
.48627 .35277 m .48667 .35843 L .48385 .35878 L .802 .269 0 r
F
.4892 .35242 m .48667 .35843 L .48627 .35277 L .825 .277 0 r
F
.47527 .37147 m .47572 .37679 L .47422 .37712 L .622 .196 0 r
F
.47724 .37105 m .47572 .37679 L .47527 .37147 L .72 .227 0 r
F
.50548 .32153 m .50607 .32725 L .50292 .32773 L .774 .269 0 r
F
.50857 .32097 m .50607 .32725 L .50548 .32153 L .745 .263 0 r
F
.50784 .31529 m .50857 .32097 L .50548 .32153 L .727 .254 0 r
F
.42474 .43594 m .42117 .4431 L .40428 .44177 L 1 .87 0 r
F
.3677 .45253 m .41176 .4427 L .4161 .4493 L .435 .444 0 r
F
.41176 .4427 m .4119 .4427 L .4161 .4493 L F
.45186 .44238 m .4474 .44521 L .44467 .44096 L 1 .652 0 r
F
.4758 .43872 m .47177 .44462 L .47216 .43854 L 1 .396 0 r
F
.4758 .43872 m .47559 .44473 L .47177 .44462 L F
.47216 .43854 m .46763 .44439 L .46826 .43821 L 1 .434 0 r
F
.47216 .43854 m .47177 .44462 L .46763 .44439 L F
.45065 .44699 m .45813 .44619 L .475 .44537 L .267 .359 0 r
F
.45813 .44619 m .45869 .44616 L .475 .44537 L F
.46763 .44439 m .46646 .44572 L .46306 .44399 L 1 .455 0 r
F
.45818 .44618 m .46856 .44563 L .475 .44537 L .267 .359 0 r
F
.46646 .44572 m .46285 .44589 L .46306 .44399 L 1 .455 0 r
F
.47177 .44462 m .47111 .44549 L .46763 .44439 L 1 .414 0 r
F
.47111 .44549 m .46754 .44567 L .46763 .44439 L F
.47177 .44462 m .47174 .44546 L .47111 .44549 L F
.47559 .44473 m .47522 .44527 L .47177 .44462 L 1 .382 0 r
F
.47522 .44527 m .47174 .44546 L .47177 .44462 L F
.47206 .44544 m .47473 .4444 L .47498 .44528 L .267 .359 0 r
F
.45818 .44618 m .45885 .44611 L .46363 .44587 L F
.46511 .4458 m .46363 .44587 L .46843 .44562 L F
.45818 .44618 m .46363 .44587 L .46511 .4458 L F
.46306 .44399 m .46098 .44598 L .45788 .44335 L 1 .509 0 r
F
.45818 .44618 m .46843 .44562 L .47018 .44554 L .267 .359 0 r
F
.46098 .44598 m .45946 .44605 L .45788 .44335 L 1 .509 0 r
F
.45831 .44617 m .45752 .44591 L .45946 .44605 L .267 .359 0 r
F
.45946 .44605 m .45743 .44613 L .45747 .44591 L 1 .509 0 r
F
.45946 .44605 m .45747 .44591 L .45788 .44335 L F
.46306 .44399 m .46285 .44589 L .46098 .44598 L F
.46763 .44439 m .46754 .44567 L .46646 .44572 L 1 .455 0 r
F
.46826 .43821 m .46306 .44399 L .46402 .43767 L 1 .484 0 r
F
.46826 .43821 m .46763 .44439 L .46306 .44399 L F
.46402 .43767 m .46306 .44399 L .45788 .44335 L 1 .549 0 r
F
.45065 .44699 m .45028 .44546 L .45831 .44617 L .267 .359 0 r
F
.45788 .44335 m .45747 .44591 L .45484 .44575 L 1 .575 0 r
F
.45028 .44546 m .45027 .44542 L .45831 .44617 L .267 .359 0 r
F
.45788 .44335 m .45484 .44575 L .45186 .44238 L 1 .575 0 r
F
.45027 .44542 m .45027 .4454 L .4531 .44562 L .267 .359 0 r
F
.45186 .44238 m .45118 .4454 L .4474 .44521 L 1 .652 0 r
F
.45118 .4454 m .45117 .44546 L .45027 .4454 L F
.45118 .4454 m .45027 .4454 L .4474 .44521 L F
.44708 .44541 m .45027 .4454 L .45028 .44546 L .373 .395 0 r
F
.4161 .4493 m .43835 .44543 L .45065 .44699 L F
.43835 .44543 m .44016 .44542 L .45065 .44699 L F
.44016 .44542 m .45028 .44546 L .45065 .44699 L F
.44467 .44096 m .44335 .44535 L .43886 .44534 L 1 .735 0 r
F
.44467 .44096 m .43886 .44534 L .4363 .4451 L F
.44467 .44096 m .4363 .4451 L .43585 .43889 L F
.43585 .43889 m .43354 .44476 L .42306 .44375 L 1 .813 0 r
F
.43585 .43889 m .42306 .44375 L .42474 .43594 L F
.42306 .44375 m .42098 .44348 L .42474 .43594 L F
.42955 .44438 m .41429 .44281 L .43354 .44476 L .373 .395 0 r
F
.4161 .4493 m .41438 .44313 L .43886 .44534 L F
.4363 .4451 m .43354 .44476 L .43585 .43889 L 1 .735 0 r
F
.41438 .44313 m .41429 .44281 L .43886 .44534 L .373 .395 0 r
F
.42306 .44375 m .42033 .44479 L .42098 .44348 L 1 .813 0 r
F
.43354 .44476 m .42129 .44352 L .43242 .44463 L .373 .395 0 r
F
.42129 .44352 m .41429 .44281 L .42098 .44348 L F
.42129 .44352 m .42098 .44348 L .43242 .44463 L F
.43471 .44491 m .42955 .44438 L .43354 .44476 L F
.42306 .44375 m .4327 .44689 L .42033 .44479 L 1 .813 0 r
F
.43354 .44476 m .4327 .44689 L .42306 .44375 L F
.4363 .4451 m .4327 .44689 L .43354 .44476 L 1 .735 0 r
F
.43886 .44534 m .43471 .44491 L .43909 .4453 L .373 .395 0 r
F
.43471 .44491 m .43242 .44463 L .43909 .4453 L F
.4363 .4451 m .43886 .44534 L .43585 .44533 L 1 .735 0 r
F
.43585 .44533 m .44244 .44835 L .4327 .44689 L F
.43959 .44534 m .44708 .44541 L .44016 .44542 L .373 .395 0 r
F
.44335 .44535 m .44708 .44541 L .43959 .44534 L F
.44708 .44541 m .45028 .44546 L .44016 .44542 L F
.43835 .44543 m .43919 .44528 L .44016 .44542 L F
.44335 .44535 m .44244 .44835 L .43585 .44533 L 1 .735 0 r
F
.43919 .44528 m .44335 .44535 L .43959 .44534 L .373 .395 0 r
F
.45484 .44575 m .45117 .44546 L .45186 .44238 L 1 .575 0 r
F
.45027 .44542 m .45752 .44591 L .45831 .44617 L .267 .359 0 r
F
.45117 .44546 m .4503 .44934 L .44754 .44541 L 1 .652 0 r
F
.45027 .4454 m .44754 .44541 L .4474 .44521 L F
.45117 .44546 m .44754 .44541 L .45027 .4454 L F
.44708 .44541 m .4503 .44934 L .44244 .44835 L F
.4474 .44521 m .44754 .44541 L .44708 .44541 L F
.44754 .44541 m .4503 .44934 L .44708 .44541 L F
.4474 .44521 m .44708 .44541 L .44695 .44517 L F
.4474 .44521 m .44695 .44517 L .44467 .44096 L F
.44708 .44541 m .44335 .44535 L .44467 .44096 L F
.43919 .44528 m .4498 .44343 L .45027 .4454 L .373 .395 0 r
F
.43919 .44528 m .45027 .4454 L .44708 .44541 L F
.45027 .4454 m .45027 .44539 L .45117 .44546 L .267 .359 0 r
F
.45027 .4454 m .45117 .44546 L .4531 .44562 L F
.45484 .44575 m .4503 .44934 L .45117 .44546 L 1 .575 0 r
F
.4531 .44562 m .4498 .44343 L .45752 .44591 L .267 .359 0 r
F
.45027 .44539 m .4498 .44343 L .4531 .44562 L F
.46363 .44587 m .47473 .4444 L .47206 .44544 L F
.45885 .44611 m .45946 .44605 L .46363 .44587 L F
.45946 .44605 m .47473 .4444 L .46363 .44587 L F
.45813 .44619 m .45818 .44618 L .45869 .44616 L F
.45946 .44605 m .45681 .44999 L .45743 .44613 L 1 .509 0 r
F
.46098 .44598 m .46082 .44614 L .45946 .44605 L F
.46082 .44614 m .45681 .44999 L .45946 .44605 L F
.45484 .44575 m .45681 .44999 L .4503 .44934 L 1 .575 0 r
F
.45747 .44591 m .45681 .44999 L .45484 .44575 L F
.45955 .44604 m .4498 .44343 L .47473 .4444 L .267 .359 0 r
F
.45946 .44605 m .45939 .44603 L .45955 .44604 L F
.45939 .44603 m .4498 .44343 L .45955 .44604 L F
.45752 .44591 m .4498 .44343 L .45946 .44605 L F
.46098 .44598 m .46235 .4504 L .45681 .44999 L 1 .509 0 r
F
.46285 .44589 m .46235 .4504 L .46098 .44598 L F
.47018 .44554 m .46843 .44562 L .47206 .44544 L .267 .359 0 r
F
.46646 .44572 m .46719 .45064 L .46235 .4504 L 1 .455 0 r
F
.46754 .44567 m .46719 .45064 L .46646 .44572 L F
.46646 .44572 m .46235 .4504 L .46285 .44589 L F
.46856 .44563 m .47107 .44549 L .47222 .44546 L .267 .359 0 r
F
.46856 .44563 m .47222 .44546 L .475 .44537 L F
.47107 .44549 m .47498 .44528 L .47498 .4453 L F
.47107 .44549 m .47498 .4453 L .475 .44537 L F
.47111 .44549 m .46719 .45064 L .46754 .44567 L 1 .414 0 r
F
.47111 .44549 m .47152 .45076 L .46719 .45064 L F
.47174 .44546 m .47152 .45076 L .47111 .44549 L F
.47846 .44611 m .475 .44537 L .48205 .44491 L .154 .334 0 r
F
.49232 .44416 m .4953 .44416 L .49224 .44432 L .921 .306 0 r
F
.49418 .44321 m .49193 .44424 L .4942 .44321 L .154 .334 0 r
F
.49193 .44424 m .49193 .44424 L .4942 .44321 L F
.47846 .44611 m .4913 .44434 L .49418 .44321 L F
.4913 .44434 m .49189 .44426 L .49204 .44419 L F
.4913 .44434 m .49204 .44419 L .49418 .44321 L F
.47773 .44711 m .47917 .45073 L .47548 .45078 L 1 .358 0 r
F
.48261 .4447 m .48249 .44491 L .47919 .44474 L .991 .34 0 r
F
.47846 .44611 m .48205 .44491 L .49039 .44446 L .154 .334 0 r
F
.48249 .44491 m .48212 .44556 L .47918 .44516 L .991 .34 0 r
F
.48212 .44556 m .47918 .44545 L .47918 .44516 L F
.475 .44537 m .47661 .44535 L .48205 .44491 L .085 .307 0 r
F
.48249 .44491 m .47918 .44516 L .47919 .44474 L .991 .34 0 r
F
.47661 .44535 m .47662 .44535 L .47673 .44535 L .085 .307 0 r
F
.47661 .44535 m .47673 .44535 L .48205 .44491 L F
.47662 .44535 m .47663 .44535 L .47675 .44534 L F
.47662 .44535 m .47675 .44534 L .48205 .44491 L F
.47876 .44543 m .47918 .44682 L .47773 .44711 L 1 .358 0 r
F
.47892 .44518 m .47896 .44544 L .47876 .44543 L F
.47896 .44544 m .47918 .44682 L .47876 .44543 L F
.47919 .44474 m .47918 .44516 L .47892 .44518 L F
.47918 .44516 m .47918 .44682 L .47892 .44518 L F
.49039 .44446 m .48205 .44491 L .48701 .44458 L .154 .334 0 r
F
.48205 .44491 m .48222 .44491 L .48691 .44459 L .085 .307 0 r
F
.48701 .44458 m .48691 .44459 L .48713 .44457 L F
.48205 .44491 m .48691 .44459 L .48701 .44458 L F
.48249 .44491 m .48267 .45064 L .47917 .45073 L .991 .34 0 r
F
.48252 .44485 m .48252 .44491 L .48249 .44491 L F
.48252 .44491 m .48267 .45064 L .48249 .44491 L F
.48261 .4447 m .48261 .44485 L .48252 .44485 L F
.48716 .44457 m .48701 .44458 L .48713 .44457 L .154 .334 0 r
F
.49039 .44446 m .48701 .44458 L .48716 .44457 L F
.49039 .44446 m .48713 .44457 L .48912 .44444 L F
.49168 .44429 m .48912 .44444 L .49172 .44428 L F
.49039 .44446 m .48912 .44444 L .49168 .44429 L F
.48899 .43861 m .48911 .44445 L .48591 .4446 L .957 .321 0 r
F
.48911 .44445 m .48911 .44448 L .48777 .44453 L F
.48911 .44445 m .48777 .44453 L .48591 .4446 L F
.48911 .44448 m .48603 .45051 L .48591 .44466 L .94 .317 0 r
F
.48691 .44459 m .48692 .44459 L .48713 .44457 L .085 .307 0 r
F
.48692 .44459 m .48714 .44457 L .48713 .44457 L F
.48777 .44453 m .48591 .44466 L .48591 .4446 L .94 .317 0 r
F
.48911 .44448 m .48591 .44466 L .48777 .44453 L F
.48911 .44448 m .48927 .45036 L .48603 .45051 L F
.49224 .44432 m .48927 .45036 L .48911 .44448 L .922 .309 0 r
F
.48692 .44459 m .49001 .44512 L .48714 .44457 L .085 .307 0 r
F
.48591 .4446 m .48588 .44466 L .48261 .4447 L .962 .327 0 r
F
.48588 .44466 m .48267 .45064 L .48261 .4449 L F
.48222 .44491 m .48234 .44492 L .48691 .44459 L .085 .307 0 r
F
.48234 .44492 m .4824 .44492 L .48537 .4447 L F
.48234 .44492 m .48537 .4447 L .48691 .44459 L F
.48588 .44466 m .48603 .45051 L .48267 .45064 L .962 .327 0 r
F
.48591 .4446 m .48591 .44466 L .48588 .44466 L F
.48591 .44466 m .48603 .45051 L .48588 .44466 L F
.4824 .44492 m .48261 .4449 L .48691 .44459 L .085 .307 0 r
F
.48588 .44466 m .48261 .4449 L .48261 .4447 L .962 .327 0 r
F
.4824 .44492 m .4824 .44492 L .48261 .4449 L .085 .307 0 r
F
.48261 .4449 m .48267 .45064 L .48252 .44491 L .991 .34 0 r
F
.4824 .44492 m .49001 .44512 L .48691 .44459 L .085 .307 0 r
F
.48261 .44485 m .48261 .4449 L .48252 .44485 L .991 .34 0 r
F
.48261 .4449 m .48252 .44491 L .48252 .44485 L F
.48913 .44443 m .49006 .44439 L .48913 .44444 L .936 .312 0 r
F
.49224 .44418 m .49126 .44437 L .48911 .44448 L F
.49208 .43848 m .48913 .44444 L .48899 .43861 L F
.48913 .44444 m .48911 .44448 L .48911 .44445 L F
.48913 .44444 m .48911 .44445 L .48899 .43861 L F
.49172 .44428 m .48913 .44444 L .49189 .44426 L .154 .334 0 r
F
.48913 .44444 m .48713 .44457 L .48761 .44454 L F
.48913 .44444 m .48761 .44454 L .49189 .44426 L F
.48913 .44443 m .4907 .44432 L .49006 .44439 L .936 .312 0 r
F
.48913 .44444 m .49006 .44439 L .48911 .44448 L F
.48713 .44457 m .49001 .44512 L .49189 .44426 L .085 .307 0 r
F
.49838 .4438 m .50123 .44379 L .4983 .44398 L .9 .295 0 r
F
.4942 .44321 m .49196 .44422 L .50281 .44349 L .089 0 0 r
F
.49196 .44422 m .49195 .44423 L .49385 .4441 L F
.49196 .44422 m .49385 .4441 L .50281 .44349 L F
.50132 .44361 m .50409 .44361 L .50123 .44379 L .893 .291 0 r
F
.49195 .44423 m .49373 .44411 L .50281 .44349 L .089 0 0 r
F
.49194 .44423 m .49361 .44412 L .50281 .44349 L F
.50123 .44362 m .50123 .44379 L .49838 .4438 L .9 .295 0 r
F
.49193 .44424 m .49193 .44424 L .50281 .44349 L .089 0 0 r
F
.49193 .44424 m .49825 .44381 L .50281 .44349 L F
.4942 .44321 m .50304 .4435 L .50486 .44115 L F
.50339 .4434 m .50409 .44343 L .50304 .4435 L .893 .291 0 r
F
.50486 .44115 m .50339 .4434 L .50408 .44336 L .341 0 0 r
F
.5042 .44335 m .50686 .44342 L .50409 .44361 L .886 .285 0 r
F
.50696 .44318 m .5095 .44323 L .50686 .44342 L .88 .279 0 r
F
.50729 .44315 m .50468 .44332 L .50726 .44316 L .341 0 0 r
F
.51045 .44291 m .50534 .44327 L .50729 .44315 L F
.50534 .44327 m .50468 .44332 L .50729 .44315 L F
.50959 .44301 m .51198 .44306 L .5095 .44323 L .872 .272 0 r
F
.51048 .44292 m .50726 .44316 L .51021 .44297 L .341 0 0 r
F
.51053 .44294 m .51021 .44297 L .51054 .44294 L F
.51048 .44292 m .51021 .44297 L .51053 .44294 L F
.51045 .44291 m .50726 .44316 L .51048 .44292 L F
.5042 .44335 m .50472 .44332 L .51054 .44294 L F
.50486 .44115 m .50408 .44336 L .51045 .44291 L F
.50685 .44319 m .50686 .44342 L .5042 .44335 L .886 .285 0 r
F
.5042 .44335 m .50409 .44361 L .50408 .44336 L F
.50408 .44336 m .50409 .44343 L .50339 .4434 L .893 .291 0 r
F
.50339 .4434 m .50332 .44351 L .51054 .44294 L .341 0 0 r
F
.50798 .43855 m .5118 .43971 L .51396 .43623 L .156 0 0 r
F
.50798 .43855 m .50486 .44115 L .5118 .43971 L F
.50486 .44115 m .51057 .44295 L .5118 .43971 L .341 0 0 r
F
.51084 .44285 m .51197 .44287 L .51057 .44295 L .872 .272 0 r
F
.5118 .43971 m .51084 .44285 L .51197 .44279 L .505 .03 0 r
F
.51208 .44278 m .51423 .4429 L .51198 .44306 L .863 .262 0 r
F
.51431 .44266 m .51618 .44275 L .51423 .4429 L .85 .248 0 r
F
.51508 .44249 m .51233 .44276 L .51427 .44266 L .505 .03 0 r
F
.51516 .44256 m .51425 .44267 L .51523 .44262 L F
.51508 .44249 m .51425 .44267 L .51516 .44256 L F
.5118 .43971 m .51197 .44279 L .51508 .44249 L F
.51396 .43623 m .516 .43872 L .51749 .4346 L .304 0 0 r
F
.51396 .43623 m .5118 .43971 L .516 .43872 L F
.51749 .4346 m .516 .43872 L .51822 .43807 L .344 .006 0 r
F
.5118 .43971 m .51523 .44262 L .516 .43872 L .505 .03 0 r
F
.51618 .44257 m .51618 .44275 L .51431 .44266 L .85 .248 0 r
F
.51523 .44262 m .51536 .44273 L .5154 .44251 L .505 .03 0 r
F
.51523 .44262 m .5154 .44251 L .516 .43872 L F
.516 .43872 m .51777 .44242 L .51822 .43807 L .628 .11 0 r
F
.51774 .44248 m .51865 .44256 L .51771 .44264 L .791 .207 0 r
F
.51777 .44242 m .51777 .44243 L .51788 .44217 L .628 .11 0 r
F
.51777 .44243 m .51787 .44227 L .51788 .44217 L F
.51775 .44243 m .51777 .44243 L .51774 .44248 L .791 .207 0 r
F
.516 .43872 m .51542 .44239 L .5165 .44241 L .628 .11 0 r
F
.516 .43872 m .5165 .44241 L .5176 .44212 L F
.516 .43872 m .51775 .44243 L .51777 .44242 L F
.51626 .44247 m .51618 .44275 L .51617 .44249 L .829 .231 0 r
F
.51626 .44247 m .51771 .44264 L .51618 .44275 L F
.51542 .44239 m .5154 .44248 L .51777 .44243 L .628 .11 0 r
F
.5154 .44248 m .51675 .44246 L .51777 .44243 L F
.5176 .44212 m .5165 .44241 L .51775 .44243 L F
.51768 .4373 m .51771 .44245 L .51626 .44247 L .829 .231 0 r
F
.51771 .44245 m .51771 .44264 L .51626 .44247 L F
.5154 .44248 m .5154 .44251 L .51675 .44246 L .628 .11 0 r
F
.5154 .44251 m .51618 .44257 L .51523 .44262 L .85 .248 0 r
F
.51617 .44249 m .51618 .44257 L .5154 .44251 L F
.5154 .44251 m .51536 .44273 L .51753 .44246 L .628 .11 0 r
F
.5154 .44251 m .51753 .44246 L .51777 .44243 L F
.51617 .44204 m .51617 .44249 L .5154 .44251 L .85 .248 0 r
F
.51768 .4373 m .51626 .44247 L .51608 .43727 L .829 .231 0 r
F
.51626 .44247 m .51617 .44249 L .51608 .43727 L F
.51777 .44242 m .51775 .44243 L .51777 .44243 L .628 .11 0 r
F
.51774 .44248 m .51771 .44255 L .51771 .44245 L .791 .207 0 r
F
.51774 .44243 m .51771 .44245 L .51768 .4373 L F
.51774 .44248 m .51771 .44245 L .51774 .44243 L F
.51777 .44242 m .51788 .44217 L .51822 .43807 L .628 .11 0 r
F
.51749 .4346 m .51822 .43807 L .51922 .43347 L .344 .006 0 r
F
.51922 .43347 m .51822 .43807 L .519 .43765 L .181 0 0 r
F
.51822 .43807 m .5188 .44253 L .519 .43765 L .751 .161 0 r
F
.51787 .44227 m .51865 .44256 L .51774 .44248 L .791 .207 0 r
F
.51866 .44146 m .51804 .44231 L .51879 .44244 L .751 .161 0 r
F
.51788 .44217 m .51784 .44258 L .51866 .44146 L F
.51867 .44102 m .51865 .44241 L .51787 .44227 L .791 .207 0 r
F
.51865 .44241 m .51865 .44256 L .51787 .44227 L F
.51879 .44244 m .51784 .44258 L .5188 .44253 L .751 .161 0 r
F
.51804 .44231 m .51784 .44258 L .51879 .44244 L F
.51822 .43807 m .51788 .44217 L .51866 .44146 L F
.51872 .43741 m .51778 .44226 L .51768 .4373 L .791 .207 0 r
F
.51778 .44226 m .51775 .44243 L .51774 .44229 L F
.51778 .44226 m .51774 .44229 L .51768 .4373 L F
.51775 .44243 m .51774 .44248 L .51774 .44243 L F
.51775 .44243 m .51774 .44243 L .51768 .4373 L F
.51777 .44243 m .51774 .44243 L .51784 .44258 L .628 .11 0 r
F
.51774 .44243 m .51536 .44273 L .51743 .44261 L F
.51774 .44248 m .51771 .44264 L .51771 .44255 L .791 .207 0 r
F
.51774 .44243 m .51743 .44261 L .51784 .44258 L .628 .11 0 r
F
.51872 .43741 m .51867 .44102 L .51777 .44243 L .791 .207 0 r
F
.51872 .43741 m .51777 .44243 L .51775 .44243 L F
.51777 .44243 m .51784 .44258 L .51787 .44227 L .628 .11 0 r
F
.51608 .43727 m .51617 .44204 L .51431 .44266 L .85 .248 0 r
F
.51617 .44204 m .51523 .44262 L .51431 .44266 L F
.51427 .44266 m .51208 .44278 L .51425 .44267 L .505 .03 0 r
F
.51233 .44276 m .51208 .44278 L .51427 .44266 L F
.51608 .43727 m .51431 .44266 L .51409 .43732 L .85 .248 0 r
F
.51431 .44266 m .51423 .4429 L .51422 .44267 L F
.51431 .44266 m .51422 .44267 L .51409 .43732 L F
.51208 .44278 m .51425 .44267 L .51523 .44262 L .505 .03 0 r
F
.51409 .43732 m .51422 .44267 L .51208 .44278 L .863 .262 0 r
F
.51422 .44267 m .51423 .4429 L .51208 .44278 L F
.51208 .44278 m .51197 .44279 L .51425 .44267 L .505 .03 0 r
F
.51409 .43732 m .51208 .44278 L .5118 .43741 L .863 .262 0 r
F
.51208 .44278 m .51198 .44306 L .51197 .44279 L F
.51208 .44278 m .51197 .44279 L .5118 .43741 L F
.51196 .44244 m .51197 .44279 L .51084 .44285 L .872 .272 0 r
F
.51197 .44279 m .51197 .44287 L .51084 .44285 L F
.51523 .44262 m .51079 .44302 L .51536 .44273 L .505 .03 0 r
F
.51197 .44287 m .51198 .44306 L .50959 .44301 L .872 .272 0 r
F
.51084 .44285 m .51079 .44302 L .51523 .44262 L .505 .03 0 r
F
.51057 .44295 m .51079 .44302 L .51084 .44285 L .341 0 0 r
F
.51057 .44295 m .51084 .44285 L .5118 .43971 L F
.5118 .43741 m .51196 .44244 L .50959 .44301 L .872 .272 0 r
F
.51196 .44244 m .51057 .44295 L .50959 .44301 L F
.5118 .43741 m .50959 .44301 L .50931 .43753 L F
.50959 .44301 m .5095 .44323 L .50949 .44302 L F
.50959 .44301 m .50949 .44302 L .50931 .43753 L F
.50931 .43753 m .50949 .44302 L .50696 .44318 L .88 .279 0 r
F
.50949 .44302 m .5095 .44323 L .50696 .44318 L F
.50468 .44332 m .5042 .44335 L .50592 .44324 L .341 0 0 r
F
.50468 .44332 m .50592 .44324 L .50726 .44316 L F
.50931 .43753 m .50696 .44318 L .50665 .43767 L .88 .279 0 r
F
.50696 .44318 m .50686 .44342 L .50685 .44319 L F
.50696 .44318 m .50685 .44319 L .50665 .43767 L F
.50665 .43767 m .50685 .44319 L .5042 .44335 L .886 .285 0 r
F
.5042 .44335 m .50408 .44336 L .50472 .44332 L .341 0 0 r
F
.50304 .4435 m .50339 .4434 L .50486 .44115 L .089 0 0 r
F
.50665 .43767 m .5042 .44335 L .50388 .43783 L .886 .285 0 r
F
.5042 .44335 m .50408 .44336 L .50388 .43783 L F
.50408 .44322 m .50408 .44336 L .50339 .4434 L .893 .291 0 r
F
.51054 .44294 m .50332 .44351 L .51079 .44302 L .341 0 0 r
F
.50304 .4435 m .50332 .44351 L .50339 .4434 L .089 0 0 r
F
.50281 .44349 m .49806 .44382 L .50294 .44349 L F
.49829 .44381 m .4983 .44398 L .49537 .44401 L .909 .3 0 r
F
.49806 .44382 m .49189 .44426 L .50294 .44349 L .089 0 0 r
F
.50388 .43783 m .50132 .44361 L .50103 .438 L .893 .291 0 r
F
.50132 .44361 m .50123 .44379 L .50123 .44362 L F
.50132 .44361 m .50123 .44362 L .50103 .438 L F
.50294 .44349 m .49998 .4437 L .50132 .44361 L .089 0 0 r
F
.50301 .4435 m .50132 .44361 L .50304 .4435 L F
.50294 .44349 m .50132 .44361 L .50301 .4435 L F
.50304 .4435 m .49189 .44426 L .50332 .44351 L F
.49838 .4438 m .4983 .44398 L .49829 .44381 L .9 .295 0 r
F
.49998 .4437 m .49189 .44426 L .50304 .4435 L .089 0 0 r
F
.50388 .43783 m .50408 .44322 L .50132 .44361 L .893 .291 0 r
F
.50408 .44322 m .50304 .4435 L .50132 .44361 L F
.50103 .438 m .49838 .4438 L .4981 .43816 L .9 .295 0 r
F
.49838 .4438 m .49829 .44381 L .4981 .43816 L F
.4981 .43816 m .49537 .44401 L .49512 .43833 L .909 .3 0 r
F
.49537 .44401 m .4953 .44416 L .4953 .44401 L F
.49537 .44401 m .4953 .44401 L .49512 .43833 L F
.4953 .44401 m .4953 .44416 L .49309 .44416 L .921 .306 0 r
F
.49232 .44416 m .49224 .44432 L .49224 .44418 L F
.49193 .44424 m .49189 .44426 L .49825 .44381 L .089 0 0 r
F
.50409 .44343 m .50409 .44361 L .50132 .44361 L .893 .291 0 r
F
.50103 .438 m .50123 .44362 L .49838 .4438 L .9 .295 0 r
F
.49195 .44423 m .49194 .44423 L .49373 .44411 L .089 0 0 r
F
.49194 .44423 m .49193 .44424 L .49361 .44412 L F
.49537 .44401 m .4983 .44398 L .4953 .44416 L .909 .3 0 r
F
.4981 .43816 m .49829 .44381 L .49537 .44401 L F
.49528 .44357 m .4953 .44401 L .49232 .44416 L .921 .306 0 r
F
.4953 .44401 m .49309 .44416 L .49232 .44416 L F
.49208 .43848 m .49224 .44418 L .49073 .44432 L .936 .312 0 r
F
.4907 .44432 m .49073 .44432 L .4907 .44432 L F
.49208 .43848 m .49073 .44432 L .4907 .44432 L F
.49208 .43848 m .4907 .44432 L .48913 .44443 L F
.49224 .44432 m .49243 .45019 L .48927 .45036 L .922 .309 0 r
F
.49157 .4444 m .4919 .44517 L .49189 .44426 L .085 .307 0 r
F
.49001 .44512 m .4919 .44517 L .49157 .4444 L F
.47663 .44535 m .47672 .44535 L .48205 .44491 L F
.47892 .44518 m .47876 .44543 L .47672 .44535 L 1 .358 0 r
F
.47672 .44535 m .4919 .44517 L .4823 .44491 L .085 .307 0 r
F
.47672 .44535 m .4823 .44491 L .48205 .44491 L F
.47919 .44474 m .47892 .44518 L .47559 .44473 L 1 .358 0 r
F
.47662 .44535 m .47661 .44535 L .47672 .44535 L .085 .307 0 r
F
.47661 .44535 m .47661 .44535 L .47662 .44535 L F
.47892 .44518 m .47672 .44535 L .47559 .44473 L 1 .358 0 r
F
.47661 .44535 m .47659 .44535 L .47662 .44535 L .085 .307 0 r
F
.47659 .44535 m .47661 .44535 L .47662 .44535 L F
.47672 .44535 m .47558 .44544 L .47558 .44531 L 1 .358 0 r
F
.47672 .44535 m .47558 .44531 L .47559 .44473 L F
.475 .44537 m .47498 .4453 L .47661 .44535 L .085 .307 0 r
F
.47521 .44529 m .47548 .45078 L .47152 .45076 L 1 .382 0 r
F
.47559 .44473 m .47558 .44531 L .47521 .44529 L F
.47498 .4453 m .47498 .44529 L .47661 .44535 L .085 .307 0 r
F
.47558 .44531 m .47548 .45078 L .47521 .44529 L 1 .382 0 r
F
.47498 .44529 m .47473 .4444 L .47659 .44535 L .085 .307 0 r
F
.47498 .44529 m .47659 .44535 L .47661 .44535 L F
.47659 .44535 m .47473 .4444 L .47661 .44535 L F
.47927 .43879 m .47559 .44473 L .4758 .43872 L 1 .368 0 r
F
.47927 .43879 m .47919 .44474 L .47559 .44473 L F
.4826 .43878 m .47919 .44474 L .47927 .43879 L 1 .347 0 r
F
.4826 .43878 m .48261 .4447 L .47919 .44474 L F
.47672 .44535 m .47473 .4444 L .4919 .44517 L .085 .307 0 r
F
.47661 .44535 m .47473 .4444 L .47672 .44535 L F
.47672 .44535 m .47548 .45078 L .47558 .44544 L 1 .358 0 r
F
.47876 .44543 m .47548 .45078 L .47672 .44535 L F
.47473 .4444 m .49226 .44597 L .4919 .44517 L .058 .291 0 r
F
.4953 .44416 m .49243 .45019 L .49224 .44432 L .908 .302 0 r
F
.49226 .44597 m .49431 .44616 L .49201 .4454 L .058 .291 0 r
F
.48583 .43871 m .48261 .4447 L .4826 .43878 L .984 .332 0 r
F
.48583 .43871 m .48591 .4446 L .48261 .4447 L F
.4953 .44416 m .49551 .45 L .49243 .45019 L .908 .302 0 r
F
.4983 .44398 m .49551 .45 L .4953 .44416 L .896 .297 0 r
F
.4983 .44398 m .49853 .44981 L .49551 .45 L F
.47473 .4444 m .47777 .4435 L .49431 .44616 L .058 .291 0 r
F
.47777 .4435 m .49722 .4471 L .49431 .44616 L .071 .286 0 r
F
.50123 .44379 m .49853 .44981 L .4983 .44398 L .885 .291 0 r
F
.50123 .44379 m .50148 .4496 L .49853 .44981 L F
.50409 .44361 m .50148 .4496 L .50123 .44379 L .874 .285 0 r
F
.50409 .44361 m .50434 .44939 L .50148 .4496 L F
.50686 .44342 m .50434 .44939 L .50409 .44361 L .862 .279 0 r
F
.50686 .44342 m .50712 .44917 L .50434 .44939 L F
.50712 .44917 m .50464 .45519 L .50434 .44939 L .839 .273 0 r
F
.50712 .44917 m .50743 .45494 L .50464 .45519 L F
.50976 .44895 m .50743 .45494 L .50712 .44917 L .816 .262 0 r
F
.50441 .44796 m .50895 .45071 L .50537 .44813 L 0 .194 0 r
F
.49431 .44616 m .50895 .45071 L .50441 .44796 L F
.50434 .44939 m .50175 .45542 L .50148 .4496 L .856 .281 0 r
F
.50434 .44939 m .50464 .45519 L .50175 .45542 L F
.50976 .44895 m .5101 .45468 L .50743 .45494 L .816 .262 0 r
F
.51225 .44872 m .5101 .45468 L .50976 .44895 L .783 .249 0 r
F
.51225 .44872 m .51261 .45439 L .5101 .45468 L F
.5145 .44848 m .51261 .45439 L .51225 .44872 L .735 .23 0 r
F
.5145 .44848 m .51491 .45408 L .51261 .45439 L F
.51645 .44824 m .51491 .45408 L .5145 .44848 L .661 .205 0 r
F
.51645 .44824 m .51691 .45374 L .51491 .45408 L F
.51491 .45408 m .51307 .46009 L .51261 .45439 L .692 .222 0 r
F
.51491 .45408 m .51544 .45971 L .51307 .46009 L F
.51691 .45374 m .51544 .45971 L .51491 .45408 L .608 .196 0 r
F
.51691 .45374 m .51754 .45927 L .51544 .45971 L F
.51851 .45334 m .51754 .45927 L .51691 .45374 L .493 .161 0 r
F
.51851 .45334 m .51928 .45875 L .51754 .45927 L F
.50895 .45071 m .51899 .45691 L .51518 .45312 L 0 .107 0 r
F
.49431 .44616 m .49908 .44745 L .50895 .45071 L 0 .194 0 r
F
.51195 .45257 m .51409 .45368 L .51899 .45691 L 0 .107 0 r
F
.50895 .45071 m .51409 .45368 L .51195 .45257 L F
.49908 .44745 m .51328 .45335 L .50895 .45071 L 0 .213 0 r
F
.51328 .45335 m .51409 .45368 L .50895 .45071 L F
.50605 .44926 m .51625 .45481 L .51409 .45368 L .034 .235 0 r
F
.51955 .45287 m .51928 .45875 L .51851 .45334 L .325 .104 0 r
F
.51955 .45287 m .5205 .4581 L .51928 .45875 L F
.51983 .45231 m .5205 .4581 L .51955 .45287 L 0 0 0 r
F
.52003 .45404 m .52103 .4573 L .5205 .4581 L F
.51983 .45231 m .52103 .4573 L .52003 .45404 L F
.52103 .4573 m .52176 .46342 L .5205 .4581 L .062 .039 0 r
F
.52103 .4573 m .52266 .4624 L .52176 .46342 L F
.5206 .45626 m .52204 .46056 L .52103 .4573 L 0 0 0 r
F
.52204 .46056 m .52266 .4624 L .52103 .4573 L F
.52121 .4581 m .52273 .46106 L .52266 .4624 L F
.5206 .45626 m .52273 .46106 L .52121 .4581 L F
.52273 .46106 m .52465 .46765 L .52266 .4624 L 0 .042 0 r
F
.52273 .46106 m .52537 .46607 L .52465 .46765 L F
.52166 .45929 m .52426 .46404 L .52273 .46106 L 0 .032 0 r
F
.52426 .46404 m .52537 .46607 L .52273 .46106 L F
.51882 .45491 m .52273 .46106 L .5206 .45626 L 0 0 0 r
F
.51999 .45675 m .52166 .45929 L .52273 .46106 L F
.51882 .45491 m .52166 .45929 L .51999 .45675 L F
.5205 .4581 m .52026 .46422 L .51928 .45875 L .33 .116 0 r
F
.5205 .4581 m .52176 .46342 L .52026 .46422 L F
.52166 .45929 m .5252 .46395 L .52537 .46607 L 0 .032 0 r
F
.51899 .45691 m .52334 .46185 L .52166 .45929 L 0 .078 0 r
F
.52334 .46185 m .5252 .46395 L .52166 .45929 L F
.51518 .45312 m .52166 .45929 L .51882 .45491 L .526 .006 0 r
F
.51518 .45312 m .51899 .45691 L .52166 .45929 L F
.51625 .45481 m .5206 .45718 L .51409 .45368 L .034 .235 0 r
F
.49722 .4471 m .49908 .44745 L .49431 .44616 L .071 .286 0 r
F
.49201 .4454 m .49431 .44616 L .4919 .44517 L .058 .291 0 r
F
.48212 .44556 m .47917 .45073 L .47918 .44545 L .991 .34 0 r
F
.47918 .44682 m .47917 .45073 L .47773 .44711 L 1 .358 0 r
F
.49512 .43833 m .49528 .44357 L .49232 .44416 L .921 .306 0 r
F
.49512 .43833 m .49232 .44416 L .49208 .43848 L F
.49232 .44416 m .49224 .44418 L .49208 .43848 L F
.49224 .44418 m .49224 .44432 L .49126 .44437 L .936 .312 0 r
F
.49193 .44424 m .49189 .44426 L .49193 .44424 L .154 .334 0 r
F
.47522 .44527 m .47508 .44548 L .47174 .44546 L 1 .382 0 r
F
.47508 .44548 m .47152 .45076 L .47172 .44576 L F
.47508 .44548 m .47172 .44576 L .47174 .44546 L F
.44708 .44541 m .44244 .44835 L .44335 .44535 L 1 .652 0 r
F
.43909 .4453 m .41412 .44217 L .4498 .44343 L .373 .395 0 r
F
.42117 .4431 m .41429 .44281 L .40428 .44177 L 1 .87 0 r
F
.3677 .45253 m .40476 .44187 L .41176 .4427 L .435 .444 0 r
F
.40476 .44187 m .40477 .44187 L .40536 .44194 L F
.40476 .44187 m .40536 .44194 L .41176 .4427 L F
.40428 .44177 m .40418 .4418 L .38304 .43748 L .946 .825 0 r
F
.3677 .45253 m .36348 .44051 L .40477 .44187 L .435 .444 0 r
F
.41429 .44281 m .40554 .44193 L .40428 .44177 L 1 .87 0 r
F
.40605 .44199 m .40477 .44187 L .40428 .44177 L F
.41176 .4427 m .40477 .44187 L .40605 .44199 L F
.42474 .43594 m .40428 .44177 L .41041 .43173 L F
.40477 .44187 m .41847 .43492 L .41412 .44217 L .42 .432 0 r
F
.38304 .43748 m .37542 .43935 L .35444 .43138 L .855 .834 0 r
F
.36348 .44051 m .37131 .43971 L .40158 .44166 L .42 .432 0 r
F
.36348 .44051 m .40158 .44166 L .40337 .44182 L F
.37542 .43935 m .37513 .43933 L .35444 .43138 L .855 .834 0 r
F
.36348 .44051 m .36456 .43754 L .37513 .43933 L .42 .432 0 r
F
.37513 .43933 m .35162 .43725 L .35246 .4355 L .855 .834 0 r
F
.37513 .43933 m .35246 .4355 L .35444 .43138 L F
.40418 .4418 m .38224 .43931 L .38304 .43748 L .946 .825 0 r
F
.37131 .43971 m .37509 .43933 L .40415 .44181 L .42 .432 0 r
F
.38304 .43748 m .38204 .43977 L .37542 .43935 L .855 .834 0 r
F
.37509 .43933 m .37612 .43922 L .38204 .43977 L .42 .432 0 r
F
.37509 .43933 m .38204 .43977 L .40415 .44181 L F
.37131 .43971 m .40415 .44181 L .40473 .44186 L F
.37542 .43935 m .37769 .44976 L .3473 .44624 L .855 .834 0 r
F
.38204 .43977 m .37769 .44976 L .37542 .43935 L F
.41041 .43173 m .40428 .44177 L .38304 .43748 L 1 .897 0 r
F
.41041 .43173 m .38304 .43748 L .39149 .42574 L F
.39149 .42574 m .38304 .43748 L .35444 .43138 L .899 .891 0 r
F
.39149 .42574 m .35444 .43138 L .36599 .41721 L F
.37513 .43933 m .368 .42803 L .41847 .43492 L .42 .432 0 r
F
.36456 .43754 m .368 .42803 L .37513 .43933 L F
.37542 .43935 m .3473 .44624 L .35162 .43725 L .855 .834 0 r
F
.40337 .44182 m .40158 .44166 L .40473 .44186 L .42 .432 0 r
F
.40415 .44181 m .40404 .44241 L .4022 .4424 L .946 .825 0 r
F
.40428 .44177 m .40426 .44182 L .40415 .44181 L F
.40477 .44187 m .40426 .44182 L .40428 .44177 L 1 .789 0 r
F
.40418 .4418 m .40415 .44181 L .38224 .43931 L .946 .825 0 r
F
.40415 .44181 m .38204 .43977 L .38224 .43931 L F
.37612 .43922 m .41847 .43492 L .40473 .44186 L .42 .432 0 r
F
.40426 .44182 m .40404 .44241 L .40415 .44181 L .946 .825 0 r
F
.40844 .44256 m .40404 .44241 L .40426 .44182 L 1 .789 0 r
F
.40473 .44186 m .40473 .44186 L .40477 .44187 L .42 .432 0 r
F
.40844 .44256 m .40426 .44182 L .40477 .44187 L 1 .789 0 r
F
.40473 .44186 m .40473 .44186 L .40477 .44187 L .42 .432 0 r
F
.40473 .44186 m .41847 .43492 L .40477 .44187 L F
.40415 .44181 m .37769 .44976 L .38204 .43977 L .946 .825 0 r
F
.41429 .44281 m .41176 .4427 L .40554 .44193 L 1 .87 0 r
F
.41188 .44267 m .41301 .44271 L .41303 .44275 L .435 .444 0 r
F
.4119 .4427 m .41303 .44275 L .4161 .4493 L F
.41188 .44267 m .41303 .44275 L .4119 .4427 L F
.41289 .44245 m .41419 .44245 L .4161 .4493 L F
.42117 .4431 m .42033 .44479 L .40844 .44256 L 1 .87 0 r
F
.41429 .44281 m .41412 .44217 L .43909 .4453 L .373 .395 0 r
F
.41176 .4427 m .40844 .44256 L .40477 .44187 L 1 .87 0 r
F
.41176 .4427 m .40477 .44187 L .41412 .44217 L .435 .444 0 r
F
.41176 .4427 m .41188 .44267 L .4119 .4427 L F
.41188 .44267 m .41289 .44245 L .41301 .44271 L F
.42033 .44479 m .40033 .45222 L .40404 .44241 L 1 .789 0 r
F
.42033 .44479 m .40404 .44241 L .40844 .44256 L F
.4022 .4424 m .40033 .45222 L .37769 .44976 L .946 .825 0 r
F
.40404 .44241 m .40033 .45222 L .4022 .4424 L F
.41289 .44245 m .41412 .44217 L .41419 .44245 L .435 .444 0 r
F
.5108 .3146 m .50857 .32097 L .50784 .31529 L .683 .244 0 r
F
.50992 .309 m .5108 .3146 L .50784 .31529 L .664 .234 0 r
F
.51291 .2903 m .5143 .29531 L .51263 .29642 L .349 .128 0 r
F
.51365 .28911 m .5143 .29531 L .51291 .2903 L .162 .079 0 r
F
.50292 .32773 m .50343 .33346 L .50027 .33387 L .807 .279 0 r
F
.50607 .32725 m .50343 .33346 L .50292 .32773 L .79 .276 0 r
F
.47905 .36516 m .4795 .37068 L .47724 .37105 L .724 .236 0 r
F
.48158 .36476 m .4795 .37068 L .47905 .36516 L .775 .253 0 r
F
.51263 .30817 m .5108 .3146 L .50992 .309 L .604 .219 0 r
F
.51157 .30269 m .51263 .30817 L .50992 .309 L .583 .207 0 r
F
.49181 .34638 m .49218 .35209 L .4892 .35242 L .832 .281 0 r
F
.49485 .34604 m .49218 .35209 L .49181 .34638 L .843 .286 0 r
F
.51387 .30172 m .51263 .30817 L .51157 .30269 L .506 .188 0 r
F
.51263 .29642 m .51387 .30172 L .51157 .30269 L .483 .175 0 r
F
.50027 .33387 m .5007 .33961 L .49756 .33998 L .828 .284 0 r
F
.50343 .33346 m .5007 .33961 L .50027 .33387 L .821 .285 0 r
F
.5143 .29531 m .51387 .30172 L .51263 .29642 L .387 .149 0 r
F
.59288 .3601 m .59077 .37127 L .57404 .36985 L .929 .784 0 r
F
.61586 .36011 m .59077 .37127 L .59288 .3601 L .856 .802 0 r
F
.48385 .35878 m .48425 .36441 L .48158 .36476 L .787 .261 0 r
F
.48667 .35843 m .48425 .36441 L .48385 .35878 L .816 .271 0 r
F
.47329 .37749 m .4736 .38244 L .47348 .38257 L .056 0 0 r
F
.47422 .37712 m .4736 .38244 L .47329 .37749 L .677 .197 0 r
F
.49756 .33998 m .49795 .34571 L .49485 .34604 L .84 .287 0 r
F
.5007 .33961 m .49795 .34571 L .49756 .33998 L .841 .289 0 r
F
.54886 .7347 m .54799 .73461 L .57876 .73846 L .09 0 0 r
F
.54001 .73359 m .54799 .73461 L .54886 .7347 L F
.53613 .7331 m .54799 .73461 L .54001 .73359 L F
.50882 .72637 m .51756 .72899 L .53613 .7331 L .235 0 0 r
F
.50661 .72583 m .51756 .72899 L .50882 .72637 L F
.51756 .72899 m .52612 .73173 L .52717 .73187 L .279 0 0 r
F
.5356 .73298 m .54799 .73461 L .53613 .7331 L F
.51756 .72899 m .52717 .73187 L .54799 .73461 L F
.52612 .73173 m .5471 .73452 L .54799 .73461 L .284 0 0 r
F
.5471 .73452 m .55611 .73571 L .54799 .73461 L F
.54799 .73461 m .5904 .73773 L .57876 .73846 L .098 0 0 r
F
.54799 .73461 m .55701 .73577 L .5904 .73773 L F
.55611 .73571 m .58776 .73645 L .5904 .73773 L .077 0 0 r
F
.58776 .73645 m .58791 .73645 L .58792 .73646 L F
.58776 .73645 m .58792 .73646 L .5904 .73773 L F
.55611 .73571 m .56062 .73662 L .56624 .73663 L F
.59344 .7364 m .59243 .73674 L .59241 .73641 L .916 .954 0 r
F
.58791 .73645 m .58854 .7365 L .5904 .73773 L .077 0 0 r
F
.59243 .73674 m .58879 .73651 L .59209 .73018 L .916 .954 0 r
F
.59209 .73018 m .58883 .73644 L .5787 .73584 L 1 .958 0 r
F
.58883 .73644 m .58879 .73651 L .58791 .73645 L F
.58883 .73644 m .58791 .73645 L .5787 .73584 L F
.57624 .73688 m .56414 .743 L .56657 .73673 L 1 .995 0 r
F
.58668 .73646 m .56624 .73663 L .57257 .73663 L .077 0 0 r
F
.57588 .73661 m .57257 .73663 L .57385 .73663 L F
.58668 .73646 m .57257 .73663 L .57588 .73661 L F
.58776 .73645 m .58668 .73646 L .57704 .73659 L F
.5769 .7366 m .57624 .73688 L .57635 .7366 L 1 .958 0 r
F
.57845 .73658 m .57704 .73659 L .57415 .73664 L .077 0 0 r
F
.58776 .73645 m .57704 .73659 L .57845 .73658 L F
.58668 .73646 m .57385 .73663 L .57415 .73664 L F
.55611 .73571 m .56624 .73663 L .58776 .73645 L F
.57676 .73554 m .57635 .7366 L .56928 .7361 L 1 .893 0 r
F
.57635 .7366 m .57632 .73667 L .57385 .73663 L F
.57632 .73667 m .57624 .73688 L .57385 .73663 L F
.57635 .7366 m .57385 .73663 L .56687 .73593 L F
.58776 .73645 m .57415 .73664 L .58791 .73645 L .077 0 0 r
F
.59209 .73018 m .5769 .7366 L .57916 .72931 L 1 .958 0 r
F
.5769 .7366 m .57635 .7366 L .57916 .72931 L F
.58849 .73647 m .59495 .73691 L .5904 .73773 L .077 0 0 r
F
.59098 .73665 m .58872 .73665 L .58879 .73651 L .916 .954 0 r
F
.59243 .73674 m .58872 .73665 L .59098 .73665 L F
.57876 .73846 m .5904 .73773 L .63828 .74042 L .053 .295 0 r
F
.59243 .73674 m .5879 .73822 L .58872 .73665 L .916 .954 0 r
F
.5787 .73584 m .5879 .73822 L .57624 .73688 L 1 .958 0 r
F
.58879 .73651 m .5879 .73822 L .5787 .73584 L F
.58791 .73645 m .58849 .73647 L .58854 .7365 L .077 0 0 r
F
.5904 .73773 m .61788 .73721 L .63828 .74042 L .067 .302 0 r
F
.59624 .73549 m .60224 .737 L .59243 .73674 L .916 .954 0 r
F
.5904 .73773 m .5947 .73695 L .61788 .73721 L .067 .302 0 r
F
.5947 .73695 m .59495 .73691 L .60477 .73704 L F
.5947 .73695 m .60477 .73704 L .61788 .73721 L F
.63012 .73317 m .61448 .73712 L .60865 .73142 L .767 .882 0 r
F
.61448 .73712 m .60477 .73704 L .60865 .73142 L F
.60534 .73621 m .60477 .73704 L .59624 .73549 L .916 .954 0 r
F
.60477 .73704 m .60442 .73755 L .60224 .737 L F
.60477 .73704 m .60224 .737 L .59624 .73549 L F
.60224 .737 m .59495 .73691 L .59243 .73674 L F
.59495 .73691 m .59637 .73665 L .61788 .73721 L .067 .302 0 r
F
.61448 .73712 m .62159 .74271 L .60266 .7401 L .767 .882 0 r
F
.65822 .7356 m .64199 .73875 L .63012 .73317 L .659 .774 0 r
F
.61788 .73721 m .61819 .7372 L .64161 .73909 L .067 .302 0 r
F
.61819 .7372 m .62426 .7376 L .64161 .73909 L F
.64199 .73875 m .62605 .73771 L .63012 .73317 L .659 .774 0 r
F
.63012 .73317 m .62645 .73727 L .61941 .73718 L .767 .882 0 r
F
.61819 .7372 m .61941 .73718 L .62426 .7376 L .067 .302 0 r
F
.61941 .73718 m .64188 .73899 L .64161 .73909 L F
.61788 .73721 m .61427 .73711 L .61941 .73718 L F
.61788 .73721 m .64161 .73909 L .63828 .74042 L F
.62645 .73727 m .62159 .74271 L .61448 .73712 L .767 .882 0 r
F
.61941 .73718 m .62181 .73713 L .64188 .73899 L .067 .302 0 r
F
.65822 .7356 m .65359 .73968 L .64199 .73875 L .659 .774 0 r
F
.62181 .73713 m .64777 .73664 L .64239 .73878 L .067 .302 0 r
F
.62181 .73713 m .64239 .73878 L .64188 .73899 L F
.64199 .73875 m .64609 .74629 L .62159 .74271 L .659 .774 0 r
F
.65359 .73968 m .64609 .74629 L .64199 .73875 L F
.64199 .73875 m .62159 .74271 L .62605 .73771 L F
.61549 .73686 m .61941 .73718 L .61448 .73712 L .767 .882 0 r
F
.63012 .73317 m .61941 .73718 L .61549 .73686 L F
.61941 .73718 m .59637 .73665 L .64777 .73664 L .067 .302 0 r
F
.61427 .73711 m .59637 .73665 L .61941 .73718 L F
.61448 .73712 m .60266 .7401 L .60477 .73704 L .767 .882 0 r
F
.60224 .737 m .60442 .73755 L .59495 .73691 L .916 .954 0 r
F
.60865 .73142 m .60534 .73621 L .59624 .73549 L F
.58849 .73647 m .59637 .73665 L .59495 .73691 L .077 0 0 r
F
.58791 .73645 m .57415 .73664 L .59637 .73665 L F
.60865 .73142 m .59344 .7364 L .59209 .73018 L .916 .954 0 r
F
.59344 .7364 m .59241 .73641 L .59209 .73018 L F
.57385 .73663 m .59604 .73555 L .59637 .73665 L .029 0 0 r
F
.55999 .73662 m .56392 .73651 L .5679 .73656 L F
.55999 .73662 m .5679 .73656 L .57233 .73663 L F
.56687 .73593 m .56664 .73654 L .56596 .73653 L 1 .881 0 r
F
.56392 .73651 m .56407 .7365 L .57385 .73663 L .029 0 0 r
F
.5345 .73657 m .54393 .73695 L .55999 .73662 L .188 0 0 r
F
.54393 .73695 m .54405 .73695 L .55999 .73662 L F
.54396 .73695 m .54507 .73695 L .55999 .73662 L F
.54687 .73694 m .54634 .74115 L .54513 .73695 L 1 .539 0 r
F
.54424 .73697 m .54625 .73695 L .54669 .73694 L .188 0 0 r
F
.54496 .73695 m .54669 .73694 L .55999 .73662 L F
.54424 .73697 m .54669 .73694 L .54496 .73695 L F
.54513 .73695 m .54634 .74115 L .54176 .7409 L 1 .539 0 r
F
.54513 .73695 m .54176 .7409 L .54205 .73716 L F
.54006 .73737 m .54176 .7409 L .53757 .74075 L 1 .47 0 r
F
.5345 .73657 m .53408 .73796 L .54363 .73698 L .188 0 0 r
F
.53408 .73796 m .53366 .74067 L .53372 .738 L 1 .419 0 r
F
.53553 .73783 m .53544 .73796 L .53408 .73796 L F
.53544 .73796 m .53366 .74067 L .53408 .73796 L F
.51746 .73879 m .51971 .74078 L .51646 .74087 L .942 .317 0 r
F
.51851 .73869 m .51971 .74078 L .51746 .73879 L F
.51688 .7365 m .51648 .73888 L .52106 .73844 L .345 0 0 r
F
.52297 .73825 m .52303 .74072 L .52086 .73846 L .964 .326 0 r
F
.52175 .73837 m .52106 .73844 L .52176 .73838 L .345 0 0 r
F
.51688 .7365 m .52106 .73844 L .52175 .73837 L F
.52086 .73846 m .52303 .74072 L .51971 .74078 L .964 .326 0 r
F
.52439 .73811 m .52303 .74072 L .52297 .73825 L .993 .34 0 r
F
.52439 .73811 m .52644 .74067 L .52303 .74072 L F
.51688 .7365 m .52176 .73838 L .52639 .7379 L .345 0 0 r
F
.51688 .7365 m .52634 .7379 L .5345 .73657 L F
.52634 .7379 m .52669 .7379 L .5345 .73657 L F
.52796 .73792 m .52644 .74067 L .52641 .7379 L 1 .358 0 r
F
.52654 .73793 m .52675 .73793 L .52688 .73791 L .345 0 0 r
F
.52666 .73791 m .52688 .73791 L .5345 .73657 L F
.52654 .73793 m .52688 .73791 L .52666 .73791 L F
.52796 .73792 m .52997 .74065 L .52644 .74067 L 1 .358 0 r
F
.52998 .73794 m .52997 .74065 L .52796 .73792 L F
.52686 .73791 m .53408 .73796 L .5345 .73657 L .345 0 0 r
F
.53159 .73795 m .53366 .74067 L .52997 .74065 L 1 .384 0 r
F
.53192 .73796 m .53408 .73796 L .52686 .73791 L .345 0 0 r
F
.52612 .73173 m .53187 .73421 L .55611 .73571 L .284 0 0 r
F
.53187 .73421 m .55999 .73662 L .55611 .73571 L .252 0 0 r
F
.53187 .73421 m .5345 .73657 L .55999 .73662 L F
.51504 .73307 m .5345 .73657 L .53187 .73421 L .424 0 0 r
F
.51504 .73307 m .51688 .7365 L .5345 .73657 L F
.53379 .73427 m .53372 .73796 L .53159 .73795 L 1 .384 0 r
F
.53372 .73796 m .53366 .74067 L .53159 .73795 L F
.53159 .73795 m .52997 .74065 L .52998 .73794 L F
.52667 .73794 m .53192 .73796 L .53159 .73795 L .345 0 0 r
F
.52671 .73794 m .53159 .73795 L .52686 .73791 L F
.52667 .73794 m .53159 .73795 L .52671 .73794 L F
.53379 .73427 m .53159 .73795 L .52998 .73428 L 1 .384 0 r
F
.53159 .73795 m .52998 .73794 L .52998 .73428 L F
.52998 .73428 m .52998 .73794 L .52796 .73792 L 1 .358 0 r
F
.52998 .73428 m .52796 .73792 L .52637 .73433 L F
.52796 .73792 m .52641 .7379 L .52637 .73433 L F
.52641 .7379 m .52654 .73793 L .52669 .7379 L .345 0 0 r
F
.52641 .73789 m .52644 .74067 L .52439 .73811 L .993 .34 0 r
F
.52634 .7379 m .52634 .7379 L .52641 .7379 L .345 0 0 r
F
.52634 .7379 m .52654 .73793 L .52641 .7379 L F
.52637 .73433 m .52641 .73789 L .52634 .7379 L .993 .34 0 r
F
.52452 .73787 m .52634 .7379 L .52439 .73811 L F
.52637 .73433 m .52634 .7379 L .52452 .73787 L F
.52639 .7379 m .5242 .73813 L .52652 .73792 L .345 0 0 r
F
.5242 .73813 m .52176 .73838 L .52284 .73827 L F
.5242 .73813 m .52284 .73827 L .52652 .73792 L F
.52176 .73838 m .52176 .73838 L .52639 .7379 L F
.52637 .73433 m .52439 .73811 L .52289 .73439 L .993 .34 0 r
F
.52439 .73811 m .52297 .73825 L .52289 .73439 L F
.52289 .73439 m .52297 .73825 L .52086 .73846 L .964 .326 0 r
F
.52289 .73439 m .52086 .73846 L .51953 .73448 L F
.52086 .73846 m .51971 .74078 L .51965 .73858 L F
.51648 .73888 m .51746 .73879 L .52654 .73793 L .345 0 0 r
F
.52086 .73846 m .51965 .73858 L .51953 .73448 L .964 .326 0 r
F
.52652 .73792 m .52176 .73838 L .52654 .73793 L .345 0 0 r
F
.51746 .73879 m .51646 .74087 L .5164 .73888 L .942 .317 0 r
F
.51648 .73888 m .51648 .73888 L .51746 .73879 L .345 0 0 r
F
.50364 .73221 m .51688 .7365 L .51504 .73307 L .555 .039 0 r
F
.50364 .73221 m .50498 .73641 L .51688 .7365 L F
.50494 .73945 m .50714 .74115 L .50417 .74126 L .901 .296 0 r
F
.50497 .73939 m .50506 .73947 L .50494 .73945 L F
.50506 .73947 m .50714 .74115 L .50494 .73945 L F
.49665 .73982 m .49858 .74145 L .49601 .74154 L .895 .284 0 r
F
.49702 .73976 m .49858 .74145 L .49665 .73982 L F
.4977 .73966 m .49784 .73994 L .49702 .73976 L F
.49784 .73994 m .49858 .74145 L .49702 .73976 L F
.49213 .74006 m .49368 .74162 L .49165 .74168 L .903 .274 0 r
F
.49234 .74 m .49368 .74162 L .49213 .74006 L F
.49298 .73984 m .4932 .7404 L .49234 .74 L F
.4932 .7404 m .49368 .74162 L .49234 .74 L F
.48982 .74013 m .49006 .74172 L .48922 .74061 L .979 .269 0 r
F
.48985 .73609 m .48983 .73996 L .49119 .739 L .65 .152 0 r
F
.48983 .73996 m .48982 .74012 L .49002 .73996 L F
.48983 .73996 m .49002 .73996 L .49119 .739 L F
.49047 .73995 m .49006 .74172 L .49002 .73996 L .92 .268 0 r
F
.489 .74005 m .48906 .74172 L .48888 .74169 L 1 .442 0 r
F
.48922 .74061 m .49006 .74172 L .48906 .74172 L .979 .269 0 r
F
.48933 .73987 m .48982 .74013 L .48922 .74061 L F
.48916 .73786 m .48946 .73957 L .48973 .73714 L .604 .159 0 r
F
.48954 .73836 m .48966 .73913 L .48933 .73987 L .979 .269 0 r
F
.48946 .73957 m .48982 .74012 L .48985 .73609 L .604 .159 0 r
F
.48966 .73913 m .48982 .74013 L .48933 .73987 L .979 .269 0 r
F
.48883 .73598 m .48916 .73786 L .48985 .73609 L .604 .159 0 r
F
.48916 .73786 m .48973 .73714 L .48985 .73609 L F
.4892 .73063 m .48985 .73609 L .49244 .7362 L 1 .216 0 r
F
.48829 .7303 m .48985 .73609 L .4892 .73063 L 1 .31 0 r
F
.48829 .7303 m .48883 .73598 L .48985 .73609 L F
.48991 .73574 m .48933 .73987 L .48895 .73586 L .979 .269 0 r
F
.48933 .73987 m .48906 .74172 L .48903 .73968 L F
.48916 .73786 m .48895 .7407 L .48946 .73957 L .604 .159 0 r
F
.48883 .73598 m .48888 .74169 L .48916 .73786 L F
.48933 .73987 m .48903 .73968 L .48895 .73586 L .979 .269 0 r
F
.48954 .74 m .48888 .74169 L .48982 .74159 L .604 .159 0 r
F
.48946 .73957 m .48937 .7399 L .48954 .74 L F
.48937 .7399 m .48888 .74169 L .48954 .74 L F
.48895 .7407 m .48888 .74169 L .48946 .73957 L F
.48892 .73815 m .489 .74005 L .48888 .74169 L 1 .442 0 r
F
.48895 .73586 m .48899 .73806 L .48892 .73815 L F
.48899 .73806 m .48906 .74172 L .48892 .73815 L F
.48982 .74012 m .48982 .74013 L .48981 .7401 L .979 .269 0 r
F
.48946 .73957 m .48982 .74159 L .48982 .74012 L .604 .159 0 r
F
.49002 .73996 m .48982 .74012 L .48954 .73836 L .979 .269 0 r
F
.48982 .74012 m .48981 .7401 L .48954 .73836 L F
.48998 .73853 m .49002 .73996 L .48954 .73836 L F
.49002 .73996 m .49006 .74172 L .48982 .74013 L F
.49047 .73995 m .49165 .74168 L .49006 .74172 L .92 .268 0 r
F
.48982 .74012 m .48982 .7403 L .49119 .739 L .65 .152 0 r
F
.48982 .7403 m .49077 .73978 L .49119 .739 L F
.49158 .73934 m .49165 .74168 L .49047 .73995 L .92 .268 0 r
F
.49147 .7396 m .49234 .74 L .49244 .7362 L .65 .152 0 r
F
.49238 .73919 m .49217 .73992 L .49158 .73934 L .903 .274 0 r
F
.49217 .73992 m .49165 .74168 L .49159 .73953 L F
.49217 .73992 m .49159 .73953 L .49158 .73934 L F
.49147 .7396 m .49231 .74141 L .49234 .74004 L .65 .152 0 r
F
.49244 .7362 m .49235 .73985 L .49525 .73926 L .615 .123 0 r
F
.49235 .73985 m .49234 .74 L .49361 .73968 L F
.49235 .73985 m .49361 .73968 L .49525 .73926 L F
.49436 .73958 m .49368 .74162 L .49361 .73968 L .897 .279 0 r
F
.49358 .73891 m .49368 .74162 L .49253 .73868 L .903 .274 0 r
F
.49234 .74 m .49234 .74005 L .49525 .73926 L .615 .123 0 r
F
.49436 .73958 m .49601 .74154 L .49368 .74162 L .897 .279 0 r
F
.49533 .73936 m .49601 .74154 L .49436 .73958 L F
.49541 .73935 m .49702 .73973 L .49721 .73631 L .615 .123 0 r
F
.49539 .73937 m .49594 .73949 L .49541 .73935 L F
.49594 .73949 m .49702 .73973 L .49541 .73935 L F
.49244 .7362 m .49525 .73926 L .49721 .73631 L F
.49525 .73926 m .49543 .7393 L .49721 .73631 L F
.49721 .73631 m .50184 .73905 L .50498 .73641 L .546 .075 0 r
F
.50184 .73905 m .50199 .73907 L .50498 .73641 L F
.50223 .73913 m .50417 .74126 L .50131 .74136 L .898 .292 0 r
F
.50196 .7391 m .50284 .7392 L .50285 .73919 L .546 .075 0 r
F
.50198 .73909 m .50285 .73919 L .50498 .73641 L F
.50196 .7391 m .50285 .73919 L .50198 .73909 L F
.50284 .7392 m .50468 .73942 L .50498 .73641 L F
.50498 .73641 m .50468 .73941 L .51128 .73871 L .464 .004 0 r
F
.51123 .73872 m .51329 .74096 L .51018 .74105 L .915 .304 0 r
F
.51202 .73863 m .51128 .73871 L .51175 .73866 L .464 .004 0 r
F
.51202 .73863 m .51175 .73866 L .51202 .73863 L F
.50498 .73641 m .51128 .73871 L .51202 .73863 L F
.50834 .73842 m .51009 .73884 L .50806 .73907 L .907 .3 0 r
F
.50498 .73641 m .51201 .73863 L .51688 .7365 L .464 .004 0 r
F
.51201 .73863 m .51202 .73863 L .51202 .73863 L F
.51201 .73863 m .51202 .73863 L .51688 .7365 L F
.51202 .73863 m .51202 .73863 L .51688 .7365 L F
.51202 .73863 m .51202 .73863 L .51688 .7365 L F
.51202 .73863 m .51207 .73864 L .51688 .7365 L F
.51207 .73864 m .51648 .73888 L .51688 .7365 L F
.51321 .7387 m .51329 .74096 L .51202 .73863 L .915 .304 0 r
F
.51431 .73876 m .51646 .74087 L .51329 .74096 L .926 .31 0 r
F
.51463 .73878 m .51648 .73888 L .51207 .73864 L .464 .004 0 r
F
.51626 .73457 m .5164 .73887 L .51431 .73876 L .926 .31 0 r
F
.5164 .73888 m .51646 .74087 L .5146 .73905 L F
.51962 .73777 m .51965 .73858 L .51797 .73773 L .942 .317 0 r
F
.51965 .73858 m .51971 .74078 L .51851 .73869 L F
.51965 .73858 m .51851 .73869 L .51797 .73773 L F
.51648 .73888 m .51629 .73998 L .52619 .738 L .345 0 0 r
F
.51743 .73879 m .52619 .738 L .52654 .73793 L F
.51648 .73888 m .52619 .738 L .51743 .73879 L F
.5164 .73887 m .5164 .73888 L .51431 .73876 L .926 .31 0 r
F
.5164 .73888 m .5146 .73905 L .51431 .73876 L F
.51431 .73876 m .51329 .74096 L .51321 .7387 L F
.51205 .73864 m .51463 .73878 L .51457 .73878 L .464 .004 0 r
F
.51205 .73864 m .51457 .73878 L .51207 .73864 L F
.51205 .73864 m .51457 .73878 L .51205 .73864 L F
.51202 .73863 m .51329 .74096 L .51123 .73872 L .915 .304 0 r
F
.5132 .7385 m .51321 .7387 L .51202 .73863 L F
.51626 .73457 m .51431 .73876 L .51306 .73468 L .926 .31 0 r
F
.51431 .73876 m .51321 .7387 L .51306 .73468 L F
.50994 .73479 m .51008 .73852 L .50834 .73842 L .907 .3 0 r
F
.51008 .73852 m .51009 .73884 L .50834 .73842 L F
.51202 .73863 m .51202 .73863 L .51202 .73863 L .464 .004 0 r
F
.51202 .73863 m .51202 .73863 L .51202 .73863 L F
.51306 .73468 m .5132 .7385 L .51202 .73863 L .915 .304 0 r
F
.51129 .73859 m .51202 .73863 L .51123 .73872 L F
.51306 .73468 m .51202 .73863 L .51129 .73859 L F
.51202 .73863 m .51175 .73866 L .51202 .73863 L .464 .004 0 r
F
.50806 .73907 m .51018 .74105 L .50714 .74115 L .907 .3 0 r
F
.51009 .73884 m .51018 .74105 L .50806 .73907 L F
.50468 .73941 m .50659 .73921 L .51202 .73863 L .464 .004 0 r
F
.50659 .73921 m .50669 .73921 L .5073 .73914 L F
.50659 .73921 m .5073 .73914 L .51202 .73863 L F
.51306 .73468 m .51123 .73872 L .50994 .73479 L .915 .304 0 r
F
.51123 .73872 m .51018 .74105 L .51009 .73884 L F
.51123 .73872 m .51009 .73884 L .50994 .73479 L F
.50468 .73942 m .50497 .73939 L .51202 .73863 L .464 .004 0 r
F
.50806 .73907 m .50714 .74115 L .50706 .73917 L .907 .3 0 r
F
.50497 .73939 m .50494 .73945 L .50493 .7394 L .901 .296 0 r
F
.50494 .73945 m .50468 .73942 L .50493 .7394 L F
.50606 .73927 m .50714 .74115 L .50497 .73939 L F
.50468 .73941 m .50468 .73942 L .50669 .73921 L .464 .004 0 r
F
.50703 .73833 m .50714 .74115 L .50546 .73824 L .901 .296 0 r
F
.50468 .73942 m .50455 .74066 L .51163 .73874 L .464 .004 0 r
F
.50497 .73939 m .51163 .73874 L .51202 .73863 L F
.50468 .73942 m .51163 .73874 L .50497 .73939 L F
.4962 .73155 m .50498 .73641 L .50364 .73221 L .695 .112 0 r
F
.4962 .73155 m .49721 .73631 L .50498 .73641 L F
.50493 .7394 m .5041 .73935 L .50393 .73502 L .901 .296 0 r
F
.50468 .73942 m .5041 .73935 L .50493 .7394 L F
.50994 .73479 m .50806 .73907 L .50689 .7349 L .907 .3 0 r
F
.50806 .73907 m .50706 .73917 L .50689 .7349 L F
.50468 .73942 m .50468 .73942 L .50497 .73939 L .464 .004 0 r
F
.50689 .7349 m .50497 .73939 L .50393 .73502 L .901 .296 0 r
F
.50497 .73939 m .50493 .7394 L .50393 .73502 L F
.50494 .73945 m .50417 .74126 L .5041 .73935 L F
.50393 .73502 m .5041 .73935 L .50223 .73913 L .898 .292 0 r
F
.5041 .73935 m .50417 .74126 L .50223 .73913 L F
.50284 .7392 m .50468 .73942 L .50468 .73942 L .546 .075 0 r
F
.50194 .73911 m .50301 .73924 L .50196 .7391 L F
.50301 .73924 m .50468 .73942 L .50196 .7391 L F
.50191 .73909 m .50131 .74136 L .50123 .73918 L .898 .292 0 r
F
.50226 .73905 m .50223 .73913 L .50191 .73909 L F
.50223 .73913 m .50131 .74136 L .50191 .73909 L F
.50393 .73502 m .50226 .73905 L .50107 .73514 L F
.49721 .73631 m .49702 .7397 L .50184 .73905 L .546 .075 0 r
F
.49702 .7397 m .4985 .73951 L .50184 .73905 L F
.49702 .73972 m .4985 .73954 L .50184 .73905 L F
.49937 .73944 m .49858 .74145 L .4985 .73954 L .896 .289 0 r
F
.49702 .7397 m .49702 .73972 L .4985 .73951 L .546 .075 0 r
F
.49702 .73972 m .49702 .73976 L .4985 .73954 L F
.49847 .73866 m .49858 .74145 L .49713 .73851 L .895 .284 0 r
F
.49702 .73976 m .49702 .73978 L .50184 .73905 L .546 .075 0 r
F
.49937 .73944 m .50131 .74136 L .49858 .74145 L .896 .289 0 r
F
.50123 .73918 m .50131 .74136 L .49937 .73944 L F
.49702 .73978 m .49694 .74112 L .50171 .73911 L .546 .075 0 r
F
.49702 .73978 m .50171 .73911 L .50184 .73905 L F
.50107 .73514 m .50123 .73918 L .49937 .73944 L .896 .289 0 r
F
.50184 .73905 m .50191 .73909 L .50199 .73907 L .546 .075 0 r
F
.50191 .73909 m .50194 .73911 L .50196 .7391 L F
.50191 .73909 m .50196 .7391 L .50199 .73907 L F
.50226 .73905 m .50191 .73909 L .50107 .73514 L .898 .292 0 r
F
.50191 .73909 m .50123 .73918 L .50122 .739 L F
.50191 .73909 m .50122 .739 L .50107 .73514 L F
.50107 .73514 m .49937 .73944 L .49834 .73526 L .896 .289 0 r
F
.49937 .73944 m .4985 .73954 L .49834 .73526 L F
.49165 .73104 m .49721 .73631 L .4962 .73155 L .862 .165 0 r
F
.49165 .73104 m .49244 .7362 L .49721 .73631 L F
.49834 .73526 m .49669 .73969 L .49578 .73538 L .895 .284 0 r
F
.49669 .73969 m .49601 .74154 L .49594 .73949 L F
.49537 .7394 m .49702 .73976 L .49702 .73973 L .615 .123 0 r
F
.49669 .73969 m .49594 .73949 L .49578 .73538 L .895 .284 0 r
F
.49593 .73922 m .49594 .73949 L .49533 .73936 L .897 .279 0 r
F
.49594 .73949 m .49601 .74154 L .49533 .73936 L F
.49537 .7394 m .49702 .73973 L .49539 .73937 L .615 .123 0 r
F
.49234 .74005 m .49231 .74141 L .49502 .73943 L F
.49234 .74005 m .49502 .73943 L .49525 .73926 L F
.49525 .73926 m .49533 .73936 L .49543 .7393 L F
.49533 .73936 m .49537 .7394 L .49539 .73937 L F
.49533 .73936 m .49539 .73937 L .49543 .7393 L F
.49578 .73538 m .49593 .73922 L .49533 .73936 L .897 .279 0 r
F
.4945 .73918 m .49533 .73936 L .49436 .73958 L F
.49578 .73538 m .49533 .73936 L .4945 .73918 L F
.49578 .73538 m .49436 .73958 L .49347 .7355 L F
.49436 .73958 m .49361 .73968 L .49347 .7355 L F
.49253 .73868 m .49298 .73984 L .49213 .74006 L .903 .274 0 r
F
.49217 .73992 m .49234 .74004 L .49234 .74 L .65 .152 0 r
F
.49147 .7396 m .49234 .74004 L .49217 .73992 L F
.49137 .73938 m .48982 .74159 L .49231 .74141 L F
.49119 .739 m .49094 .73947 L .49137 .73938 L F
.49094 .73947 m .48982 .74159 L .49137 .73938 L F
.48985 .73609 m .49119 .739 L .49244 .7362 L F
.49119 .739 m .49159 .73915 L .49244 .7362 L F
.4892 .73063 m .49244 .7362 L .49165 .73104 L 1 .216 0 r
F
.49347 .7355 m .49238 .73919 L .49147 .73562 L .903 .274 0 r
F
.49238 .73919 m .49158 .73934 L .49147 .73562 L F
.49119 .739 m .4914 .73944 L .49159 .73915 L .65 .152 0 r
F
.4914 .73944 m .49147 .7396 L .4915 .73949 L F
.4914 .73944 m .4915 .73949 L .49159 .73915 L F
.49147 .73562 m .49158 .73934 L .4914 .73944 L .92 .268 0 r
F
.49066 .73911 m .4914 .73944 L .49047 .73995 L F
.49147 .73562 m .4914 .73944 L .49066 .73911 L F
.48982 .7403 m .48982 .74159 L .49077 .73978 L .65 .152 0 r
F
.49147 .73562 m .49047 .73995 L .48991 .73574 L .92 .268 0 r
F
.49047 .73995 m .49002 .73996 L .48991 .73574 L F
.48991 .73574 m .48998 .73853 L .48954 .73836 L .979 .269 0 r
F
.49525 .73926 m .49231 .74141 L .49694 .74112 L .615 .123 0 r
F
.49347 .7355 m .49358 .73891 L .49253 .73868 L .903 .274 0 r
F
.49537 .7394 m .49694 .74112 L .49702 .73976 L .615 .123 0 r
F
.50184 .73905 m .49694 .74112 L .50455 .74066 L .546 .075 0 r
F
.49713 .73851 m .4977 .73966 L .49665 .73982 L .895 .284 0 r
F
.49834 .73526 m .49847 .73866 L .49713 .73851 L F
.50194 .73911 m .50455 .74066 L .50468 .73942 L .546 .075 0 r
F
.51202 .73863 m .50455 .74066 L .51629 .73998 L .464 .004 0 r
F
.50546 .73824 m .50606 .73927 L .50497 .73939 L .901 .296 0 r
F
.50689 .7349 m .50703 .73833 L .50546 .73824 L F
.51202 .73863 m .51205 .73864 L .51207 .73864 L .464 .004 0 r
F
.51648 .73888 m .5164 .73888 L .5164 .73887 L .942 .317 0 r
F
.51205 .73864 m .51629 .73998 L .51648 .73888 L .464 .004 0 r
F
.51746 .73879 m .51648 .73888 L .51626 .73457 L .942 .317 0 r
F
.51648 .73888 m .5164 .73887 L .51626 .73457 L F
.51953 .73448 m .51746 .73879 L .51626 .73457 L F
.52654 .73793 m .51629 .73998 L .53377 .739 L .345 0 0 r
F
.51797 .73773 m .51851 .73869 L .51746 .73879 L .942 .317 0 r
F
.51953 .73448 m .51962 .73777 L .51797 .73773 L F
.52654 .73793 m .52667 .73794 L .52675 .73793 L .345 0 0 r
F
.53408 .73796 m .53517 .73786 L .54363 .73698 L .188 0 0 r
F
.5345 .73657 m .54363 .73698 L .54392 .73695 L F
.53449 .73793 m .53984 .73739 L .54393 .73695 L F
.53408 .73797 m .53771 .73761 L .53449 .73793 L F
.53771 .73761 m .53984 .73739 L .53449 .73793 L F
.53553 .73783 m .53757 .74075 L .53366 .74067 L 1 .419 0 r
F
.53786 .7343 m .53771 .73761 L .53553 .73783 L F
.53771 .73761 m .53757 .74075 L .53553 .73783 L F
.53553 .73783 m .53372 .738 L .53379 .73427 L F
.52667 .73794 m .53377 .739 L .53408 .73796 L .345 0 0 r
F
.53408 .73796 m .53408 .73797 L .53517 .73786 L .188 0 0 r
F
.53786 .7343 m .53553 .73783 L .53379 .73427 L 1 .419 0 r
F
.54227 .73439 m .54205 .73716 L .54006 .73737 L 1 .47 0 r
F
.54205 .73716 m .54176 .7409 L .54006 .73737 L F
.54392 .73695 m .54363 .73698 L .54393 .73695 L .188 0 0 r
F
.54006 .73737 m .53757 .74075 L .53771 .73761 L 1 .47 0 r
F
.53408 .73797 m .53406 .73802 L .53984 .73739 L .188 0 0 r
F
.54227 .73439 m .54006 .73737 L .53786 .7343 L 1 .47 0 r
F
.54006 .73737 m .53771 .73761 L .53786 .7343 L F
.54393 .73695 m .54205 .73716 L .54207 .73696 L 1 .539 0 r
F
.54513 .73695 m .54205 .73716 L .54393 .73695 L F
.55063 .73691 m .54634 .74115 L .54687 .73694 L 1 .633 0 r
F
.55724 .73686 m .55145 .74155 L .55234 .7369 L 1 .75 0 r
F
.55984 .73682 m .5573 .74214 L .55874 .73691 L 1 .881 0 r
F
.55063 .73691 m .55145 .74155 L .54634 .74115 L 1 .633 0 r
F
.54546 .73697 m .55878 .73683 L .55999 .73662 L .188 0 0 r
F
.54799 .73461 m .55611 .73571 L .55526 .73554 L .098 0 0 r
F
.55273 .73484 m .55234 .7369 L .55063 .73691 L 1 .633 0 r
F
.55234 .7369 m .55145 .74155 L .55063 .73691 L F
.54471 .73698 m .55876 .73683 L .55878 .73683 L .188 0 0 r
F
.54471 .73698 m .55878 .73683 L .54546 .73697 L F
.55876 .73683 m .55984 .73682 L .55984 .73682 L F
.55876 .73683 m .55984 .73682 L .55999 .73662 L F
.55724 .73686 m .5573 .74214 L .55145 .74155 L 1 .75 0 r
F
.55876 .73683 m .5573 .74214 L .55724 .73686 L F
.55999 .73662 m .5599 .73681 L .56392 .73651 L .029 0 0 r
F
.55999 .73662 m .55984 .73682 L .5599 .73682 L F
.56005 .73651 m .55999 .73662 L .56062 .73662 L .077 0 0 r
F
.55611 .73571 m .55999 .73662 L .56005 .73651 L F
.56625 .73634 m .55874 .73691 L .55919 .73528 L 1 .881 0 r
F
.54471 .73698 m .55928 .73758 L .55984 .73682 L .188 0 0 r
F
.55919 .73528 m .55876 .73683 L .55724 .73686 L 1 .75 0 r
F
.54393 .73695 m .53377 .739 L .55928 .73758 L .188 0 0 r
F
.53406 .73802 m .53377 .739 L .54393 .73695 L F
.54717 .73456 m .54687 .73694 L .54513 .73695 L 1 .539 0 r
F
.54717 .73456 m .54513 .73695 L .54227 .73439 L F
.54513 .73695 m .54207 .73696 L .54227 .73439 L F
.54393 .73695 m .54396 .73695 L .54405 .73695 L .188 0 0 r
F
.54396 .73695 m .54424 .73697 L .54507 .73695 L F
.55273 .73484 m .55063 .73691 L .54717 .73456 L 1 .633 0 r
F
.55063 .73691 m .54687 .73694 L .54717 .73456 L F
.55526 .73554 m .55611 .73571 L .55701 .73577 L .098 0 0 r
F
.55919 .73528 m .55724 .73686 L .55273 .73484 L 1 .75 0 r
F
.55724 .73686 m .55234 .7369 L .55273 .73484 L F
.54424 .73697 m .54471 .73698 L .54625 .73695 L .188 0 0 r
F
.56407 .7365 m .56373 .73678 L .55984 .73682 L 1 .881 0 r
F
.56373 .73678 m .5573 .74214 L .55984 .73682 L F
.56625 .73634 m .56596 .73653 L .56407 .7365 L F
.56407 .7365 m .56449 .73651 L .57385 .73663 L .029 0 0 r
F
.57385 .73663 m .56664 .73654 L .56687 .73593 L 1 .995 0 r
F
.56408 .7365 m .59604 .73555 L .57385 .73663 L .029 0 0 r
F
.56596 .73653 m .5573 .74214 L .56407 .7365 L 1 .881 0 r
F
.56407 .7365 m .56408 .7365 L .56449 .73651 L .029 0 0 r
F
.57233 .73663 m .5679 .73656 L .57385 .73663 L F
.57385 .73663 m .56657 .73673 L .56664 .73654 L 1 .995 0 r
F
.56596 .73653 m .56414 .743 L .5573 .74214 L 1 .881 0 r
F
.56664 .73654 m .56414 .743 L .56596 .73653 L F
.57624 .73688 m .56657 .73673 L .57385 .73663 L 1 .995 0 r
F
.56392 .73651 m .55955 .73756 L .59604 .73555 L .029 0 0 r
F
.5599 .73681 m .55955 .73756 L .56392 .73651 L F
.57916 .72931 m .57676 .73554 L .56687 .73593 L 1 .893 0 r
F
.57676 .73554 m .56928 .7361 L .56687 .73593 L F
.59243 .73674 m .60266 .7401 L .5879 .73822 L .916 .954 0 r
F
.60442 .73755 m .60266 .7401 L .59243 .73674 L F
.56687 .73593 m .56625 .73634 L .55919 .73528 L 1 .881 0 r
F
.5599 .73682 m .55928 .73758 L .55955 .73756 L .029 0 0 r
F
.55984 .73682 m .55928 .73758 L .5599 .73682 L F
.4892 .35242 m .48956 .3581 L .48667 .35843 L .825 .277 0 r
F
.49218 .35209 m .48956 .3581 L .4892 .35242 L .842 .283 0 r
F
.47724 .37105 m .47764 .37648 L .47572 .37679 L .72 .227 0 r
F
.4795 .37068 m .47764 .37648 L .47724 .37105 L .778 .248 0 r
F
.56104 .36888 m .55902 .37728 L .54941 .37593 L 1 .761 0 r
F
.57404 .36985 m .55902 .37728 L .56104 .36888 L 1 .819 0 r
F
.49485 .34604 m .49522 .35177 L .49218 .35209 L .843 .286 0 r
F
.49795 .34571 m .49522 .35177 L .49485 .34604 L .851 .29 0 r
F
.48158 .36476 m .48198 .37034 L .4795 .37068 L .775 .253 0 r
F
.48425 .36441 m .48198 .37034 L .48158 .36476 L .81 .266 0 r
F
.45626 .23368 m .44856 .23287 L .45626 .22808 L 1 1 0 r
F
.45626 .23368 m .45079 .23867 L .44856 .23287 L F
.50366 .27733 m .50586 .27992 L .50969 .28188 L .624 .03 0 r
F
.49649 .2759 m .50586 .27992 L .50366 .27733 L .313 0 0 r
F
.50607 .32725 m .50665 .33301 L .50343 .33346 L .79 .276 0 r
F
.50928 .3267 m .50665 .33301 L .50607 .32725 L .767 .272 0 r
F
.50857 .32097 m .50928 .3267 L .50607 .32725 L .745 .263 0 r
F
.50343 .33346 m .5039 .33922 L .5007 .33961 L .821 .285 0 r
F
.50665 .33301 m .5039 .33922 L .50343 .33346 L .809 .284 0 r
F
.48667 .35843 m .48703 .36409 L .48425 .36441 L .816 .271 0 r
F
.48956 .3581 m .48703 .36409 L .48667 .35843 L .838 .28 0 r
F
.51169 .32029 m .50928 .3267 L .50857 .32097 L .708 .255 0 r
F
.5108 .3146 m .51169 .32029 L .50857 .32097 L .683 .244 0 r
F
.54728 .38338 m .53821 .38879 L .54014 .382 L 1 .84 0 r
F
.47422 .37712 m .47451 .38229 L .4736 .38244 L .677 .197 0 r
F
.47572 .37679 m .47451 .38229 L .47422 .37712 L .777 .231 0 r
F
.44399 .48621 m .43833 .49573 L .43455 .48802 L .605 .358 0 r
F
.44399 .48621 m .44679 .49342 L .43833 .49573 L F
.526 .42081 m .52278 .42383 L .52516 .41868 L .876 .487 0 r
F
.526 .42081 m .52262 .4257 L .52278 .42383 L F
.5007 .33961 m .50111 .34537 L .49795 .34571 L .841 .289 0 r
F
.5039 .33922 m .50111 .34537 L .5007 .33961 L .838 .291 0 r
F
.49218 .35209 m .49253 .35779 L .48956 .3581 L .842 .283 0 r
F
.49522 .35177 m .49253 .35779 L .49218 .35209 L .854 .289 0 r
F
.51374 .31376 m .51169 .32029 L .5108 .3146 L .631 .232 0 r
F
.51263 .30817 m .51374 .31376 L .5108 .3146 L .604 .219 0 r
F
.56925 .58303 m .5538 .58536 L .56134 .57858 L .922 1 0 r
F
.57896 .57522 m .56925 .58303 L .56134 .57858 L .997 1 0 r
F
.53747 .60175 m .53113 .60224 L .53836 .59717 L .59 .458 0 r
F
.49795 .34571 m .49831 .35145 L .49522 .35177 L .851 .29 0 r
F
.50111 .34537 m .49831 .35145 L .49795 .34571 L .855 .293 0 r
F
.4795 .37068 m .47986 .37619 L .47764 .37648 L .778 .248 0 r
F
.48198 .37034 m .47986 .37619 L .4795 .37068 L .814 .262 0 r
F
.48425 .36441 m .48461 .37003 L .48198 .37034 L .81 .266 0 r
F
.48703 .36409 m .48461 .37003 L .48425 .36441 L .835 .276 0 r
F
.47152 .5302 m .47698 .53767 L .47177 .533 L 0 0 0 r
F
.46729 .52489 m .47152 .5302 L .47177 .533 L 0 .067 0 r
F
.51523 .30714 m .51374 .31376 L .51263 .30817 L .537 .203 0 r
F
.51387 .30172 m .51523 .30714 L .51263 .30817 L .506 .188 0 r
F
.48956 .3581 m .4899 .36379 L .48703 .36409 L .838 .28 0 r
F
.49253 .35779 m .4899 .36379 L .48956 .3581 L .854 .286 0 r
F
.47572 .37679 m .476 .38211 L .47451 .38229 L .777 .231 0 r
F
.47764 .37648 m .476 .38211 L .47572 .37679 L .82 .251 0 r
F
.49522 .35177 m .49555 .35749 L .49253 .35779 L .854 .289 0 r
F
.49831 .35145 m .49555 .35749 L .49522 .35177 L .863 .294 0 r
F
.50665 .33301 m .50719 .3388 L .5039 .33922 L .809 .284 0 r
F
.50996 .33248 m .50719 .3388 L .50665 .33301 L .793 .283 0 r
F
.50928 .3267 m .50996 .33248 L .50665 .33301 L .767 .272 0 r
F
.5039 .33922 m .50434 .34501 L .50111 .34537 L .838 .291 0 r
F
.50719 .3388 m .50434 .34501 L .5039 .33922 L .831 .292 0 r
F
.51591 .30048 m .51523 .30714 L .51387 .30172 L .428 .169 0 r
F
.5143 .29531 m .51591 .30048 L .51387 .30172 L .387 .149 0 r
F
.51256 .32604 m .50996 .33248 L .50928 .3267 L .738 .268 0 r
F
.51169 .32029 m .51256 .32604 L .50928 .3267 L .708 .255 0 r
F
.53329 .4016 m .52748 .40596 L .52939 .40003 L 1 .933 0 r
F
.53329 .4016 m .53055 .40759 L .52748 .40596 L F
.53588 .39533 m .53329 .4016 L .52939 .40003 L 1 .87 0 r
F
.50111 .34537 m .50148 .35113 L .49831 .35145 L .855 .293 0 r
F
.50434 .34501 m .50148 .35113 L .50111 .34537 L .856 .297 0 r
F
.43485 .2579 m .42016 .26159 L .42617 .25312 L 1 .892 0 r
F
.43981 .25082 m .43485 .2579 L .42617 .25312 L 1 .983 0 r
F
.53588 .39533 m .52939 .40003 L .5312 .3939 L 1 .87 0 r
F
.53821 .38879 m .53588 .39533 L .5312 .3939 L 1 .801 0 r
F
.48198 .37034 m .4823 .37592 L .47986 .37619 L .814 .262 0 r
F
.48461 .37003 m .4823 .37592 L .48198 .37034 L .839 .273 0 r
F
.48703 .36409 m .48736 .36975 L .48461 .37003 L .835 .276 0 r
F
.4899 .36379 m .48736 .36975 L .48703 .36409 L .853 .283 0 r
F
.51365 .28911 m .51546 .29388 L .5143 .29531 L .162 .079 0 r
F
.51546 .29388 m .51591 .30048 L .5143 .29531 L .265 .121 0 r
F
.49253 .35779 m .49285 .3635 L .4899 .36379 L .854 .286 0 r
F
.49555 .35749 m .49285 .3635 L .49253 .35779 L .866 .292 0 r
F
.51486 .31945 m .51256 .32604 L .51169 .32029 L .665 .247 0 r
F
.51374 .31376 m .51486 .31945 L .51169 .32029 L .631 .232 0 r
F
.47764 .37648 m .47791 .38192 L .476 .38211 L .82 .251 0 r
F
.47986 .37619 m .47791 .38192 L .47764 .37648 L .845 .264 0 r
F
.49831 .35145 m .49865 .3572 L .49555 .35749 L .863 .294 0 r
F
.50148 .35113 m .49865 .3572 L .49831 .35145 L .87 .298 0 r
F
.45894 .69738 m .46562 .70736 L .45432 .70138 L .094 .21 0 r
F
.4508 .69088 m .45432 .70138 L .44328 .69477 L .245 .247 0 r
F
.4508 .69088 m .45894 .69738 L .45432 .70138 L F
.53055 .40759 m .52556 .41168 L .52748 .40596 L 1 .97 0 r
F
.53055 .40759 m .5278 .41328 L .52556 .41168 L F
.4736 .38244 m .47334 .38726 L .47348 .38257 L 1 .478 0 r
F
.50719 .3388 m .50768 .34462 L .50434 .34501 L .831 .292 0 r
F
.51059 .33832 m .50768 .34462 L .50719 .3388 L .821 .294 0 r
F
.50996 .33248 m .51059 .33832 L .50719 .3388 L .793 .283 0 r
F
.53821 .38879 m .5312 .3939 L .5328 .38756 L 1 .801 0 r
F
.54014 .382 m .53821 .38879 L .5328 .38756 L 1 .733 0 r
F
.4899 .36379 m .49021 .36947 L .48736 .36975 L .853 .283 0 r
F
.49285 .3635 m .49021 .36947 L .4899 .36379 L .867 .29 0 r
F
.48461 .37003 m .48492 .37566 L .4823 .37592 L .839 .273 0 r
F
.48736 .36975 m .48492 .37566 L .48461 .37003 L .856 .281 0 r
F
.51666 .3127 m .51486 .31945 L .51374 .31376 L .575 .221 0 r
F
.51523 .30714 m .51666 .3127 L .51374 .31376 L .537 .203 0 r
F
.50434 .34501 m .50474 .35081 L .50148 .35113 L .856 .297 0 r
F
.50768 .34462 m .50474 .35081 L .50434 .34501 L .855 .301 0 r
F
.49555 .35749 m .49586 .36323 L .49285 .3635 L .866 .292 0 r
F
.49865 .3572 m .49586 .36323 L .49555 .35749 L .877 .297 0 r
F
.5134 .33187 m .51059 .33832 L .50996 .33248 L .771 .282 0 r
F
.51256 .32604 m .5134 .33187 L .50996 .33248 L .738 .268 0 r
F
.51717 .43248 m .51396 .43623 L .51749 .4346 L 0 0 0 r
F
.45079 .23867 m .44072 .23866 L .44856 .23287 L 1 1 0 r
F
.45079 .23867 m .44522 .2444 L .44072 .23866 L F
.47986 .37619 m .48013 .38171 L .47791 .38192 L .845 .264 0 r
F
.4823 .37592 m .48013 .38171 L .47986 .37619 L .86 .274 0 r
F
.3756 .46224 m .34673 .47616 L .34475 .46131 L .743 .717 0 r
F
.3756 .46224 m .37678 .47462 L .34673 .47616 L F
.50148 .35113 m .50182 .35691 L .49865 .3572 L .87 .298 0 r
F
.50474 .35081 m .50182 .35691 L .50148 .35113 L .876 .303 0 r
F
.5754 .36017 m .57404 .36985 L .56104 .36888 L .999 .744 0 r
F
.59288 .3601 m .57404 .36985 L .5754 .36017 L .929 .784 0 r
F
.51596 .32523 m .5134 .33187 L .51256 .32604 L .703 .264 0 r
F
.51486 .31945 m .51596 .32523 L .51256 .32604 L .665 .247 0 r
F
.67793 .75117 m .63083 .75615 L .64609 .74629 L .586 .645 0 r
F
.6952 .73895 m .67793 .75117 L .64609 .74629 L .59 .667 0 r
F
.74395 .74352 m .67793 .75117 L .6952 .73895 L .542 .583 0 r
F
.49285 .3635 m .49314 .36921 L .49021 .36947 L .867 .29 0 r
F
.49586 .36323 m .49314 .36921 L .49285 .3635 L .879 .295 0 r
F
.48736 .36975 m .48765 .37541 L .48492 .37566 L .856 .281 0 r
F
.49021 .36947 m .48765 .37541 L .48736 .36975 L .87 .287 0 r
F
.49865 .3572 m .49895 .36296 L .49586 .36323 L .877 .297 0 r
F
.50182 .35691 m .49895 .36296 L .49865 .3572 L .886 .303 0 r
F
.46728 .70342 m .47673 .71276 L .46562 .70736 L 0 .162 0 r
F
.45894 .69738 m .46728 .70342 L .46562 .70736 L .094 .21 0 r
F
.30447 .26065 m .29969 .28216 L .24394 .27763 L .764 .781 0 r
F
.34445 .26837 m .29969 .28216 L .30447 .26065 L .812 .784 0 r
F
.49649 .2759 m .4994 .27731 L .50586 .27992 L .313 0 0 r
F
.55077 .36825 m .54941 .37593 L .5416 .375 L 1 .687 0 r
F
.56104 .36888 m .54941 .37593 L .55077 .36825 L 1 .761 0 r
F
.51769 .30581 m .51666 .3127 L .51523 .30714 L .471 .189 0 r
F
.51591 .30048 m .51769 .30581 L .51523 .30714 L .428 .169 0 r
F
.4823 .37592 m .48256 .3815 L .48013 .38171 L .86 .274 0 r
F
.48492 .37566 m .48256 .3815 L .4823 .37592 L .871 .281 0 r
F
.43981 .25082 m .42617 .25312 L .43313 .24544 L 1 .983 0 r
F
.44522 .2444 m .43981 .25082 L .43313 .24544 L 1 1 0 r
F
.50768 .34462 m .50812 .35046 L .50474 .35081 L .855 .301 0 r
F
.51116 .34419 m .50812 .35046 L .50768 .34462 L .852 .305 0 r
F
.51059 .33832 m .51116 .34419 L .50768 .34462 L .821 .294 0 r
F
.48148 .54201 m .49127 .54809 L .4864 .54471 L .725 .094 0 r
F
.47698 .53767 m .48148 .54201 L .4864 .54471 L .645 .047 0 r
F
.51416 .33775 m .51116 .34419 L .51059 .33832 L .808 .297 0 r
F
.5134 .33187 m .51416 .33775 L .51059 .33832 L .771 .282 0 r
F
.50474 .35081 m .50509 .35662 L .50182 .35691 L .876 .303 0 r
F
.50812 .35046 m .50509 .35662 L .50474 .35081 L .88 .309 0 r
F
.44318 .68393 m .44328 .69477 L .43293 .68753 L .356 .294 0 r
F
.44318 .68393 m .4508 .69088 L .44328 .69477 L F
.5278 .41328 m .52372 .4172 L .52556 .41168 L 1 .927 0 r
F
.5278 .41328 m .52516 .41868 L .52372 .4172 L F
.44522 .2444 m .43313 .24544 L .44072 .23866 L 1 1 0 r
F
.54014 .382 m .5328 .38756 L .53412 .38105 L 1 .733 0 r
F
.51811 .31839 m .51596 .32523 L .51486 .31945 L .618 .24 0 r
F
.51666 .3127 m .51811 .31839 L .51486 .31945 L .575 .221 0 r
F
.49586 .36323 m .49614 .36896 L .49314 .36921 L .879 .295 0 r
F
.49895 .36296 m .49614 .36896 L .49586 .36323 L .891 .301 0 r
F
.49021 .36947 m .49049 .37516 L .48765 .37541 L .87 .287 0 r
F
.49314 .36921 m .49049 .37516 L .49021 .36947 L .882 .293 0 r
F
.46244 .51097 m .46287 .51927 L .45843 .51331 L .278 .169 0 r
F
.45927 .50478 m .45843 .51331 L .45416 .507 L .38 .203 0 r
F
.45927 .50478 m .46244 .51097 L .45843 .51331 L F
.50182 .35691 m .50212 .3627 L .49895 .36296 L .886 .303 0 r
F
.50509 .35662 m .50212 .3627 L .50182 .35691 L .896 .309 0 r
F
.52262 .4257 m .52156 .42738 L .52076 .42874 L 0 0 0 r
F
.52156 .42738 m .51973 .43028 L .52076 .42874 L F
.52076 .42874 m .51922 .43347 L .51964 .43272 L F
.52076 .42874 m .51964 .43272 L .5203 .42954 L F
.52076 .42874 m .5203 .42954 L .52068 .42768 L F
.52262 .4257 m .52076 .42874 L .52278 .42383 L F
.48492 .37566 m .48517 .38129 L .48256 .3815 L .871 .281 0 r
F
.48765 .37541 m .48517 .38129 L .48492 .37566 L .88 .287 0 r
F
.517 .33112 m .51416 .33775 L .5134 .33187 L .746 .282 0 r
F
.51596 .32523 m .517 .33112 L .5134 .33187 L .703 .264 0 r
F
.45634 .49834 m .45416 .507 L .45023 .50037 L .458 .239 0 r
F
.45634 .49834 m .45927 .50478 L .45416 .507 L F
.49127 .54809 m .50558 .55284 L .50089 .55077 L .551 0 0 r
F
.51759 .29886 m .51769 .30581 L .51591 .30048 L .347 .154 0 r
F
.51546 .29388 m .51759 .29886 L .51591 .30048 L .265 .121 0 r
F
.50812 .35046 m .50849 .35633 L .50509 .35662 L .88 .309 0 r
F
.51165 .35009 m .50849 .35633 L .50812 .35046 L .884 .317 0 r
F
.51116 .34419 m .51165 .35009 L .50812 .35046 L .852 .305 0 r
F
.49895 .36296 m .49922 .36873 L .49614 .36896 L .891 .301 0 r
F
.50212 .3627 m .49922 .36873 L .49895 .36296 L .903 .307 0 r
F
.51483 .3437 m .51165 .35009 L .51116 .34419 L .847 .312 0 r
F
.51416 .33775 m .51483 .3437 L .51116 .34419 L .808 .297 0 r
F
.49314 .36921 m .4934 .37493 L .49049 .37516 L .882 .293 0 r
F
.49614 .36896 m .4934 .37493 L .49314 .36921 L .893 .299 0 r
F
.48765 .37541 m .4879 .38107 L .48517 .38129 L .88 .287 0 r
F
.49049 .37516 m .4879 .38107 L .48765 .37541 L .888 .292 0 r
F
.50509 .35662 m .50539 .36245 L .50212 .3627 L .896 .309 0 r
F
.50849 .35633 m .50539 .36245 L .50509 .35662 L .906 .317 0 r
F
.48816 .718 m .49667 .72196 L .50661 .72583 L .338 0 0 r
F
.48722 .7176 m .49667 .72196 L .48816 .718 L F
.49667 .72196 m .50468 .72592 L .50571 .72617 L .436 0 0 r
F
.49667 .72196 m .51756 .72899 L .50661 .72583 L F
.49667 .72196 m .50571 .72617 L .51756 .72899 L F
.44195 .47878 m .43455 .48802 L .43179 .48001 L .699 .411 0 r
F
.44195 .47878 m .44399 .48621 L .43455 .48802 L F
.46574 .51692 m .46729 .52489 L .46287 .51927 L .132 .125 0 r
F
.46244 .51097 m .46574 .51692 L .46287 .51927 L .278 .169 0 r
F
.69766 .54022 m .6876 .55682 L .64989 .55277 L .665 .763 0 r
F
.75289 .54195 m .6876 .55682 L .69766 .54022 L .62 .716 0 r
F
.51794 .33708 m .51483 .3437 L .51416 .33775 L .792 .301 0 r
F
.517 .33112 m .51794 .33708 L .51416 .33775 L .746 .282 0 r
F
.51952 .32422 m .517 .33112 L .51596 .32523 L .665 .262 0 r
F
.51811 .31839 m .51952 .32422 L .51596 .32523 L .618 .24 0 r
F
.51955 .31132 m .51811 .31839 L .51666 .3127 L .519 .212 0 r
F
.51769 .30581 m .51955 .31132 L .51666 .3127 L .471 .189 0 r
F
.51593 .292 m .51759 .29886 L .51546 .29388 L .13 .103 0 r
F
.49614 .36896 m .49639 .37471 L .4934 .37493 L .893 .299 0 r
F
.49922 .36873 m .49639 .37471 L .49614 .36896 L .905 .305 0 r
F
.50212 .3627 m .50238 .3685 L .49922 .36873 L .903 .307 0 r
F
.50539 .36245 m .50238 .3685 L .50212 .3627 L .916 .315 0 r
F
.43019 .47179 m .41898 .48163 L .41678 .47252 L .781 .521 0 r
F
.43019 .47179 m .43179 .48001 L .41898 .48163 L F
.45378 .49168 m .45023 .50037 L .44679 .49342 L .536 .28 0 r
F
.45378 .49168 m .45634 .49834 L .45023 .50037 L F
.49049 .37516 m .49073 .38086 L .4879 .38107 L .888 .292 0 r
F
.4934 .37493 m .49073 .38086 L .49049 .37516 L .897 .297 0 r
F
.38017 .63181 m .42106 .6239 L .42702 .62717 L .301 .37 0 r
F
.38017 .63181 m .37055 .62513 L .42106 .6239 L F
.5619 .36029 m .56104 .36888 L .55077 .36825 L 1 .687 0 r
F
.5754 .36017 m .56104 .36888 L .5619 .36029 L .999 .744 0 r
F
.51165 .35009 m .51205 .35602 L .50849 .35633 L .884 .317 0 r
F
.51539 .34968 m .51205 .35602 L .51165 .35009 L .888 .327 0 r
F
.51483 .3437 m .51539 .34968 L .51165 .35009 L .847 .312 0 r
F
.5312 .3939 m .52573 .39895 L .52696 .39292 L 1 .721 0 r
F
.5312 .3939 m .52939 .40003 L .52573 .39895 L F
.5328 .38756 m .5312 .3939 L .52696 .39292 L 1 .676 0 r
F
.50849 .35633 m .50879 .3622 L .50539 .36245 L .906 .317 0 r
F
.51205 .35602 m .50879 .3622 L .50849 .35633 L .918 .328 0 r
F
.5328 .38756 m .52696 .39292 L .52805 .38674 L 1 .676 0 r
F
.53412 .38105 m .5328 .38756 L .52805 .38674 L 1 .629 0 r
F
.54249 .36786 m .5416 .375 L .53509 .3744 L 1 .61 0 r
F
.55077 .36825 m .5416 .375 L .54249 .36786 L 1 .687 0 r
F
.51876 .34312 m .51539 .34968 L .51483 .3437 L .841 .32 0 r
F
.51794 .33708 m .51876 .34312 L .51483 .3437 L .792 .301 0 r
F
.52939 .40003 m .52442 .40484 L .52573 .39895 L 1 .761 0 r
F
.52939 .40003 m .52748 .40596 L .52442 .40484 L F
.49922 .36873 m .49946 .37449 L .49639 .37471 L .905 .305 0 r
F
.50238 .3685 m .49946 .37449 L .49922 .36873 L .919 .312 0 r
F
.50539 .36245 m .50564 .36828 L .50238 .3685 L .916 .315 0 r
F
.50879 .3622 m .50564 .36828 L .50539 .36245 L .932 .325 0 r
F
.47456 .38747 m .4732 .39246 L .47356 .38742 L 1 .418 0 r
F
.47456 .38747 m .47436 .39271 L .4732 .39246 L F
.4761 .38745 m .47436 .39271 L .47456 .38747 L 1 .341 0 r
F
.52084 .33018 m .51794 .33708 L .517 .33112 L .717 .284 0 r
F
.51952 .32422 m .52084 .33018 L .517 .33112 L .665 .262 0 r
F
.4934 .37493 m .49364 .38065 L .49073 .38086 L .897 .297 0 r
F
.49639 .37471 m .49364 .38065 L .4934 .37493 L .906 .302 0 r
F
.4761 .38745 m .47603 .39283 L .47436 .39271 L 1 .341 0 r
F
.47805 .38737 m .47603 .39283 L .4761 .38745 L 1 .316 0 r
F
.47356 .38742 m .47274 .39203 L .47334 .38726 L 1 .506 0 r
F
.47356 .38742 m .4732 .39246 L .47274 .39203 L F
.52516 .41868 m .52207 .42252 L .52372 .4172 L 1 .709 0 r
F
.52516 .41868 m .52278 .42383 L .52207 .42252 L F
.47539 .53521 m .48148 .54201 L .47698 .53767 L .761 .131 0 r
F
.47152 .5302 m .47539 .53521 L .47698 .53767 L 0 0 0 r
F
.47805 .38737 m .47807 .39285 L .47603 .39283 L 1 .316 0 r
F
.48029 .38725 m .47807 .39285 L .47805 .38737 L .994 .306 0 r
F
.51205 .35602 m .51235 .36196 L .50879 .3622 L .918 .328 0 r
F
.51583 .35569 m .51235 .36196 L .51205 .35602 L .931 .341 0 r
F
.51539 .34968 m .51583 .35569 L .51205 .35602 L .888 .327 0 r
F
.57896 .57522 m .56134 .57858 L .56833 .57124 L .997 1 0 r
F
.58751 .56668 m .57896 .57522 L .56833 .57124 L 1 1 0 r
F
.52145 .31703 m .51952 .32422 L .51811 .31839 L .571 .236 0 r
F
.51955 .31132 m .52145 .31703 L .51811 .31839 L .519 .212 0 r
F
.50238 .3685 m .5026 .37429 L .49946 .37449 L .919 .312 0 r
F
.50564 .36828 m .5026 .37429 L .50238 .3685 L .936 .32 0 r
F
.51942 .34921 m .51583 .35569 L .51539 .34968 L .892 .34 0 r
F
.51876 .34312 m .51942 .34921 L .51539 .34968 L .841 .32 0 r
F
.47334 .38726 m .47325 .39135 L .47416 .38694 L 0 0 0 r
F
.47334 .38726 m .47274 .39203 L .47325 .39135 L F
.50879 .3622 m .50902 .36808 L .50564 .36828 L .932 .325 0 r
F
.51235 .36196 m .50902 .36808 L .50879 .3622 L .951 .338 0 r
F
.48029 .38725 m .48037 .3928 L .47807 .39285 L .994 .306 0 r
F
.48275 .3871 m .48037 .3928 L .48029 .38725 L .959 .302 0 r
F
.51994 .30407 m .51955 .31132 L .51769 .30581 L .412 .181 0 r
F
.51759 .29886 m .51994 .30407 L .51769 .30581 L .347 .154 0 r
F
.49639 .37471 m .49662 .38045 L .49364 .38065 L .906 .302 0 r
F
.49946 .37449 m .49662 .38045 L .49639 .37471 L .918 .308 0 r
F
.52203 .33625 m .51876 .34312 L .51794 .33708 L .773 .308 0 r
F
.52084 .33018 m .52203 .33625 L .51794 .33708 L .717 .284 0 r
F
.52748 .40596 m .5231 .41058 L .52442 .40484 L 1 .791 0 r
F
.52748 .40596 m .52556 .41168 L .5231 .41058 L F
.48275 .3871 m .48288 .39271 L .48037 .3928 L .959 .302 0 r
F
.48537 .38693 m .48288 .39271 L .48275 .3871 L .939 .301 0 r
F
.50564 .36828 m .50583 .37411 L .5026 .37429 L .936 .32 0 r
F
.50902 .36808 m .50583 .37411 L .50564 .36828 L .957 .332 0 r
F
.46903 .52263 m .47152 .5302 L .46729 .52489 L 0 .058 0 r
F
.46574 .51692 m .46903 .52263 L .46729 .52489 L .132 .125 0 r
F
.55128 .36044 m .55077 .36825 L .54249 .36786 L 1 .621 0 r
F
.5619 .36029 m .55077 .36825 L .55128 .36044 L 1 .687 0 r
F
.49946 .37449 m .49966 .38026 L .49662 .38045 L .918 .308 0 r
F
.5026 .37429 m .49966 .38026 L .49946 .37449 L .934 .315 0 r
F
.51235 .36196 m .51256 .3679 L .50902 .36808 L .951 .338 0 r
F
.51614 .36172 m .51256 .3679 L .51235 .36196 L .974 .355 0 r
F
.51583 .35569 m .51614 .36172 L .51235 .36196 L .931 .341 0 r
F
.51992 .35533 m .51614 .36172 L .51583 .35569 L .945 .359 0 r
F
.51942 .34921 m .51992 .35533 L .51583 .35569 L .892 .34 0 r
F
.5417 .38075 m .57394 .37114 L .57677 .3795 L .407 .41 0 r
F
.5417 .38075 m .53923 .37636 L .57394 .37114 L F
.52305 .34242 m .51942 .34921 L .51876 .34312 L .833 .333 0 r
F
.52203 .33625 m .52305 .34242 L .51876 .34312 L .773 .308 0 r
F
.47416 .38694 m .4751 .39031 L .47644 .38642 L .178 0 0 r
F
.47416 .38694 m .47325 .39135 L .4751 .39031 L F
.53565 .36764 m .53509 .3744 L .52955 .37403 L 1 .539 0 r
F
.54249 .36786 m .53509 .3744 L .53565 .36764 L 1 .61 0 r
F
.48537 .38693 m .48552 .39258 L .48288 .39271 L .939 .301 0 r
F
.48811 .38675 m .48552 .39258 L .48537 .38693 L .929 .301 0 r
F
.42617 .25312 m .42016 .26159 L .40678 .25596 L 1 .938 0 r
F
.52329 .32292 m .52084 .33018 L .51952 .32422 L .628 .262 0 r
F
.52145 .31703 m .52329 .32292 L .51952 .32422 L .571 .236 0 r
F
.45169 .48483 m .44679 .49342 L .44399 .48621 L .621 .324 0 r
F
.45169 .48483 m .45378 .49168 L .44679 .49342 L F
.50902 .36808 m .50918 .37396 L .50583 .37411 L .957 .332 0 r
F
.51256 .3679 m .50918 .37396 L .50902 .36808 L .983 .347 0 r
F
.39872 .46285 m .37678 .47462 L .3756 .46224 L .795 .689 0 r
F
.39872 .46285 m .39947 .47343 L .37678 .47462 L F
.47548 .70902 m .48722 .7176 L .47673 .71276 L 0 .097 0 r
F
.46728 .70342 m .47548 .70902 L .47673 .71276 L 0 .162 0 r
F
.4689 .2715 m .48926 .27379 L .48542 .27401 L .252 .334 0 r
F
.5026 .37429 m .50278 .38009 L .49966 .38026 L .934 .315 0 r
F
.50583 .37411 m .50278 .38009 L .5026 .37429 L .954 .325 0 r
F
.52385 .34865 m .51992 .35533 L .51942 .34921 L .896 .358 0 r
F
.52305 .34242 m .52385 .34865 L .51942 .34921 L .833 .333 0 r
F
.51614 .36172 m .51632 .36774 L .51256 .3679 L .974 .355 0 r
F
.52024 .36148 m .51632 .36774 L .51614 .36172 L 1 .378 0 r
F
.51992 .35533 m .52024 .36148 L .51614 .36172 L .945 .359 0 r
F
.48811 .38675 m .48828 .39244 L .48552 .39258 L .929 .301 0 r
F
.49094 .38656 m .48828 .39244 L .48811 .38675 L .924 .302 0 r
F
.52805 .38674 m .52306 .39227 L .52377 .38621 L 1 .571 0 r
F
.52805 .38674 m .52696 .39292 L .52306 .39227 L F
.51256 .3679 m .51268 .37383 L .50918 .37396 L .983 .347 0 r
F
.51632 .36774 m .51268 .37383 L .51256 .3679 L 1 .367 0 r
F
.52443 .35494 m .52024 .36148 L .51992 .35533 L .961 .383 0 r
F
.52385 .34865 m .52443 .35494 L .51992 .35533 L .896 .358 0 r
F
.54276 .36062 m .54249 .36786 L .53565 .36764 L 1 .554 0 r
F
.55128 .36044 m .54249 .36786 L .54276 .36062 L 1 .621 0 r
F
.50583 .37411 m .50598 .37994 L .50278 .38009 L .954 .325 0 r
F
.50918 .37396 m .50598 .37994 L .50583 .37411 L .98 .337 0 r
F
.52696 .39292 m .52224 .39823 L .52306 .39227 L 1 .595 0 r
F
.52696 .39292 m .52573 .39895 L .52224 .39823 L F
.51876 .29672 m .51994 .30407 L .51759 .29886 L .266 .149 0 r
F
.51593 .292 m .51876 .29672 L .51759 .29886 L .13 .103 0 r
F
.52501 .32898 m .52203 .33625 L .52084 .33018 L .689 .29 0 r
F
.52329 .32292 m .52501 .32898 L .52084 .33018 L .628 .262 0 r
F
.52556 .41168 m .52184 .41618 L .5231 .41058 L 1 .801 0 r
F
.52556 .41168 m .52372 .4172 L .52184 .41618 L F
.4364 .67653 m .43293 .68753 L .42368 .67969 L .44 .352 0 r
F
.4364 .67653 m .44318 .68393 L .43293 .68753 L F
.47807 .39285 m .4758 .39826 L .47603 .39283 L 1 .349 0 r
F
.47807 .39285 m .47797 .39837 L .4758 .39826 L F
.48037 .3928 m .47797 .39837 L .47807 .39285 L 1 .328 0 r
F
.52987 .36755 m .52955 .37403 L .52469 .37383 L 1 .479 0 r
F
.53565 .36764 m .52955 .37403 L .52987 .36755 L 1 .539 0 r
F
.49094 .38656 m .49112 .39228 L .48828 .39244 L .924 .302 0 r
F
.49384 .38638 m .49112 .39228 L .49094 .38656 L .925 .305 0 r
F
.52241 .30953 m .52145 .31703 L .51955 .31132 L .47 .208 0 r
F
.51994 .30407 m .52241 .30953 L .51955 .31132 L .412 .181 0 r
F
.52024 .36148 m .52038 .36762 L .51632 .36774 L 1 .378 0 r
F
.52476 .36125 m .52038 .36762 L .52024 .36148 L 1 .407 0 r
F
.52443 .35494 m .52476 .36125 L .52024 .36148 L .961 .383 0 r
F
.47603 .39283 m .47395 .39802 L .47436 .39271 L 1 .394 0 r
F
.47603 .39283 m .4758 .39826 L .47395 .39802 L F
.51632 .36774 m .51638 .37376 L .51268 .37383 L 1 .367 0 r
F
.52038 .36762 m .51638 .37376 L .51632 .36774 L 1 .395 0 r
F
.48037 .3928 m .48037 .39839 L .47797 .39837 L 1 .328 0 r
F
.48288 .39271 m .48037 .39839 L .48037 .3928 L 1 .317 0 r
F
.50918 .37396 m .50928 .37982 L .50598 .37994 L .98 .337 0 r
F
.51268 .37383 m .50928 .37982 L .50918 .37396 L 1 .355 0 r
F
.53576 .36082 m .53565 .36764 L .52987 .36755 L 1 .495 0 r
F
.54276 .36062 m .53565 .36764 L .53576 .36082 L 1 .554 0 r
F
.47436 .39271 m .47254 .3976 L .4732 .39246 L 1 .496 0 r
F
.47436 .39271 m .47395 .39802 L .47254 .3976 L F
.48288 .39271 m .48294 .39835 L .48037 .39839 L 1 .317 0 r
F
.48552 .39258 m .48294 .39835 L .48288 .39271 L .97 .311 0 r
F
.52038 .36762 m .52035 .37375 L .51638 .37376 L 1 .395 0 r
F
.52485 .36755 m .52035 .37375 L .52038 .36762 L 1 .431 0 r
F
.52476 .36125 m .52485 .36755 L .52038 .36762 L 1 .407 0 r
F
.52654 .3352 m .52305 .34242 L .52203 .33625 L .755 .32 0 r
F
.52501 .32898 m .52654 .3352 L .52203 .33625 L .689 .29 0 r
F
.47644 .38642 m .47881 .38878 L .48074 .3856 L .224 0 0 r
F
.47644 .38642 m .4751 .39031 L .47881 .38878 L F
.52573 .39895 m .52136 .40409 L .52224 .39823 L 1 .613 0 r
F
.52573 .39895 m .52442 .40484 L .52136 .40409 L F
.51973 .43028 m .51749 .4346 L .51922 .43347 L 0 0 0 r
F
.49384 .38638 m .49402 .39211 L .49112 .39228 L .925 .305 0 r
F
.49681 .3862 m .49402 .39211 L .49384 .38638 L .93 .308 0 r
F
.51268 .37383 m .51271 .37976 L .50928 .37982 L 1 .355 0 r
F
.51638 .37376 m .51271 .37976 L .51268 .37383 L 1 .378 0 r
F
.52485 .36755 m .52469 .37383 L .52035 .37375 L 1 .431 0 r
F
.52987 .36755 m .52469 .37383 L .52485 .36755 L 1 .479 0 r
F
.52986 .36103 m .52485 .36755 L .52476 .36125 L 1 .446 0 r
F
.52986 .36103 m .52987 .36755 L .52485 .36755 L F
.53576 .36082 m .52987 .36755 L .52986 .36103 L 1 .495 0 r
F
.52952 .35449 m .52476 .36125 L .52443 .35494 L .976 .414 0 r
F
.52952 .35449 m .52986 .36103 L .52476 .36125 L F
.52783 .34155 m .52385 .34865 L .52305 .34242 L .824 .35 0 r
F
.52654 .3352 m .52783 .34155 L .52305 .34242 L .755 .32 0 r
F
.48552 .39258 m .48563 .39826 L .48294 .39835 L .97 .311 0 r
F
.48828 .39244 m .48563 .39826 L .48552 .39258 L .95 .308 0 r
F
.51638 .37376 m .51632 .37975 L .51271 .37976 L 1 .378 0 r
F
.52035 .37375 m .51632 .37975 L .51638 .37376 L 1 .41 0 r
F
.52884 .34799 m .52443 .35494 L .52385 .34865 L .898 .382 0 r
F
.52884 .34799 m .52952 .35449 L .52443 .35494 L F
.52783 .34155 m .52884 .34799 L .52385 .34865 L .824 .35 0 r
F
.52377 .38621 m .51939 .39186 L .51983 .38588 L 1 .491 0 r
F
.52377 .38621 m .52306 .39227 L .51939 .39186 L F
.49681 .3862 m .49698 .39195 L .49402 .39211 L .93 .308 0 r
F
.49984 .38603 m .49698 .39195 L .49681 .3862 L .941 .313 0 r
F
.4732 .39246 m .47174 .39693 L .47274 .39203 L 1 .592 0 r
F
.4732 .39246 m .47254 .3976 L .47174 .39693 L F
.52278 .42383 m .52068 .42768 L .52207 .42252 L .911 .434 0 r
F
.52278 .42383 m .52076 .42874 L .52068 .42768 L F
.48828 .39244 m .48841 .39814 L .48563 .39826 L .95 .308 0 r
F
.49112 .39228 m .48841 .39814 L .48828 .39244 L .94 .307 0 r
F
.40999 .66242 m .39691 .67473 L .38869 .66486 L .569 .53 0 r
F
.40999 .66242 m .41592 .6713 L .39691 .67473 L F
.5354 .35397 m .52986 .36103 L .52952 .35449 L .987 .454 0 r
F
.5354 .35397 m .53576 .36082 L .52986 .36103 L F
.51542 .2895 m .51876 .29672 L .51593 .292 L .041 .113 0 r
F
.52492 .31525 m .52329 .32292 L .52145 .31703 L .53 .237 0 r
F
.52241 .30953 m .52492 .31525 L .52145 .31703 L .47 .208 0 r
F
.49984 .38603 m .49999 .3918 L .49698 .39195 L .941 .313 0 r
F
.50292 .38588 m .49999 .3918 L .49984 .38603 L .957 .32 0 r
F
.52442 .40484 m .52048 .40985 L .52136 .40409 L 1 .621 0 r
F
.52442 .40484 m .5231 .41058 L .52048 .40985 L F
.49112 .39228 m .49127 .398 L .48841 .39814 L .94 .307 0 r
F
.49402 .39211 m .49127 .398 L .49112 .39228 L .937 .308 0 r
F
.52306 .39227 m .51888 .39778 L .51939 .39186 L 1 .502 0 r
F
.52306 .39227 m .52224 .39823 L .51888 .39778 L F
.74692 .33439 m .74274 .36085 L .68739 .36044 L .681 .745 0 r
F
.54239 .35335 m .53576 .36082 L .5354 .35397 L .991 .503 0 r
F
.54239 .35335 m .54276 .36062 L .53576 .36082 L F
.49832 .61809 m .505 .61697 L .51085 .61397 L 0 0 0 r
F
.49832 .61809 m .49008 .61997 L .505 .61697 L F
.51983 .38588 m .51591 .39163 L .51616 .38572 L 1 .433 0 r
F
.51983 .38588 m .51939 .39186 L .51591 .39163 L F
.63083 .75615 m .59787 .75994 L .61067 .75165 L .639 .712 0 r
F
.64609 .74629 m .63083 .75615 L .61067 .75165 L .655 .76 0 r
F
.50292 .38588 m .50304 .39167 L .49999 .3918 L .957 .32 0 r
F
.50608 .38576 m .50304 .39167 L .50292 .38588 L .982 .33 0 r
F
.44074 .47121 m .43179 .48001 L .43019 .47179 L .801 .467 0 r
F
.44074 .47121 m .44195 .47878 L .43179 .48001 L F
.53458 .34717 m .52952 .35449 L .52884 .34799 L .899 .413 0 r
F
.53458 .34717 m .5354 .35397 L .52952 .35449 L F
.47217 .5281 m .47539 .53521 L .47152 .5302 L 0 0 0 r
F
.46903 .52263 m .47217 .5281 L .47152 .5302 L 0 .058 0 r
F
.48037 .39839 m .47777 .40395 L .47797 .39837 L 1 .347 0 r
F
.48037 .39839 m .48029 .40402 L .47777 .40395 L F
.48294 .39835 m .48029 .40402 L .48037 .39839 L 1 .33 0 r
F
.49402 .39211 m .49418 .39785 L .49127 .398 L .937 .308 0 r
F
.49698 .39195 m .49418 .39785 L .49402 .39211 L .94 .31 0 r
F
.47797 .39837 m .47544 .40376 L .4758 .39826 L 1 .377 0 r
F
.47797 .39837 m .47777 .40395 L .47544 .40376 L F
.52372 .4172 m .52072 .42163 L .52184 .41618 L 1 .777 0 r
F
.52372 .4172 m .52207 .42252 L .52072 .42163 L F
.48294 .39835 m .48294 .40402 L .48029 .40402 L 1 .33 0 r
F
.48563 .39826 m .48294 .40402 L .48294 .39835 L .996 .32 0 r
F
.45016 .47783 m .44399 .48621 L .44195 .47878 L .714 .371 0 r
F
.45016 .47783 m .45169 .48483 L .44399 .48621 L F
.57677 .3795 m .62388 .36372 L .62654 .37768 L .471 .471 0 r
F
.57677 .3795 m .57394 .37114 L .62388 .36372 L F
.50608 .38576 m .50615 .39157 L .50304 .39167 L .982 .33 0 r
F
.50932 .38568 m .50615 .39157 L .50608 .38576 L 1 .344 0 r
F
.47274 .39203 m .47209 .39521 L .47177 .39592 L .81 .363 0 r
F
.47209 .39521 m .47174 .39693 L .47177 .39592 L F
.47177 .39592 m .4703 .39947 L .47012 .39886 L .801 .405 0 r
F
.4703 .39947 m .46978 .40072 L .47012 .39886 L F
.47012 .39886 m .46694 .4006 L .46984 .39794 L .885 .495 0 r
F
.47177 .39592 m .47012 .39886 L .47119 .39719 L .801 .405 0 r
F
.47174 .39693 m .46978 .40072 L .47177 .39592 L 1 .491 0 r
F
.47012 .39886 m .46984 .39794 L .47174 .39619 L .885 .495 0 r
F
.47177 .39592 m .47119 .39719 L .47296 .39443 L .801 .405 0 r
F
.47274 .39203 m .47177 .39592 L .47325 .39135 L .81 .363 0 r
F
.5509 .35258 m .54276 .36062 L .54239 .35335 L .981 .56 0 r
F
.5509 .35258 m .55128 .36044 L .54276 .36062 L F
.51616 .38572 m .51257 .39153 L .51267 .38566 L 1 .392 0 r
F
.51616 .38572 m .51591 .39163 L .51257 .39153 L F
.76236 .72784 m .74395 .74352 L .6952 .73895 L .541 .591 0 r
F
.4758 .39826 m .47335 .40342 L .47395 .39802 L 1 .434 0 r
F
.4758 .39826 m .47544 .40376 L .47335 .40342 L F
.48563 .39826 m .4857 .40395 L .48294 .40402 L .996 .32 0 r
F
.48841 .39814 m .4857 .40395 L .48563 .39826 L .968 .314 0 r
F
.52736 .32122 m .52501 .32898 L .52329 .32292 L .594 .269 0 r
F
.52492 .31525 m .52736 .32122 L .52329 .32292 L .53 .237 0 r
F
.50932 .38568 m .50932 .39152 L .50615 .39157 L 1 .344 0 r
F
.51267 .38566 m .50932 .39152 L .50932 .38568 L 1 .364 0 r
F
.52224 .39823 m .51832 .40361 L .51888 .39778 L 1 .507 0 r
F
.52224 .39823 m .52136 .40409 L .51832 .40361 L F
.5219 .30175 m .52241 .30953 L .51994 .30407 L .361 .182 0 r
F
.51876 .29672 m .5219 .30175 L .51994 .30407 L .266 .149 0 r
F
.49698 .39195 m .49713 .39771 L .49418 .39785 L .94 .31 0 r
F
.49999 .3918 m .49713 .39771 L .49698 .39195 L .949 .314 0 r
F
.51267 .38566 m .51257 .39153 L .50932 .39152 L 1 .364 0 r
F
.53331 .34044 m .52884 .34799 L .52783 .34155 L .815 .375 0 r
F
.53331 .34044 m .53458 .34717 L .52884 .34799 L F
.3833 .65443 m .36081 .66812 L .3531 .65613 L .602 .622 0 r
F
.3833 .65443 m .38869 .66486 L .36081 .66812 L F
.48074 .3856 m .48511 .38657 L .48784 .38438 L .147 0 0 r
F
.48074 .3856 m .47881 .38878 L .48511 .38657 L F
.51939 .39186 m .51561 .39751 L .51591 .39163 L 1 .438 0 r
F
.51939 .39186 m .51888 .39778 L .51561 .39751 L F
.48841 .39814 m .48852 .40386 L .4857 .40395 L .968 .314 0 r
F
.49127 .398 m .48852 .40386 L .48841 .39814 L .953 .311 0 r
F
.56152 .35162 m .55128 .36044 L .5509 .35258 L .957 .62 0 r
F
.56152 .35162 m .5619 .36029 L .55128 .36044 L F
.6892 .33979 m .68739 .36044 L .64641 .36021 L .715 .755 0 r
F
.74692 .33439 m .68739 .36044 L .6892 .33979 L .681 .745 0 r
F
.41627 .46324 m .39947 .47343 L .39872 .46285 L .845 .643 0 r
F
.41627 .46324 m .41678 .47252 L .39947 .47343 L F
.49999 .3918 m .50011 .39757 L .49713 .39771 L .949 .314 0 r
F
.50304 .39167 m .50011 .39757 L .49999 .3918 L .965 .321 0 r
F
.53164 .33385 m .52783 .34155 L .52654 .3352 L .736 .338 0 r
F
.53164 .33385 m .53331 .34044 L .52783 .34155 L F
.52963 .32743 m .52654 .3352 L .52501 .32898 L .663 .302 0 r
F
.52736 .32122 m .52963 .32743 L .52501 .32898 L .594 .269 0 r
F
.46865 .6241 m .4846 .62137 L .49008 .61997 L .153 .334 0 r
F
.46865 .6241 m .46072 .6238 L .4846 .62137 L F
.46382 .5031 m .46244 .51097 L .45927 .50478 L .418 .197 0 r
F
.46163 .49681 m .45927 .50478 L .45634 .49834 L .487 .229 0 r
F
.46163 .49681 m .46382 .5031 L .45927 .50478 L F
.5231 .41058 m .51965 .4155 L .52048 .40985 L 1 .615 0 r
F
.5231 .41058 m .52184 .41618 L .51965 .4155 L F
.47395 .39802 m .47162 .40286 L .47254 .3976 L 1 .542 0 r
F
.47395 .39802 m .47335 .40342 L .47162 .40286 L F
.49127 .398 m .4914 .40373 L .48852 .40386 L .953 .311 0 r
F
.49418 .39785 m .4914 .40373 L .49127 .398 L .946 .311 0 r
F
.52963 .32743 m .53164 .33385 L .52654 .3352 L .663 .302 0 r
F
.57506 .35038 m .5619 .36029 L .56152 .35162 L .916 .676 0 r
F
.57506 .35038 m .5754 .36017 L .5619 .36029 L F
.50304 .39167 m .50314 .39745 L .50011 .39757 L .965 .321 0 r
F
.50615 .39157 m .50314 .39745 L .50304 .39167 L .99 .33 0 r
F
.54137 .34612 m .5354 .35397 L .53458 .34717 L .895 .454 0 r
F
.54137 .34612 m .54239 .35335 L .5354 .35397 L F
.4662 .50922 m .46574 .51692 L .46244 .51097 L .339 .167 0 r
F
.46382 .5031 m .4662 .50922 L .46244 .51097 L .418 .197 0 r
F
.51591 .39163 m .51242 .39737 L .51257 .39153 L 1 .394 0 r
F
.51591 .39163 m .51561 .39751 L .51242 .39737 L F
.64704 .34372 m .64641 .36021 L .61586 .36011 L .758 .758 0 r
F
.6892 .33979 m .64641 .36021 L .64704 .34372 L .715 .755 0 r
F
.59266 .34876 m .5754 .36017 L .57506 .35038 L .864 .72 0 r
F
.59266 .34876 m .59288 .3601 L .5754 .36017 L F
.50615 .39157 m .50619 .39737 L .50314 .39745 L .99 .33 0 r
F
.50932 .39152 m .50619 .39737 L .50615 .39157 L 1 .344 0 r
F
.49418 .39785 m .49432 .4036 L .4914 .40373 L .946 .311 0 r
F
.49713 .39771 m .49432 .4036 L .49418 .39785 L .946 .312 0 r
F
.45971 .49036 m .45634 .49834 L .45378 .49168 L .561 .264 0 r
F
.45971 .49036 m .46163 .49681 L .45634 .49834 L F
.52136 .40409 m .51775 .40937 L .51832 .40361 L 1 .503 0 r
F
.52136 .40409 m .52048 .40985 L .51775 .40937 L F
.51257 .39153 m .50928 .39734 L .50932 .39152 L 1 .364 0 r
F
.51257 .39153 m .51242 .39737 L .50928 .39734 L F
.50932 .39152 m .50928 .39734 L .50619 .39737 L 1 .344 0 r
F
.61591 .34661 m .61586 .36011 L .59288 .3601 L .809 .747 0 r
F
.64704 .34372 m .61586 .36011 L .61591 .34661 L .758 .758 0 r
F
.61591 .34661 m .59288 .3601 L .59266 .34876 L .809 .747 0 r
F
.51888 .39778 m .51528 .40333 L .51561 .39751 L 1 .437 0 r
F
.51888 .39778 m .51832 .40361 L .51528 .40333 L F
.48029 .40402 m .47749 .40958 L .47777 .40395 L 1 .362 0 r
F
.48029 .40402 m .48016 .40969 L .47749 .40958 L F
.48294 .40402 m .48016 .40969 L .48029 .40402 L 1 .341 0 r
F
.48294 .40402 m .48291 .40972 L .48016 .40969 L F
.4857 .40395 m .48291 .40972 L .48294 .40402 L 1 .327 0 r
F
.45626 .22808 m .44658 .22461 L .45739 .22013 L 1 1 0 r
F
.45626 .22808 m .44856 .23287 L .44658 .22461 L F
.49713 .39771 m .49726 .40347 L .49432 .4036 L .946 .312 0 r
F
.50011 .39757 m .49726 .40347 L .49713 .39771 L .954 .315 0 r
F
.4857 .40395 m .48573 .40968 L .48291 .40972 L 1 .327 0 r
F
.48852 .40386 m .48573 .40968 L .4857 .40395 L .982 .319 0 r
F
.47777 .40395 m .47496 .40934 L .47544 .40376 L 1 .399 0 r
F
.47777 .40395 m .47749 .40958 L .47496 .40934 L F
.42617 .25312 m .40678 .25596 L .41517 .24632 L 1 .938 0 r
F
.43313 .24544 m .42617 .25312 L .41517 .24632 L 1 1 0 r
F
.47325 .39135 m .47296 .39443 L .4751 .39031 L 0 0 0 r
F
.47325 .39135 m .47177 .39592 L .47296 .39443 L F
.47254 .3976 m .47037 .402 L .47174 .39693 L 1 .665 0 r
F
.47254 .3976 m .47162 .40286 L .47037 .402 L F
.48852 .40386 m .48861 .40959 L .48573 .40968 L .982 .319 0 r
F
.4914 .40373 m .48861 .40959 L .48852 .40386 L .962 .315 0 r
F
.50011 .39757 m .50023 .40334 L .49726 .40347 L .954 .315 0 r
F
.50314 .39745 m .50023 .40334 L .50011 .39757 L .969 .32 0 r
F
.614 .56093 m .58751 .56668 L .59452 .55749 L .863 .937 0 r
F
.46866 .51516 m .46903 .52263 L .46574 .51692 L .234 .132 0 r
F
.4662 .50922 m .46866 .51516 L .46574 .51692 L .339 .167 0 r
F
.30744 .64341 m .25929 .66144 L .25028 .64315 L .571 .643 0 r
F
.30744 .64341 m .31294 .6584 L .25929 .66144 L F
.52523 .30713 m .52492 .31525 L .52241 .30953 L .433 .213 0 r
F
.5219 .30175 m .52523 .30713 L .52241 .30953 L .361 .182 0 r
F
.51561 .39751 m .51225 .40318 L .51242 .39737 L 1 .391 0 r
F
.51561 .39751 m .51528 .40333 L .51225 .40318 L F
.47544 .40376 m .4726 .40892 L .47335 .40342 L 1 .461 0 r
F
.47544 .40376 m .47496 .40934 L .4726 .40892 L F
.48148 .54201 m .48508 .54608 L .49127 .54809 L .725 .094 0 r
F
.47872 .53999 m .48508 .54608 L .48148 .54201 L .916 .178 0 r
F
.47539 .53521 m .47872 .53999 L .48148 .54201 L .761 .131 0 r
F
.50314 .39745 m .50322 .40323 L .50023 .40334 L .969 .32 0 r
F
.50619 .39737 m .50322 .40323 L .50314 .39745 L .994 .329 0 r
F
.4914 .40373 m .49151 .40948 L .48861 .40959 L .962 .315 0 r
F
.49432 .4036 m .49151 .40948 L .4914 .40373 L .952 .312 0 r
F
.53974 .33901 m .53458 .34717 L .53331 .34044 L .805 .408 0 r
F
.53974 .33901 m .54137 .34612 L .53458 .34717 L F
.45813 .48377 m .45378 .49168 L .45169 .48483 L .642 .302 0 r
F
.45813 .48377 m .45971 .49036 L .45378 .49168 L F
.52207 .42252 m .51979 .42698 L .52072 .42163 L 1 .708 0 r
F
.52207 .42252 m .52068 .42768 L .51979 .42698 L F
.51242 .39737 m .50923 .40313 L .50928 .39734 L 1 .361 0 r
F
.51242 .39737 m .51225 .40318 L .50923 .40313 L F
.50619 .39737 m .50622 .40316 L .50322 .40323 L .994 .329 0 r
F
.50928 .39734 m .50622 .40316 L .50619 .39737 L 1 .342 0 r
F
.54963 .34478 m .54239 .35335 L .54137 .34612 L .884 .503 0 r
F
.54963 .34478 m .5509 .35258 L .54239 .35335 L F
.50928 .39734 m .50923 .40313 L .50622 .40316 L 1 .342 0 r
F
.51832 .40361 m .51494 .40909 L .51528 .40333 L 1 .429 0 r
F
.51832 .40361 m .51775 .40937 L .51494 .40909 L F
.52184 .41618 m .51891 .42105 L .51965 .4155 L 1 .589 0 r
F
.52184 .41618 m .52072 .42163 L .51891 .42105 L F
.49432 .4036 m .49444 .40936 L .49151 .40948 L .952 .312 0 r
F
.49726 .40347 m .49444 .40936 L .49432 .4036 L .95 .312 0 r
F
.51923 .29385 m .5219 .30175 L .51876 .29672 L .214 .162 0 r
F
.51542 .2895 m .51923 .29385 L .51876 .29672 L .041 .113 0 r
F
.52048 .40985 m .51722 .41507 L .51775 .40937 L 1 .487 0 r
F
.52048 .40985 m .51965 .4155 L .51722 .41507 L F
.4689 .2715 m .47396 .26898 L .48926 .27379 L .252 .334 0 r
F
.4448 .26812 m .47396 .26898 L .4689 .2715 L .386 .405 0 r
F
.49127 .54809 m .4947 .55121 L .50558 .55284 L .551 0 0 r
F
.48508 .54608 m .4947 .55121 L .49127 .54809 L .745 .105 0 r
F
.49726 .40347 m .49739 .40923 L .49444 .40936 L .95 .312 0 r
F
.50023 .40334 m .49739 .40923 L .49726 .40347 L .955 .314 0 r
F
.48291 .40972 m .47998 .41541 L .48016 .40969 L 1 .349 0 r
F
.48291 .40972 m .48285 .41545 L .47998 .41541 L F
.48573 .40968 m .48285 .41545 L .48291 .40972 L 1 .333 0 r
F
.47335 .40342 m .47049 .40826 L .47162 .40286 L 1 .566 0 r
F
.47335 .40342 m .4726 .40892 L .47049 .40826 L F
.48016 .40969 m .47716 .41528 L .47749 .40958 L 1 .374 0 r
F
.48016 .40969 m .47998 .41541 L .47716 .41528 L F
.56884 .77437 m .5536 .77631 L .56457 .77011 L .583 .48 0 r
F
.56884 .77437 m .55377 .78052 L .5536 .77631 L F
.58373 .76751 m .56884 .77437 L .56457 .77011 L .649 .612 0 r
F
.48573 .40968 m .48575 .41543 L .48285 .41545 L 1 .333 0 r
F
.48861 .40959 m .48575 .41543 L .48573 .40968 L .99 .323 0 r
F
.30447 .26065 m .24394 .27763 L .2492 .24965 L .764 .781 0 r
F
.4298 .46345 m .41678 .47252 L .41627 .46324 L .885 .586 0 r
F
.4298 .46345 m .43019 .47179 L .41678 .47252 L F
.50023 .40334 m .50034 .40911 L .49739 .40923 L .955 .314 0 r
F
.50322 .40323 m .50034 .40911 L .50023 .40334 L .969 .319 0 r
F
.53755 .33207 m .53331 .34044 L .53164 .33385 L .72 .364 0 r
F
.53755 .33207 m .53974 .33901 L .53331 .34044 L F
.51528 .40333 m .51207 .40895 L .51225 .40318 L 1 .384 0 r
F
.51528 .40333 m .51494 .40909 L .51207 .40895 L F
.44923 .47072 m .44195 .47878 L .44074 .47121 L .815 .42 0 r
F
.44923 .47072 m .45016 .47783 L .44195 .47878 L F
.48861 .40959 m .48868 .41535 L .48575 .41543 L .99 .323 0 r
F
.49151 .40948 m .48868 .41535 L .48861 .40959 L .967 .317 0 r
F
.47749 .40958 m .47441 .415 L .47496 .40934 L 1 .413 0 r
F
.47749 .40958 m .47716 .41528 L .47441 .415 L F
.52859 .31287 m .52736 .32122 L .52492 .31525 L .499 .247 0 r
F
.52523 .30713 m .52859 .31287 L .52492 .31525 L .433 .213 0 r
F
.48784 .38438 m .49502 .38341 L .49882 .3826 L 0 0 0 r
F
.48784 .38438 m .48511 .38657 L .49502 .38341 L F
.50322 .40323 m .50329 .409 L .50034 .40911 L .969 .319 0 r
F
.50622 .40316 m .50329 .409 L .50322 .40323 L .992 .326 0 r
F
.47174 .39693 m .47037 .402 L .46978 .40072 L 1 .491 0 r
F
.49151 .40948 m .49162 .41525 L .48868 .41535 L .967 .317 0 r
F
.49444 .40936 m .49162 .41525 L .49151 .40948 L .955 .313 0 r
F
.51225 .40318 m .50917 .40891 L .50923 .40313 L 1 .355 0 r
F
.51225 .40318 m .51207 .40895 L .50917 .40891 L F
.50622 .40316 m .50624 .40893 L .50329 .409 L .992 .326 0 r
F
.50923 .40313 m .50624 .40893 L .50622 .40316 L 1 .337 0 r
F
.58751 .56668 m .56833 .57124 L .57444 .56337 L 1 1 0 r
F
.59452 .55749 m .58751 .56668 L .57444 .56337 L 1 .98 0 r
F
.50923 .40313 m .50917 .40891 L .50624 .40893 L 1 .337 0 r
F
.47505 .53337 m .47872 .53999 L .47539 .53521 L .753 .165 0 r
F
.47217 .5281 m .47505 .53337 L .47539 .53521 L 0 0 0 r
F
.47112 .52092 m .47217 .5281 L .46903 .52263 L .084 .082 0 r
F
.46866 .51516 m .47112 .52092 L .46903 .52263 L .234 .132 0 r
F
.51775 .40937 m .51463 .41481 L .51494 .40909 L 1 .413 0 r
F
.51775 .40937 m .51722 .41507 L .51463 .41481 L F
.55377 .78052 m .54293 .78201 L .5536 .77631 L .475 .43 0 r
F
.55377 .78052 m .53912 .78599 L .54293 .78201 L F
.49444 .40936 m .49456 .41513 L .49162 .41525 L .955 .313 0 r
F
.49739 .40923 m .49456 .41513 L .49444 .40936 L .95 .312 0 r
F
.48322 .71422 m .49667 .72196 L .48722 .7176 L .519 0 0 r
F
.47548 .70902 m .48322 .71422 L .48722 .7176 L 0 .097 0 r
F
.45695 .47708 m .45169 .48483 L .45016 .47783 L .73 .342 0 r
F
.45695 .47708 m .45813 .48377 L .45169 .48483 L F
.53488 .32537 m .53164 .33385 L .52963 .32743 L .641 .323 0 r
F
.53488 .32537 m .53755 .33207 L .53164 .33385 L F
.47496 .40934 m .47174 .41454 L .4726 .40892 L 1 .476 0 r
F
.47496 .40934 m .47441 .415 L .47174 .41454 L F
.53186 .31896 m .52963 .32743 L .52736 .32122 L .567 .284 0 r
F
.52859 .31287 m .53186 .31896 L .52736 .32122 L .499 .247 0 r
F
.49739 .40923 m .49751 .415 L .49456 .41513 L .95 .312 0 r
F
.50034 .40911 m .49751 .415 L .49739 .40923 L .953 .313 0 r
F
.53186 .31896 m .53488 .32537 L .52963 .32743 L .567 .284 0 r
F
.55991 .34301 m .5509 .35258 L .54963 .34478 L .864 .558 0 r
F
.55991 .34301 m .56152 .35162 L .5509 .35258 L F
.51965 .4155 m .51676 .42069 L .51722 .41507 L 1 .457 0 r
F
.51965 .4155 m .51891 .42105 L .51676 .42069 L F
.4751 .39031 m .47576 .39228 L .47881 .38878 L 0 0 0 r
F
.4751 .39031 m .47327 .39384 L .47576 .39228 L F
.47881 .38878 m .47576 .39228 L .48082 .38919 L F
.47576 .39228 m .47517 .39238 L .47959 .38988 L .557 .412 0 r
F
.47576 .39228 m .47959 .38988 L .48082 .38919 L F
.47327 .39384 m .47296 .39443 L .47576 .39228 L 0 0 0 r
F
.5538 .58536 m .54369 .5881 L .54928 .58194 L .985 .963 0 r
F
.5538 .58536 m .54603 .59155 L .54369 .5881 L F
.56134 .57858 m .5538 .58536 L .54928 .58194 L 1 1 0 r
F
.48285 .41545 m .47978 .42118 L .47998 .41541 L 1 .354 0 r
F
.48285 .41545 m .48277 .42123 L .47978 .42118 L F
.48575 .41543 m .48277 .42123 L .48285 .41545 L 1 .337 0 r
F
.47162 .40286 m .46871 .40726 L .47037 .402 L 1 .703 0 r
F
.47162 .40286 m .47049 .40826 L .46871 .40726 L F
.51845 .61051 m .51085 .61397 L .51921 .61099 L 0 0 0 r
F
.48575 .41543 m .48576 .42121 L .48277 .42123 L 1 .337 0 r
F
.48868 .41535 m .48576 .42121 L .48575 .41543 L .993 .326 0 r
F
.47998 .41541 m .4768 .42104 L .47716 .41528 L 1 .38 0 r
F
.47998 .41541 m .47978 .42118 L .4768 .42104 L F
.50034 .40911 m .50045 .41488 L .49751 .415 L .953 .313 0 r
F
.50329 .409 m .50045 .41488 L .50034 .40911 L .964 .316 0 r
F
.51494 .40909 m .51192 .41469 L .51207 .40895 L 1 .371 0 r
F
.51494 .40909 m .51463 .41481 L .51192 .41469 L F
.43073 .66874 m .42368 .67969 L .41592 .6713 L .514 .417 0 r
F
.43073 .66874 m .4364 .67653 L .42368 .67969 L F
.44856 .23287 m .43557 .23051 L .44658 .22461 L 1 1 0 r
F
.44856 .23287 m .44072 .23866 L .43557 .23051 L F
.51356 .28612 m .51923 .29385 L .51542 .2895 L .05 .158 0 r
F
.43313 .24544 m .41517 .24632 L .42492 .23778 L 1 1 0 r
F
.44072 .23866 m .43313 .24544 L .42492 .23778 L F
.48868 .41535 m .48874 .42113 L .48576 .42121 L .993 .326 0 r
F
.49162 .41525 m .48874 .42113 L .48868 .41535 L .969 .318 0 r
F
.54749 .33712 m .54137 .34612 L .53974 .33901 L .792 .451 0 r
F
.54749 .33712 m .54963 .34478 L .54137 .34612 L F
.52072 .42163 m .5183 .42652 L .51891 .42105 L 1 .538 0 r
F
.52072 .42163 m .51979 .42698 L .5183 .42652 L F
.54603 .59155 m .53818 .59384 L .54369 .5881 L .801 .657 0 r
F
.54603 .59155 m .53836 .59717 L .53818 .59384 L F
.50329 .409 m .50337 .41477 L .50045 .41488 L .964 .316 0 r
F
.50624 .40893 m .50337 .41477 L .50329 .409 L .985 .321 0 r
F
.47716 .41528 m .47381 .42076 L .47441 .415 L 1 .42 0 r
F
.47716 .41528 m .4768 .42104 L .47381 .42076 L F
.49162 .41525 m .49172 .42103 L .48874 .42113 L .969 .318 0 r
F
.49456 .41513 m .49172 .42103 L .49162 .41525 L .954 .314 0 r
F
.51207 .40895 m .50912 .41466 L .50917 .40891 L 1 .346 0 r
F
.51207 .40895 m .51192 .41469 L .50912 .41466 L F
.50624 .40893 m .50627 .41469 L .50337 .41477 L .985 .321 0 r
F
.50917 .40891 m .50627 .41469 L .50624 .40893 L 1 .331 0 r
F
.4726 .40892 m .46921 .41382 L .47049 .40826 L 1 .574 0 r
F
.4726 .40892 m .47174 .41454 L .46921 .41382 L F
.50917 .40891 m .50912 .41466 L .50627 .41469 L 1 .331 0 r
F
.44042 .46355 m .43019 .47179 L .4298 .46345 L .911 .526 0 r
F
.44042 .46355 m .44074 .47121 L .43019 .47179 L F
.49456 .41513 m .49468 .42091 L .49172 .42103 L .954 .314 0 r
F
.49751 .415 m .49468 .42091 L .49456 .41513 L .947 .311 0 r
F
.52068 .42768 m .51911 .43223 L .51979 .42698 L 1 .6 0 r
F
.52068 .42768 m .51964 .43272 L .51911 .43223 L F
.52348 .29864 m .52523 .30713 L .5219 .30175 L .329 .196 0 r
F
.51923 .29385 m .52348 .29864 L .5219 .30175 L .214 .162 0 r
F
.51722 .41507 m .51436 .42049 L .51463 .41481 L 1 .389 0 r
F
.51722 .41507 m .51676 .42069 L .51436 .42049 L F
.47441 .415 m .47083 .42028 L .47174 .41454 L 1 .48 0 r
F
.47441 .415 m .47381 .42076 L .47083 .42028 L F
.49751 .415 m .49764 .42078 L .49468 .42091 L .947 .311 0 r
F
.50045 .41488 m .49764 .42078 L .49751 .415 L .948 .31 0 r
F
.44072 .23866 m .42492 .23778 L .43557 .23051 L 1 1 0 r
F
.46631 .49563 m .46382 .5031 L .46163 .49681 L .527 .228 0 r
F
.46484 .48934 m .46163 .49681 L .45971 .49036 L .594 .257 0 r
F
.46484 .48934 m .46631 .49563 L .46163 .49681 L F
.46797 .50182 m .4662 .50922 L .46382 .5031 L .465 .201 0 r
F
.46631 .49563 m .46797 .50182 L .46382 .5031 L .527 .228 0 r
F
.48277 .42123 m .47959 .427 L .47978 .42118 L 1 .356 0 r
F
.48277 .42123 m .48269 .42704 L .47959 .427 L F
.48576 .42121 m .48269 .42704 L .48277 .42123 L 1 .339 0 r
F
.48576 .42121 m .48577 .42701 L .48269 .42704 L F
.48874 .42113 m .48577 .42701 L .48576 .42121 L .991 .326 0 r
F
.47978 .42118 m .47643 .42687 L .4768 .42104 L 1 .382 0 r
F
.47978 .42118 m .47959 .427 L .47643 .42687 L F
.50045 .41488 m .50056 .42065 L .49764 .42078 L .948 .31 0 r
F
.50337 .41477 m .50056 .42065 L .50045 .41488 L .956 .312 0 r
F
.45622 .47032 m .45016 .47783 L .44923 .47072 L .825 .384 0 r
F
.45622 .47032 m .45695 .47708 L .45016 .47783 L F
.48874 .42113 m .48881 .42694 L .48577 .42701 L .991 .326 0 r
F
.49172 .42103 m .48881 .42694 L .48874 .42113 L .966 .318 0 r
F
.56134 .57858 m .54928 .58194 L .55469 .57536 L 1 1 0 r
F
.56833 .57124 m .56134 .57858 L .55469 .57536 L F
.51463 .41481 m .51179 .4204 L .51192 .41469 L 1 .353 0 r
F
.51463 .41481 m .51436 .42049 L .51179 .4204 L F
.58373 .76751 m .56457 .77011 L .57541 .76338 L .649 .612 0 r
F
.59787 .75994 m .58373 .76751 L .57541 .76338 L .7 .761 0 r
F
.46363 .48294 m .45971 .49036 L .45813 .48377 L .668 .288 0 r
F
.46363 .48294 m .46484 .48934 L .45971 .49036 L F
.50337 .41477 m .50346 .42054 L .50056 .42065 L .956 .312 0 r
F
.50627 .41469 m .50346 .42054 L .50337 .41477 L .973 .315 0 r
F
.51891 .42105 m .51639 .42626 L .51676 .42069 L 1 .412 0 r
F
.51891 .42105 m .5183 .42652 L .51639 .42626 L F
.4768 .42104 m .47321 .4266 L .47381 .42076 L 1 .421 0 r
F
.4768 .42104 m .47643 .42687 L .47321 .4266 L F
.49172 .42103 m .49182 .42683 L .48881 .42694 L .966 .318 0 r
F
.49468 .42091 m .49182 .42683 L .49172 .42103 L .95 .313 0 r
F
.46976 .50788 m .46866 .51516 L .4662 .50922 L .406 .176 0 r
F
.46797 .50182 m .46976 .50788 L .4662 .50922 L .465 .201 0 r
F
.47348 .52652 m .47505 .53337 L .47217 .5281 L 0 .008 0 r
F
.47112 .52092 m .47348 .52652 L .47217 .5281 L .084 .082 0 r
F
.50627 .41469 m .50631 .42044 L .50346 .42054 L .973 .315 0 r
F
.50912 .41466 m .50631 .42044 L .50627 .41469 L 1 .322 0 r
F
.51192 .41469 m .5091 .42039 L .50912 .41466 L 1 .334 0 r
F
.51192 .41469 m .51179 .4204 L .5091 .42039 L F
.50912 .41466 m .5091 .42039 L .50631 .42044 L 1 .322 0 r
F
.57301 .34066 m .56152 .35162 L .55991 .34301 L .834 .613 0 r
F
.57301 .34066 m .57506 .35038 L .56152 .35162 L F
.54459 .32971 m .53974 .33901 L .53755 .33207 L .706 .402 0 r
F
.54459 .32971 m .54749 .33712 L .53974 .33901 L F
.49468 .42091 m .49481 .4267 L .49182 .42683 L .95 .313 0 r
F
.49764 .42078 m .49481 .4267 L .49468 .42091 L .941 .309 0 r
F
.47037 .402 m .46739 .40579 L .46978 .40072 L 1 .733 0 r
F
.47037 .402 m .46871 .40726 L .46739 .40579 L F
.51922 .43347 m .519 .43765 L .51964 .43272 L .181 0 0 r
F
.47049 .40826 m .46684 .41274 L .46871 .40726 L 1 .71 0 r
F
.47049 .40826 m .46921 .41382 L .46684 .41274 L F
.47174 .41454 m .46785 .41954 L .46921 .41382 L 1 .57 0 r
F
.47174 .41454 m .47083 .42028 L .46785 .41954 L F
.44895 .46357 m .44074 .47121 L .44042 .46355 L .924 .472 0 r
F
.44895 .46357 m .44923 .47072 L .44074 .47121 L F
.49764 .42078 m .49777 .42656 L .49481 .4267 L .941 .309 0 r
F
.50056 .42065 m .49777 .42656 L .49764 .42078 L .939 .307 0 r
F
.47381 .42076 m .46991 .42615 L .47083 .42028 L 1 .476 0 r
F
.47381 .42076 m .47321 .4266 L .46991 .42615 L F
.46271 .47648 m .45813 .48377 L .45695 .47708 L .747 .322 0 r
F
.46271 .47648 m .46363 .48294 L .45813 .48377 L F
.48269 .42704 m .47941 .43287 L .47959 .427 L 1 .356 0 r
F
.48269 .42704 m .48263 .43289 L .47941 .43287 L F
.48577 .42701 m .48263 .43289 L .48269 .42704 L 1 .338 0 r
F
.48577 .42701 m .48579 .43285 L .48263 .43289 L F
.48881 .42694 m .48579 .43285 L .48577 .42701 L .983 .326 0 r
F
.47959 .427 m .47609 .43276 L .47643 .42687 L 1 .381 0 r
F
.47959 .427 m .47941 .43287 L .47609 .43276 L F
.53836 .59717 m .53299 .59918 L .53818 .59384 L .661 .463 0 r
F
.53836 .59717 m .53113 .60224 L .53299 .59918 L F
.51676 .42069 m .51417 .42612 L .51436 .42049 L 1 .357 0 r
F
.51676 .42069 m .51639 .42626 L .51417 .42612 L F
.51979 .42698 m .51788 .43193 L .5183 .42652 L 1 .452 0 r
F
.51979 .42698 m .51911 .43223 L .51788 .43193 L F
.50056 .42065 m .5007 .42643 L .49777 .42656 L .939 .307 0 r
F
.50346 .42054 m .5007 .42643 L .50056 .42065 L .944 .307 0 r
F
.48881 .42694 m .48889 .43276 L .48579 .43285 L .983 .326 0 r
F
.49182 .42683 m .48889 .43276 L .48881 .42694 L .959 .317 0 r
F
.47163 .51381 m .47112 .52092 L .46866 .51516 L .34 .15 0 r
F
.46976 .50788 m .47163 .51381 L .46866 .51516 L .406 .176 0 r
F
.52798 .30391 m .52859 .31287 L .52523 .30713 L .412 .23 0 r
F
.52348 .29864 m .52798 .30391 L .52523 .30713 L .329 .196 0 r
F
.47643 .42687 m .47265 .43253 L .47321 .4266 L 1 .416 0 r
F
.47643 .42687 m .47609 .43276 L .47265 .43253 L F
.50346 .42054 m .50357 .4263 L .5007 .42643 L .944 .307 0 r
F
.50631 .42044 m .50357 .4263 L .50346 .42054 L .956 .308 0 r
F
.49182 .42683 m .49194 .43264 L .48889 .43276 L .959 .317 0 r
F
.49481 .4267 m .49194 .43264 L .49182 .42683 L .943 .311 0 r
F
.51436 .42049 m .51172 .42608 L .51179 .4204 L 1 .332 0 r
F
.51436 .42049 m .51417 .42612 L .51172 .42608 L F
.50631 .42044 m .50639 .42619 L .50357 .4263 L .956 .308 0 r
F
.5091 .42039 m .50639 .42619 L .50631 .42044 L .978 .312 0 r
F
.5571 .3346 m .54963 .34478 L .54749 .33712 L .776 .502 0 r
F
.5571 .3346 m .55991 .34301 L .54963 .34478 L F
.4947 .55121 m .50808 .55471 L .50558 .55284 L .505 0 0 r
F
.49882 .3826 m .51002 .3789 L .51523 .38003 L .239 .36 0 r
F
.49882 .3826 m .49502 .38341 L .51002 .3789 L F
.51179 .4204 m .50911 .42611 L .5091 .42039 L 1 .319 0 r
F
.51179 .4204 m .51172 .42608 L .50911 .42611 L F
.49481 .4267 m .49496 .43251 L .49194 .43264 L .943 .311 0 r
F
.49777 .42656 m .49496 .43251 L .49481 .4267 L .933 .307 0 r
F
.5091 .42039 m .50911 .42611 L .50639 .42619 L .978 .312 0 r
F
.69766 .54022 m .64989 .55277 L .65657 .53902 L .665 .763 0 r
F
.54102 .32262 m .53755 .33207 L .53488 .32537 L .625 .355 0 r
F
.54102 .32262 m .54459 .32971 L .53755 .33207 L F
.46211 .46996 m .45695 .47708 L .45622 .47032 L .833 .357 0 r
F
.46211 .46996 m .46271 .47648 L .45695 .47708 L F
.47881 .38878 m .48082 .38919 L .48511 .38657 L 0 0 0 r
F
.47321 .4266 m .46904 .43213 L .46991 .42615 L 1 .466 0 r
F
.47321 .4266 m .47265 .43253 L .46904 .43213 L F
.47083 .42028 m .46648 .42543 L .46785 .41954 L 1 .556 0 r
F
.47083 .42028 m .46991 .42615 L .46648 .42543 L F
.48263 .43289 m .47927 .43879 L .47941 .43287 L 1 .353 0 r
F
.48263 .43289 m .4826 .43878 L .47927 .43879 L F
.48579 .43285 m .4826 .43878 L .48263 .43289 L 1 .336 0 r
F
.45595 .46352 m .44923 .47072 L .44895 .46357 L .928 .428 0 r
F
.45595 .46352 m .45622 .47032 L .44923 .47072 L F
.47941 .43287 m .4758 .43872 L .47609 .43276 L 1 .376 0 r
F
.47941 .43287 m .47927 .43879 L .4758 .43872 L F
.49777 .42656 m .49793 .43236 L .49496 .43251 L .933 .307 0 r
F
.5007 .42643 m .49793 .43236 L .49777 .42656 L .928 .304 0 r
F
.48579 .43285 m .48583 .43871 L .4826 .43878 L 1 .336 0 r
F
.48889 .43276 m .48583 .43871 L .48579 .43285 L .972 .324 0 r
F
.5183 .42652 m .51616 .43178 L .51639 .42626 L 1 .353 0 r
F
.5183 .42652 m .51788 .43193 L .51616 .43178 L F
.47609 .43276 m .47216 .43854 L .47265 .43253 L 1 .408 0 r
F
.47609 .43276 m .4758 .43872 L .47216 .43854 L F
.48889 .43276 m .48899 .43861 L .48583 .43871 L .972 .324 0 r
F
.49194 .43264 m .48899 .43861 L .48889 .43276 L .949 .315 0 r
F
.47872 .53999 m .4814 .54457 L .48508 .54608 L .916 .178 0 r
F
.47755 .53846 m .4814 .54457 L .47872 .53999 L .981 .235 0 r
F
.47615 .53535 m .47755 .53846 L .47872 .53999 L .753 .165 0 r
F
.47755 .53846 m .47956 .54342 L .4814 .54457 L .981 .235 0 r
F
.47753 .53729 m .47895 .54158 L .47755 .53846 L .806 .229 0 r
F
.47895 .54158 m .47956 .54342 L .47755 .53846 L F
.47505 .53337 m .47755 .53846 L .47615 .53535 L .753 .165 0 r
F
.46921 .41382 m .46487 .41844 L .46684 .41274 L 1 .694 0 r
F
.46921 .41382 m .46785 .41954 L .46487 .41844 L F
.5007 .42643 m .50085 .43221 L .49793 .43236 L .928 .304 0 r
F
.50357 .4263 m .50085 .43221 L .5007 .42643 L .929 .302 0 r
F
.53254 .30968 m .53186 .31896 L .52859 .31287 L .48 .269 0 r
F
.52798 .30391 m .53254 .30968 L .52859 .31287 L .412 .23 0 r
F
.51964 .43272 m .51872 .43741 L .51911 .43223 L 1 .514 0 r
F
.51964 .43272 m .519 .43765 L .51872 .43741 L F
.49194 .43264 m .49208 .43848 L .48899 .43861 L .949 .315 0 r
F
.49496 .43251 m .49208 .43848 L .49194 .43264 L .933 .309 0 r
F
.51874 .28996 m .52348 .29864 L .51923 .29385 L .213 .195 0 r
F
.51356 .28612 m .51874 .28996 L .51923 .29385 L .05 .158 0 r
F
.53695 .31592 m .53488 .32537 L .53186 .31896 L .55 .31 0 r
F
.53695 .31592 m .54102 .32262 L .53488 .32537 L F
.41517 .24632 m .40678 .25596 L .38915 .24795 L 1 .951 0 r
F
.50357 .4263 m .50371 .43206 L .50085 .43221 L .929 .302 0 r
F
.50639 .42619 m .50371 .43206 L .50357 .4263 L .935 .301 0 r
F
.47348 .51962 m .47348 .52652 L .47112 .52092 L .259 .12 0 r
F
.47163 .51381 m .47348 .51962 L .47112 .52092 L .34 .15 0 r
F
.51639 .42626 m .51407 .43173 L .51417 .42612 L 1 .32 0 r
F
.51639 .42626 m .51616 .43178 L .51407 .43173 L F
.4694 .48854 m .46631 .49563 L .46484 .48934 L .632 .256 0 r
F
.46845 .48229 m .46484 .48934 L .46363 .48294 L .696 .282 0 r
F
.46845 .48229 m .4694 .48854 L .46484 .48934 L F
.47054 .49472 m .46797 .50182 L .46631 .49563 L .573 .232 0 r
F
.4694 .48854 m .47054 .49472 L .46631 .49563 L .632 .256 0 r
F
.53254 .30968 m .53695 .31592 L .53186 .31896 L .48 .269 0 r
F
.47265 .43253 m .46826 .43821 L .46904 .43213 L 1 .452 0 r
F
.47265 .43253 m .47216 .43854 L .46826 .43821 L F
.49496 .43251 m .49512 .43833 L .49208 .43848 L .933 .309 0 r
F
.49793 .43236 m .49512 .43833 L .49496 .43251 L .922 .304 0 r
F
.48508 .54608 m .48761 .54998 L .4947 .55121 L .745 .105 0 r
F
.4814 .54457 m .48761 .54998 L .48508 .54608 L 1 .183 0 r
F
.46871 .40726 m .46472 .41115 L .46739 .40579 L 1 .837 0 r
F
.46871 .40726 m .46684 .41274 L .46472 .41115 L F
.50639 .42619 m .5065 .43193 L .50371 .43206 L .935 .301 0 r
F
.50911 .42611 m .5065 .43193 L .50639 .42619 L .948 .301 0 r
F
.46772 .47598 m .46363 .48294 L .46271 .47648 L .766 .309 0 r
F
.46772 .47598 m .46845 .48229 L .46363 .48294 L F
.46991 .42615 m .46518 .43148 L .46648 .42543 L 1 .536 0 r
F
.46991 .42615 m .46904 .43213 L .46518 .43148 L F
.46185 .46342 m .45622 .47032 L .45595 .46352 L .925 .393 0 r
F
.46185 .46342 m .46211 .46996 L .45622 .47032 L F
.35284 .2519 m .34445 .26837 L .30447 .26065 L .849 .826 0 r
F
.51417 .42612 m .51172 .43175 L .51172 .42608 L 1 .308 0 r
F
.51417 .42612 m .51407 .43173 L .51172 .43175 L F
.50911 .42611 m .50918 .43182 L .5065 .43193 L .948 .301 0 r
F
.51172 .42608 m .50918 .43182 L .50911 .42611 L .972 .303 0 r
F
.59006 .33749 m .57506 .35038 L .57301 .34066 L .798 .661 0 r
F
.59006 .33749 m .59266 .34876 L .57506 .35038 L F
.48899 .43861 m .48591 .4446 L .48583 .43871 L .957 .321 0 r
F
.56833 .57124 m .55469 .57536 L .55968 .56837 L 1 1 0 r
F
.57444 .56337 m .56833 .57124 L .55968 .56837 L F
.47181 .50083 m .46976 .50788 L .46797 .50182 L .52 .21 0 r
F
.47054 .49472 m .47181 .50083 L .46797 .50182 L .573 .232 0 r
F
.51172 .42608 m .51172 .43175 L .50918 .43182 L .972 .303 0 r
F
.47564 .53197 m .47755 .53846 L .47505 .53337 L 0 0 0 r
F
.47348 .52652 m .47564 .53197 L .47505 .53337 L 0 .008 0 r
F
.49793 .43236 m .4981 .43816 L .49512 .43833 L .922 .304 0 r
F
.50085 .43221 m .4981 .43816 L .49793 .43236 L .915 .3 0 r
F
.50468 .72592 m .52612 .73173 L .51756 .72899 L .477 0 0 r
F
.47296 .39443 m .47062 .39808 L .47174 .39619 L .616 .389 0 r
F
.47062 .39808 m .47012 .39886 L .47174 .39619 L F
.47174 .39619 m .46841 .39625 L .47341 .39339 L .8 .499 0 r
F
.47296 .39443 m .47174 .39619 L .47576 .39228 L .616 .389 0 r
F
.47174 .39619 m .47341 .39339 L .47517 .39238 L .8 .499 0 r
F
.46722 .46964 m .46271 .47648 L .46211 .46996 L .84 .337 0 r
F
.46722 .46964 m .46772 .47598 L .46271 .47648 L F
.46978 .40072 m .46672 .40366 L .47012 .39886 L 1 .575 0 r
F
.46978 .40072 m .46739 .40579 L .46672 .40366 L F
.46319 .6944 m .46728 .70342 L .45894 .69738 L .082 .174 0 r
F
.45718 .68798 m .45894 .69738 L .4508 .69088 L .246 .215 0 r
F
.45718 .68798 m .46319 .6944 L .45894 .69738 L F
.4448 .26812 m .45139 .26235 L .47396 .26898 L .386 .405 0 r
F
.41007 .26351 m .45139 .26235 L .4448 .26812 L .462 .485 0 r
F
.51911 .43223 m .51768 .4373 L .51788 .43193 L 1 .328 0 r
F
.51911 .43223 m .51872 .43741 L .51768 .4373 L F
.50085 .43221 m .50103 .438 L .4981 .43816 L .915 .3 0 r
F
.50371 .43206 m .50103 .438 L .50085 .43221 L .911 .296 0 r
F
.46785 .41954 m .46289 .42436 L .46487 .41844 L 1 .665 0 r
F
.46785 .41954 m .46648 .42543 L .46289 .42436 L F
.46904 .43213 m .46402 .43767 L .46518 .43148 L 1 .511 0 r
F
.46904 .43213 m .46826 .43821 L .46402 .43767 L F
.47319 .50685 m .47163 .51381 L .46976 .50788 L .473 .19 0 r
F
.47181 .50083 m .47319 .50685 L .46976 .50788 L .52 .21 0 r
F
.46696 .46329 m .46211 .46996 L .46185 .46342 L .919 .366 0 r
F
.46696 .46329 m .46722 .46964 L .46211 .46996 L F
.50371 .43206 m .50388 .43783 L .50103 .438 L .911 .296 0 r
F
.5065 .43193 m .50388 .43783 L .50371 .43206 L .911 .293 0 r
F
.44931 .45642 m .44895 .46357 L .44042 .46355 L 1 .528 0 r
F
.45616 .45673 m .44895 .46357 L .44931 .45642 L 1 .474 0 r
F
.45616 .45673 m .45595 .46352 L .44895 .46357 L F
.441 .45591 m .44042 .46355 L .4298 .46345 L 1 .59 0 r
F
.44931 .45642 m .44042 .46355 L .441 .45591 L 1 .528 0 r
F
.45157 .68124 m .4508 .69088 L .44318 .68393 L .362 .259 0 r
F
.45157 .68124 m .45718 .68798 L .4508 .69088 L F
.46194 .45689 m .45595 .46352 L .45616 .45673 L 1 .43 0 r
F
.46194 .45689 m .46185 .46342 L .45595 .46352 L F
.51788 .43193 m .51608 .43727 L .51616 .43178 L 1 .288 0 r
F
.51788 .43193 m .51768 .4373 L .51608 .43727 L F
.5065 .43193 m .50665 .43767 L .50388 .43783 L .911 .293 0 r
F
.50918 .43182 m .50665 .43767 L .5065 .43193 L .915 .29 0 r
F
.43065 .45512 m .4298 .46345 L .41627 .46324 L .995 .655 0 r
F
.441 .45591 m .4298 .46345 L .43065 .45512 L 1 .59 0 r
F
.55321 .32652 m .54749 .33712 L .54459 .32971 L .693 .448 0 r
F
.55321 .32652 m .5571 .3346 L .54749 .33712 L F
.46696 .45695 m .46185 .46342 L .46194 .45689 L 1 .396 0 r
F
.46696 .45695 m .46696 .46329 L .46185 .46342 L F
.47548 .45078 m .47142 .45694 L .47152 .45076 L 1 .366 0 r
F
.47548 .45078 m .47548 .45686 L .47142 .45694 L F
.47917 .45073 m .47548 .45686 L .47548 .45078 L .984 .347 0 r
F
.50918 .43182 m .50931 .43753 L .50665 .43767 L .915 .29 0 r
F
.51172 .43175 m .50931 .43753 L .50918 .43182 L .923 .287 0 r
F
.47152 .45076 m .46696 .45695 L .46719 .45064 L 1 .392 0 r
F
.47152 .45076 m .47142 .45694 L .46696 .45695 L F
.46935 .70047 m .47548 .70902 L .46728 .70342 L 0 .113 0 r
F
.46319 .6944 m .46935 .70047 L .46728 .70342 L .082 .174 0 r
F
.47917 .45073 m .47925 .45675 L .47548 .45686 L .984 .347 0 r
F
.48267 .45064 m .47925 .45675 L .47917 .45073 L .959 .332 0 r
F
.51616 .43178 m .51409 .43732 L .51407 .43173 L .973 .282 0 r
F
.51616 .43178 m .51608 .43727 L .51409 .43732 L F
.47527 .52531 m .47564 .53197 L .47348 .52652 L .159 .082 0 r
F
.47348 .51962 m .47527 .52531 L .47348 .52652 L .259 .12 0 r
F
.47218 .47556 m .46845 .48229 L .46772 .47598 L .784 .301 0 r
F
.47175 .46935 m .46772 .47598 L .46722 .46964 L .846 .324 0 r
F
.47175 .46935 m .47218 .47556 L .46772 .47598 L F
.46648 .42543 m .461 .4305 L .46289 .42436 L 1 .629 0 r
F
.46648 .42543 m .46518 .43148 L .461 .4305 L F
.51172 .43175 m .5118 .43741 L .50931 .43753 L .923 .287 0 r
F
.51407 .43173 m .5118 .43741 L .51172 .43175 L .94 .284 0 r
F
.47279 .48175 m .4694 .48854 L .46845 .48229 L .726 .279 0 r
F
.47218 .47556 m .47279 .48175 L .46845 .48229 L .784 .301 0 r
F
.47149 .46314 m .46722 .46964 L .46696 .46329 L .912 .346 0 r
F
.47149 .46314 m .47175 .46935 L .46722 .46964 L F
.51407 .43173 m .51409 .43732 L .5118 .43741 L .94 .284 0 r
F
.48926 .27379 m .49532 .27409 L .50389 .27912 L .081 .264 0 r
F
.47396 .26898 m .49532 .27409 L .48926 .27379 L .27 .329 0 r
F
.47142 .45694 m .46696 .46329 L .46696 .45695 L .98 .369 0 r
F
.47142 .45694 m .47149 .46314 L .46696 .46329 L F
.46719 .45064 m .46194 .45689 L .46235 .4504 L 1 .426 0 r
F
.46719 .45064 m .46696 .45695 L .46194 .45689 L F
.46684 .41274 m .46189 .41682 L .46472 .41115 L 1 .84 0 r
F
.46684 .41274 m .46487 .41844 L .46189 .41682 L F
.48267 .45064 m .4828 .45661 L .47925 .45675 L .959 .332 0 r
F
.48603 .45051 m .4828 .45661 L .48267 .45064 L .938 .321 0 r
F
.47462 .51278 m .47348 .51962 L .47163 .51381 L .43 .171 0 r
F
.47319 .50685 m .47462 .51278 L .47163 .51381 L .473 .19 0 r
F
.47355 .4879 m .47054 .49472 L .4694 .48854 L .672 .259 0 r
F
.47279 .48175 m .47355 .4879 L .4694 .48854 L .726 .279 0 r
F
.47548 .45686 m .47149 .46314 L .47142 .45694 L .96 .349 0 r
F
.41746 .45394 m .41627 .46324 L .39872 .46285 L .94 .714 0 r
F
.43065 .45512 m .41627 .46324 L .41746 .45394 L .995 .655 0 r
F
.49189 .44426 m .50348 .44578 L .50332 .44351 L .184 0 0 r
F
.49189 .44426 m .4919 .44517 L .50348 .44578 L F
.46235 .4504 m .46194 .45689 L .45616 .45673 L 1 .469 0 r
F
.47548 .45686 m .47561 .46297 L .47149 .46314 L .96 .349 0 r
F
.47925 .45675 m .47561 .46297 L .47548 .45686 L .941 .334 0 r
F
.48603 .45051 m .4862 .45644 L .4828 .45661 L .938 .321 0 r
F
.48927 .45036 m .4862 .45644 L .48603 .45051 L .92 .312 0 r
F
.47561 .46297 m .47175 .46935 L .47149 .46314 L .905 .332 0 r
F
.47445 .49401 m .47181 .50083 L .47054 .49472 L .623 .239 0 r
F
.47355 .4879 m .47445 .49401 L .47054 .49472 L .672 .259 0 r
F
.5693 .3312 m .55991 .34301 L .5571 .3346 L .756 .555 0 r
F
.5693 .3312 m .57301 .34066 L .55991 .34301 L F
.46518 .43148 m .4593 .43684 L .461 .4305 L 1 .589 0 r
F
.46518 .43148 m .46402 .43767 L .4593 .43684 L F
.5098 .28151 m .51874 .28996 L .51356 .28612 L .139 .219 0 r
F
.50389 .27912 m .5098 .28151 L .51356 .28612 L 0 .194 0 r
F
.47925 .45675 m .47941 .46278 L .47561 .46297 L .941 .334 0 r
F
.4828 .45661 m .47941 .46278 L .47925 .45675 L .925 .322 0 r
F
.45681 .44999 m .45616 .45673 L .44931 .45642 L 1 .523 0 r
F
.46235 .4504 m .45616 .45673 L .45681 .44999 L 1 .469 0 r
F
.47586 .46908 m .47218 .47556 L .47175 .46935 L .852 .314 0 r
F
.47561 .46297 m .47586 .46908 L .47175 .46935 L .905 .332 0 r
F
.48927 .45036 m .48947 .45626 L .4862 .45644 L .92 .312 0 r
F
.49243 .45019 m .48947 .45626 L .48927 .45036 L .906 .305 0 r
F
.52452 .29441 m .52798 .30391 L .52348 .29864 L .327 .227 0 r
F
.51874 .28996 m .52452 .29441 L .52348 .29864 L .213 .195 0 r
F
.47941 .46278 m .47586 .46908 L .47561 .46297 L .898 .321 0 r
F
.46402 .43767 m .45788 .44335 L .4593 .43684 L 1 .549 0 r
F
.519 .43765 m .51865 .44256 L .51872 .43741 L .594 .151 0 r
F
.519 .43765 m .5188 .44253 L .51865 .44256 L F
.4828 .45661 m .483 .46259 L .47941 .46278 L .925 .322 0 r
F
.4862 .45644 m .483 .46259 L .4828 .45661 L .912 .313 0 r
F
.47625 .4752 m .47279 .48175 L .47218 .47556 L .801 .296 0 r
F
.47586 .46908 m .47625 .4752 L .47218 .47556 L .852 .314 0 r
F
.47545 .50006 m .47319 .50685 L .47181 .50083 L .579 .222 0 r
F
.47445 .49401 m .47545 .50006 L .47181 .50083 L .623 .239 0 r
F
.40033 .45222 m .39872 .46285 L .3756 .46224 L .872 .756 0 r
F
.41746 .45394 m .39872 .46285 L .40033 .45222 L .94 .714 0 r
F
.49243 .45019 m .49265 .45607 L .48947 .45626 L .906 .305 0 r
F
.49551 .45 m .49265 .45607 L .49243 .45019 L .894 .299 0 r
F
.42702 .62717 m .45697 .62306 L .46072 .6238 L .217 .35 0 r
F
.42702 .62717 m .42106 .6239 L .45697 .62306 L F
.47941 .46278 m .47967 .46883 L .47586 .46908 L .898 .321 0 r
F
.483 .46259 m .47967 .46883 L .47941 .46278 L .892 .312 0 r
F
.47676 .4813 m .47355 .4879 L .47279 .48175 L .753 .279 0 r
F
.47625 .4752 m .47676 .4813 L .47279 .48175 L .801 .296 0 r
F
.4862 .45644 m .48641 .46239 L .483 .46259 L .912 .313 0 r
F
.48947 .45626 m .48641 .46239 L .4862 .45644 L .9 .306 0 r
F
.59787 .75994 m .57541 .76338 L .58565 .75613 L .7 .761 0 r
F
.61067 .75165 m .59787 .75994 L .58565 .75613 L .743 .859 0 r
F
.47967 .46883 m .47625 .4752 L .47586 .46908 L .856 .307 0 r
F
.4503 .44934 m .44931 .45642 L .441 .45591 L 1 .588 0 r
F
.45681 .44999 m .44931 .45642 L .4503 .44934 L 1 .523 0 r
F
.47604 .51862 m .47527 .52531 L .47348 .51962 L .391 .154 0 r
F
.47462 .51278 m .47604 .51862 L .47348 .51962 L .43 .171 0 r
F
.46487 .41844 m .45906 .42279 L .46189 .41682 L 1 .799 0 r
F
.46487 .41844 m .46289 .42436 L .45906 .42279 L F
.46739 .40579 m .46292 .40885 L .46672 .40366 L 1 .878 0 r
F
.46739 .40579 m .46472 .41115 L .46292 .40885 L F
.49017 .71907 m .50468 .72592 L .49667 .72196 L .619 .025 0 r
F
.48322 .71422 m .49017 .71907 L .49667 .72196 L .519 0 0 r
F
.4947 .55121 m .49652 .5542 L .50808 .55471 L .505 0 0 r
F
.48761 .54998 m .49652 .5542 L .4947 .55121 L .671 .092 0 r
F
.49551 .45 m .49576 .45586 L .49265 .45607 L .894 .299 0 r
F
.49853 .44981 m .49576 .45586 L .49551 .45 L .882 .293 0 r
F
.47739 .48738 m .47445 .49401 L .47355 .4879 L .71 .263 0 r
F
.47676 .4813 m .47739 .48738 L .47355 .4879 L .753 .279 0 r
F
.61265 .33316 m .59266 .34876 L .59006 .33749 L .758 .695 0 r
F
.61265 .33316 m .61591 .34661 L .59266 .34876 L F
.483 .46259 m .48326 .46858 L .47967 .46883 L .892 .312 0 r
F
.48641 .46239 m .48326 .46858 L .483 .46259 L .886 .306 0 r
F
.48947 .45626 m .48971 .46217 L .48641 .46239 L .9 .306 0 r
F
.49265 .45607 m .48971 .46217 L .48947 .45626 L .89 .3 0 r
F
.42642 .66059 m .41592 .6713 L .40999 .66242 L .594 .486 0 r
F
.42642 .66059 m .43073 .66874 L .41592 .6713 L F
.47652 .50605 m .47462 .51278 L .47319 .50685 L .542 .206 0 r
F
.47545 .50006 m .47652 .50605 L .47319 .50685 L .579 .222 0 r
F
.47564 .53197 m .47753 .53729 L .47755 .53846 L 0 0 0 r
F
.44657 .67417 m .44318 .68393 L .4364 .67653 L .448 .312 0 r
F
.44657 .67417 m .45157 .68124 L .44318 .68393 L F
.49532 .27409 m .5098 .28151 L .50389 .27912 L .165 .268 0 r
F
.48003 .47487 m .47676 .4813 L .47625 .4752 L .816 .294 0 r
F
.47967 .46883 m .48003 .47487 L .47625 .4752 L .856 .307 0 r
F
.5484 .31888 m .54459 .32971 L .54102 .32262 L .616 .398 0 r
F
.5484 .31888 m .55321 .32652 L .54459 .32971 L F
.48326 .46858 m .48003 .47487 L .47967 .46883 L .859 .302 0 r
F
.5095 .44323 m .50712 .44917 L .50686 .44342 L .846 .27 0 r
F
.5095 .44323 m .50976 .44895 L .50712 .44917 L F
.51198 .44306 m .50976 .44895 L .5095 .44323 L .824 .259 0 r
F
.51198 .44306 m .51225 .44872 L .50976 .44895 L F
.50332 .44351 m .51101 .44628 L .51079 .44302 L .456 0 0 r
F
.50332 .44351 m .50348 .44578 L .51101 .44628 L F
.48511 .38657 m .48904 .38479 L .49502 .38341 L 0 0 0 r
F
.48511 .38657 m .48082 .38919 L .48904 .38479 L F
.49853 .44981 m .49879 .45565 L .49576 .45586 L .882 .293 0 r
F
.50148 .4496 m .49879 .45565 L .49853 .44981 L .87 .287 0 r
F
.40617 .65315 m .38869 .66486 L .3833 .65443 L .642 .601 0 r
F
.40617 .65315 m .40999 .66242 L .38869 .66486 L F
.49265 .45607 m .49291 .46196 L .48971 .46217 L .89 .3 0 r
F
.49576 .45586 m .49291 .46196 L .49265 .45607 L .88 .295 0 r
F
.48641 .46239 m .48669 .46834 L .48326 .46858 L .886 .306 0 r
F
.48971 .46217 m .48669 .46834 L .48641 .46239 L .88 .301 0 r
F
.47691 .5309 m .47753 .53729 L .47564 .53197 L .035 .033 0 r
F
.47527 .52531 m .47691 .5309 L .47564 .53197 L .159 .082 0 r
F
.47812 .49342 m .47545 .50006 L .47445 .49401 L .671 .248 0 r
F
.47739 .48738 m .47812 .49342 L .47445 .49401 L .71 .263 0 r
F
.4593 .43684 m .45788 .44335 L .45186 .44238 L 1 .629 0 r
F
.46289 .42436 m .45635 .42907 L .45906 .42279 L 1 .744 0 r
F
.46289 .42436 m .461 .4305 L .45635 .42907 L F
.48048 .48091 m .47739 .48738 L .47676 .4813 L .778 .281 0 r
F
.48003 .47487 m .48048 .48091 L .47676 .4813 L .816 .294 0 r
F
.4814 .54457 m .4833 .54903 L .48761 .54998 L 1 .183 0 r
F
.47956 .54342 m .4833 .54903 L .4814 .54457 L 1 .256 0 r
F
.51523 .38003 m .53221 .37249 L .53923 .37636 L .386 .405 0 r
F
.51523 .38003 m .51002 .3789 L .53221 .37249 L F
.50148 .4496 m .50175 .45542 L .49879 .45565 L .87 .287 0 r
F
.48326 .46858 m .4836 .47458 L .48003 .47487 L .859 .302 0 r
F
.48669 .46834 m .4836 .47458 L .48326 .46858 L .86 .298 0 r
F
.37769 .44976 m .3756 .46224 L .34475 .46131 L .801 .775 0 r
F
.40033 .45222 m .3756 .46224 L .37769 .44976 L .872 .756 0 r
F
.44244 .44835 m .441 .45591 L .43065 .45512 L 1 .659 0 r
F
.4503 .44934 m .441 .45591 L .44244 .44835 L 1 .588 0 r
F
.34964 .64356 m .31294 .6584 L .30744 .64341 L .61 .676 0 r
F
.34964 .64356 m .3531 .65613 L .31294 .6584 L F
.4836 .47458 m .48048 .48091 L .48003 .47487 L .828 .292 0 r
F
.4754 .70623 m .48322 .71422 L .47548 .70902 L 0 .028 0 r
F
.46935 .70047 m .4754 .70623 L .47548 .70902 L 0 .113 0 r
F
.49576 .45586 m .49603 .46173 L .49291 .46196 L .88 .295 0 r
F
.49879 .45565 m .49603 .46173 L .49576 .45586 L .869 .29 0 r
F
.48971 .46217 m .48999 .4681 L .48669 .46834 L .88 .301 0 r
F
.49291 .46196 m .48999 .4681 L .48971 .46217 L .873 .296 0 r
F
.4593 .43684 m .45186 .44238 L .45391 .43561 L 1 .629 0 r
F
.461 .4305 m .4593 .43684 L .45391 .43561 L 1 .686 0 r
F
.47012 .39886 m .46672 .40366 L .46694 .4006 L .885 .495 0 r
F
.47763 .51198 m .47604 .51862 L .47462 .51278 L .511 .192 0 r
F
.47652 .50605 m .47763 .51198 L .47462 .51278 L .542 .206 0 r
F
.461 .4305 m .45391 .43561 L .45635 .42907 L 1 .686 0 r
F
.53065 .29952 m .53254 .30968 L .52798 .30391 L .409 .264 0 r
F
.52452 .29441 m .53065 .29952 L .52798 .30391 L .327 .227 0 r
F
.57444 .56337 m .55968 .56837 L .56402 .56099 L 1 1 0 r
F
.47892 .49944 m .47652 .50605 L .47545 .50006 L .637 .234 0 r
F
.47812 .49342 m .47892 .49944 L .47545 .50006 L .671 .248 0 r
F
.48101 .48694 m .47812 .49342 L .47739 .48738 L .744 .268 0 r
F
.48048 .48091 m .48101 .48694 L .47739 .48738 L .778 .281 0 r
F
.51085 .61397 m .51508 .61482 L .51921 .61099 L .03 0 0 r
F
.51085 .61397 m .505 .61697 L .51508 .61482 L F
.51423 .4429 m .51225 .44872 L .51198 .44306 L .793 .244 0 r
F
.51423 .4429 m .5145 .44848 L .51225 .44872 L F
.51618 .44275 m .5145 .44848 L .51423 .4429 L .742 .222 0 r
F
.51618 .44275 m .51645 .44824 L .5145 .44848 L F
.51079 .44302 m .51562 .44671 L .51536 .44273 L .658 .079 0 r
F
.51079 .44302 m .51101 .44628 L .51562 .44671 L F
.47741 .52438 m .47691 .5309 L .47527 .52531 L .355 .137 0 r
F
.47604 .51862 m .47741 .52438 L .47527 .52531 L .391 .154 0 r
F
.48669 .46834 m .48702 .4743 L .4836 .47458 L .86 .298 0 r
F
.48999 .4681 m .48702 .4743 L .48669 .46834 L .86 .295 0 r
F
.49879 .45565 m .49908 .4615 L .49603 .46173 L .869 .29 0 r
F
.50175 .45542 m .49908 .4615 L .49879 .45565 L .856 .284 0 r
F
.49291 .46196 m .4932 .46786 L .48999 .4681 L .873 .296 0 r
F
.49603 .46173 m .4932 .46786 L .49291 .46196 L .866 .292 0 r
F
.47576 .39228 m .47174 .39619 L .47517 .39238 L .557 .412 0 r
F
.48401 .48057 m .48101 .48694 L .48048 .48091 L .798 .282 0 r
F
.4836 .47458 m .48401 .48057 L .48048 .48091 L .828 .292 0 r
F
.48702 .4743 m .48401 .48057 L .4836 .47458 L .836 .291 0 r
F
.54287 .31179 m .54102 .32262 L .53695 .31592 L .543 .35 0 r
F
.54287 .31179 m .5484 .31888 L .54102 .32262 L F
.46472 .41115 m .45891 .41448 L .46292 .40885 L 1 .973 0 r
F
.46472 .41115 m .46189 .41682 L .45891 .41448 L F
.48999 .4681 m .49031 .47403 L .48702 .4743 L .86 .295 0 r
F
.4932 .46786 m .49031 .47403 L .48999 .4681 L .858 .292 0 r
F
.48162 .49294 m .47892 .49944 L .47812 .49342 L .714 .257 0 r
F
.48101 .48694 m .48162 .49294 L .47812 .49342 L .744 .268 0 r
F
.50175 .45542 m .50206 .46125 L .49908 .4615 L .856 .284 0 r
F
.50464 .45519 m .50206 .46125 L .50175 .45542 L .84 .277 0 r
F
.51771 .44264 m .51645 .44824 L .51618 .44275 L .653 .192 0 r
F
.49603 .46173 m .49634 .46761 L .4932 .46786 L .866 .292 0 r
F
.49908 .4615 m .49634 .46761 L .49603 .46173 L .856 .287 0 r
F
.51771 .44264 m .51798 .44798 L .51645 .44824 L .653 .192 0 r
F
.51865 .44256 m .51798 .44798 L .51771 .44264 L .484 .141 0 r
F
.51865 .44256 m .51893 .4477 L .51798 .44798 L F
.51536 .44273 m .51811 .44708 L .51784 .44258 L .968 .17 0 r
F
.51536 .44273 m .51562 .44671 L .51811 .44708 L F
.47977 .50541 m .47763 .51198 L .47652 .50605 L .609 .223 0 r
F
.47892 .49944 m .47977 .50541 L .47652 .50605 L .637 .234 0 r
F
.53686 .30532 m .53695 .31592 L .53254 .30968 L .476 .306 0 r
F
.53065 .29952 m .53686 .30532 L .53254 .30968 L .409 .264 0 r
F
.41517 .24632 m .38915 .24795 L .40084 .23664 L 1 .951 0 r
F
.42492 .23778 m .41517 .24632 L .40084 .23664 L 1 1 0 r
F
.48702 .4743 m .48739 .48026 L .48401 .48057 L .836 .291 0 r
F
.49031 .47403 m .48739 .48026 L .48702 .4743 L .842 .289 0 r
F
.47873 .51784 m .47741 .52438 L .47604 .51862 L .488 .181 0 r
F
.47763 .51198 m .47873 .51784 L .47604 .51862 L .511 .192 0 r
F
.53686 .30532 m .54287 .31179 L .53695 .31592 L .476 .306 0 r
F
.49008 .61997 m .5012 .61963 L .505 .61697 L .009 0 0 r
F
.49008 .61997 m .4846 .62137 L .5012 .61963 L F
.48447 .48656 m .48162 .49294 L .48101 .48694 L .772 .273 0 r
F
.48401 .48057 m .48447 .48656 L .48101 .48694 L .798 .282 0 r
F
.54928 .58194 m .54113 .58562 L .54512 .57949 L 1 1 0 r
F
.54928 .58194 m .54369 .5881 L .54113 .58562 L F
.55469 .57536 m .54928 .58194 L .54512 .57949 L F
.5188 .44253 m .51893 .4477 L .51865 .44256 L 0 0 0 r
F
.51884 .44408 m .51908 .4474 L .51893 .4477 L F
.5188 .44253 m .51908 .4474 L .51884 .44408 L F
.51893 .4477 m .51851 .45334 L .51798 .44798 L .366 .109 0 r
F
.51893 .4477 m .51955 .45287 L .51851 .45334 L F
.51908 .4474 m .51955 .45287 L .51893 .4477 L 0 0 0 r
F
.51811 .44708 m .51931 .45074 L .51908 .4474 L .992 .271 0 r
F
.51922 .44904 m .51983 .45231 L .51955 .45287 L 0 0 0 r
F
.51908 .4474 m .51983 .45231 L .51922 .44904 L F
.51904 .45162 m .52044 .4556 L .51983 .45231 L .714 .186 0 r
F
.52044 .4556 m .52103 .4573 L .51983 .45231 L F
.51931 .45074 m .51983 .45231 L .51908 .4474 L .992 .271 0 r
F
.51784 .44258 m .51908 .4474 L .5188 .44253 L 1 .286 0 r
F
.51784 .44258 m .51811 .44708 L .51908 .4474 L F
.48739 .48026 m .48447 .48656 L .48401 .48057 L .814 .283 0 r
F
.4932 .46786 m .49353 .47377 L .49031 .47403 L .858 .292 0 r
F
.49634 .46761 m .49353 .47377 L .4932 .46786 L .853 .288 0 r
F
.50464 .45519 m .50497 .461 L .50206 .46125 L .84 .277 0 r
F
.50743 .45494 m .50497 .461 L .50464 .45519 L .819 .268 0 r
F
.49908 .4615 m .4994 .46736 L .49634 .46761 L .856 .287 0 r
F
.50206 .46125 m .4994 .46736 L .49908 .4615 L .844 .281 0 r
F
.4327 .44689 m .43065 .45512 L .41746 .45394 L 1 .73 0 r
F
.44244 .44835 m .43065 .45512 L .4327 .44689 L 1 .659 0 r
F
.48228 .49893 m .47977 .50541 L .47892 .49944 L .688 .246 0 r
F
.48162 .49294 m .48228 .49893 L .47892 .49944 L .714 .257 0 r
F
.45391 .43561 m .45186 .44238 L .44467 .44096 L 1 .722 0 r
F
.54369 .5881 m .5372 .59145 L .54113 .58562 L .978 .776 0 r
F
.54369 .5881 m .53818 .59384 L .5372 .59145 L F
.49031 .47403 m .49068 .47997 L .48739 .48026 L .842 .289 0 r
F
.49353 .47377 m .49068 .47997 L .49031 .47403 L .843 .288 0 r
F
.56406 .32218 m .5571 .3346 L .55321 .32652 L .681 .501 0 r
F
.56406 .32218 m .5693 .3312 L .5571 .3346 L F
.3473 .44624 m .34475 .46131 L .30315 .45994 L .737 .773 0 r
F
.37769 .44976 m .34475 .46131 L .3473 .44624 L .801 .775 0 r
F
.55469 .57536 m .54512 .57949 L .54897 .57305 L 1 1 0 r
F
.55968 .56837 m .55469 .57536 L .54897 .57305 L F
.49634 .46761 m .49667 .47351 L .49353 .47377 L .853 .288 0 r
F
.4994 .46736 m .49667 .47351 L .49634 .46761 L .845 .284 0 r
F
.50743 .45494 m .50779 .46072 L .50497 .461 L .819 .268 0 r
F
.5101 .45468 m .50779 .46072 L .50743 .45494 L .791 .257 0 r
F
.48065 .51133 m .47873 .51784 L .47763 .51198 L .588 .213 0 r
F
.47977 .50541 m .48065 .51133 L .47763 .51198 L .609 .223 0 r
F
.48499 .49253 m .48228 .49893 L .48162 .49294 L .749 .264 0 r
F
.48447 .48656 m .48499 .49253 L .48162 .49294 L .772 .273 0 r
F
.50206 .46125 m .50241 .4671 L .4994 .46736 L .844 .281 0 r
F
.50497 .461 m .50241 .4671 L .50206 .46125 L .827 .274 0 r
F
.48739 .48026 m .48782 .48622 L .48447 .48656 L .814 .283 0 r
F
.49068 .47997 m .48782 .48622 L .48739 .48026 L .825 .284 0 r
F
.48761 .54998 m .48898 .55378 L .49652 .5542 L .671 .092 0 r
F
.4833 .54903 m .48898 .55378 L .48761 .54998 L .897 .162 0 r
F
.47813 .53912 m .47905 .54252 L .47956 .54342 L .806 .229 0 r
F
.47956 .54342 m .481 .54828 L .4833 .54903 L 1 .256 0 r
F
.47905 .54252 m .481 .54828 L .47956 .54342 L 1 .302 0 r
F
.47964 .54425 m .48017 .54769 L .481 .54828 L F
.47905 .54252 m .48017 .54769 L .47964 .54425 L F
.48017 .54769 m .48182 .55311 L .481 .54828 L 1 .338 0 r
F
.48066 .54931 m .48084 .55284 L .48182 .55311 L F
.48017 .54769 m .48084 .55284 L .48066 .54931 L F
.48084 .55284 m .48199 .55796 L .48182 .55311 L .829 .198 0 r
F
.48084 .55284 m .48103 .558 L .48199 .55796 L F
.48096 .55259 m .48101 .55638 L .48084 .55284 L .635 .178 0 r
F
.48101 .55638 m .48103 .558 L .48084 .55284 L F
.48041 .54722 m .48071 .55116 L .48017 .54769 L 0 0 0 r
F
.48071 .55116 m .48084 .55284 L .48017 .54769 L F
.47953 .54183 m .47998 .54594 L .47905 .54252 L F
.47998 .54594 m .48017 .54769 L .47905 .54252 L F
.47753 .53729 m .47905 .54252 L .47813 .53912 L .806 .229 0 r
F
.47835 .53639 m .47905 .54252 L .47753 .53729 L 0 0 0 r
F
.47691 .5309 m .47835 .53639 L .47753 .53729 L .035 .033 0 r
F
.48782 .48622 m .48499 .49253 L .48447 .48656 L .794 .276 0 r
F
.46189 .41682 m .45489 .42053 L .45891 .41448 L 1 .945 0 r
F
.46189 .41682 m .45906 .42279 L .45489 .42053 L F
.47867 .53007 m .47835 .53639 L .47691 .5309 L .331 .123 0 r
F
.47741 .52438 m .47867 .53007 L .47691 .5309 L .355 .137 0 r
F
.51687 .28463 m .52452 .29441 L .51874 .28996 L .26 .243 0 r
F
.5098 .28151 m .51687 .28463 L .51874 .28996 L .139 .219 0 r
F
.58513 .32655 m .57301 .34066 L .5693 .3312 L .732 .605 0 r
F
.58513 .32655 m .59006 .33749 L .57301 .34066 L F
.62583 .53819 m .62136 .54985 L .59965 .54777 L .812 .835 0 r
F
.65657 .53902 m .62136 .54985 L .62583 .53819 L .729 .807 0 r
F
.49353 .47377 m .49388 .47969 L .49068 .47997 L .843 .288 0 r
F
.49667 .47351 m .49388 .47969 L .49353 .47377 L .842 .285 0 r
F
.45739 .22013 m .44496 .21284 L .46016 .2088 L 1 1 0 r
F
.45739 .22013 m .44658 .22461 L .44496 .21284 L F
.48298 .50488 m .48065 .51133 L .47977 .50541 L .668 .238 0 r
F
.48228 .49893 m .48298 .50488 L .47977 .50541 L .688 .246 0 r
F
.4994 .46736 m .49975 .47324 L .49667 .47351 L .845 .284 0 r
F
.50241 .4671 m .49975 .47324 L .4994 .46736 L .833 .279 0 r
F
.5101 .45468 m .51051 .46042 L .50779 .46072 L .791 .257 0 r
F
.51261 .45439 m .51051 .46042 L .5101 .45468 L .75 .242 0 r
F
.50497 .461 m .50535 .46682 L .50241 .4671 L .827 .274 0 r
F
.50779 .46072 m .50535 .46682 L .50497 .461 L .804 .265 0 r
F
.52465 .60682 m .51921 .61099 L .52449 .60885 L 0 0 0 r
F
.4798 .52365 m .47867 .53007 L .47741 .52438 L .476 .173 0 r
F
.47873 .51784 m .4798 .52365 L .47741 .52438 L .488 .181 0 r
F
.45391 .43561 m .44467 .44096 L .44759 .43381 L 1 .722 0 r
F
.45635 .42907 m .45391 .43561 L .44759 .43381 L 1 .797 0 r
F
.64609 .74629 m .61067 .75165 L .62159 .74271 L .655 .76 0 r
F
.6952 .73895 m .64609 .74629 L .65822 .7356 L .59 .667 0 r
F
.49068 .47997 m .49107 .48591 L .48782 .48622 L .825 .284 0 r
F
.49388 .47969 m .49107 .48591 L .49068 .47997 L .831 .284 0 r
F
.44241 .66682 m .4364 .67653 L .43073 .66874 L .529 .371 0 r
F
.44241 .66682 m .44657 .67417 L .4364 .67653 L F
.51798 .44798 m .51691 .45374 L .51645 .44824 L .547 .17 0 r
F
.48555 .4985 m .48298 .50488 L .48228 .49893 L .731 .257 0 r
F
.48499 .49253 m .48555 .4985 L .48228 .49893 L .749 .264 0 r
F
.48782 .48622 m .48828 .49217 L .48499 .49253 L .794 .276 0 r
F
.49107 .48591 m .48828 .49217 L .48782 .48622 L .81 .279 0 r
F
.45906 .42279 m .45106 .42699 L .45489 .42053 L 1 .875 0 r
F
.45906 .42279 m .45635 .42907 L .45106 .42699 L F
.49667 .47351 m .49703 .47941 L .49388 .47969 L .842 .285 0 r
F
.49975 .47324 m .49703 .47941 L .49667 .47351 L .836 .282 0 r
F
.48828 .49217 m .48555 .4985 L .48499 .49253 L .778 .27 0 r
F
.45635 .42907 m .44759 .43381 L .45106 .42699 L 1 .797 0 r
F
.64305 .32721 m .61591 .34661 L .61265 .33316 L .721 .714 0 r
F
.64305 .32721 m .64704 .34372 L .61591 .34661 L F
.50241 .4671 m .50278 .47297 L .49975 .47324 L .833 .279 0 r
F
.50535 .46682 m .50278 .47297 L .50241 .4671 L .816 .272 0 r
F
.48153 .51722 m .4798 .52365 L .47873 .51784 L .575 .205 0 r
F
.48065 .51133 m .48153 .51722 L .47873 .51784 L .588 .213 0 r
F
.46672 .40366 m .46158 .40558 L .46694 .4006 L 1 .847 0 r
F
.46672 .40366 m .46292 .40885 L .46158 .40558 L F
.51261 .45439 m .51307 .46009 L .51051 .46042 L .75 .242 0 r
F
.50779 .46072 m .50821 .46653 L .50535 .46682 L .804 .265 0 r
F
.51051 .46042 m .50821 .46653 L .50779 .46072 L .771 .254 0 r
F
.51798 .44798 m .51851 .45334 L .51691 .45374 L .547 .17 0 r
F
.49388 .47969 m .49427 .48561 L .49107 .48591 L .831 .284 0 r
F
.49703 .47941 m .49427 .48561 L .49388 .47969 L .832 .283 0 r
F
.53818 .59384 m .5335 .59699 L .5372 .59145 L .776 .476 0 r
F
.53818 .59384 m .53299 .59918 L .5335 .59699 L F
.48369 .51081 m .48153 .51722 L .48065 .51133 L .655 .231 0 r
F
.48298 .50488 m .48369 .51081 L .48065 .51133 L .668 .238 0 r
F
.49975 .47324 m .50013 .47913 L .49703 .47941 L .836 .282 0 r
F
.50278 .47297 m .50013 .47913 L .49975 .47324 L .825 .278 0 r
F
.49107 .48591 m .4915 .49185 L .48828 .49217 L .81 .279 0 r
F
.49427 .48561 m .4915 .49185 L .49107 .48591 L .82 .281 0 r
F
.55968 .56837 m .54897 .57305 L .55251 .56632 L 1 1 0 r
F
.56402 .56099 m .55968 .56837 L .55251 .56632 L F
.50535 .46682 m .50576 .47267 L .50278 .47297 L .816 .272 0 r
F
.50821 .46653 m .50576 .47267 L .50535 .46682 L .792 .264 0 r
F
.48614 .50444 m .48369 .51081 L .48298 .50488 L .718 .251 0 r
F
.48555 .4985 m .48614 .50444 L .48298 .50488 L .731 .257 0 r
F
.48828 .49217 m .48877 .49812 L .48555 .4985 L .778 .27 0 r
F
.4915 .49185 m .48877 .49812 L .48828 .49217 L .798 .275 0 r
F
.51051 .46042 m .51098 .46619 L .50821 .46653 L .771 .254 0 r
F
.51307 .46009 m .51098 .46619 L .51051 .46042 L .727 .238 0 r
F
.48877 .49812 m .48614 .50444 L .48555 .4985 L .765 .265 0 r
F
.49703 .47941 m .49741 .48533 L .49427 .48561 L .832 .283 0 r
F
.50013 .47913 m .49741 .48533 L .49703 .47941 L .829 .281 0 r
F
.48112 .7117 m .49017 .71907 L .48322 .71422 L .658 .059 0 r
F
.4754 .70623 m .48112 .7117 L .48322 .71422 L 0 .028 0 r
F
.41007 .26351 m .41847 .25315 L .45139 .26235 L .462 .485 0 r
F
.36034 .25718 m .41847 .25315 L .41007 .26351 L .507 .551 0 r
F
.42033 .44479 m .41746 .45394 L .40033 .45222 L 1 .789 0 r
F
.4327 .44689 m .41746 .45394 L .42033 .44479 L 1 .73 0 r
F
.50278 .47297 m .50318 .47885 L .50013 .47913 L .825 .278 0 r
F
.50576 .47267 m .50318 .47885 L .50278 .47297 L .809 .272 0 r
F
.47867 .53007 m .47979 .53569 L .47835 .53639 L .331 .123 0 r
F
.48079 .52941 m .47979 .53569 L .47867 .53007 L .478 .169 0 r
F
.4798 .52365 m .48079 .52941 L .47867 .53007 L .476 .173 0 r
F
.49427 .48561 m .49467 .49154 L .4915 .49185 L .82 .281 0 r
F
.49741 .48533 m .49467 .49154 L .49427 .48561 L .825 .281 0 r
F
.47835 .53639 m .47953 .54183 L .47905 .54252 L 0 0 0 r
F
.47979 .53569 m .47953 .54183 L .47835 .53639 L .331 .116 0 r
F
.50821 .46653 m .50867 .47235 L .50576 .47267 L .792 .264 0 r
F
.51098 .46619 m .50867 .47235 L .50821 .46653 L .759 .252 0 r
F
.48238 .52307 m .48079 .52941 L .4798 .52365 L .574 .201 0 r
F
.48153 .51722 m .48238 .52307 L .4798 .52365 L .575 .205 0 r
F
.4833 .54903 m .48434 .55342 L .48898 .55378 L .897 .162 0 r
F
.481 .54828 m .48434 .55342 L .4833 .54903 L 1 .225 0 r
F
.4915 .49185 m .49195 .49779 L .48877 .49812 L .798 .275 0 r
F
.49467 .49154 m .49195 .49779 L .4915 .49185 L .812 .278 0 r
F
.51307 .46009 m .51362 .46582 L .51098 .46619 L .727 .238 0 r
F
.51544 .45971 m .51362 .46582 L .51307 .46009 L .664 .218 0 r
F
.50013 .47913 m .50052 .48504 L .49741 .48533 L .829 .281 0 r
F
.50318 .47885 m .50052 .48504 L .50013 .47913 L .82 .277 0 r
F
.48441 .51671 m .48238 .52307 L .48153 .51722 L .65 .226 0 r
F
.48369 .51081 m .48441 .51671 L .48153 .51722 L .655 .231 0 r
F
.42492 .23778 m .40084 .23664 L .41451 .22687 L 1 1 0 r
F
.43557 .23051 m .42492 .23778 L .41451 .22687 L F
.48877 .49812 m .48928 .50406 L .48614 .50444 L .765 .265 0 r
F
.49195 .49779 m .48928 .50406 L .48877 .49812 L .79 .271 0 r
F
.48674 .51037 m .48441 .51671 L .48369 .51081 L .71 .246 0 r
F
.48614 .50444 m .48674 .51037 L .48369 .51081 L .718 .251 0 r
F
.44759 .43381 m .44467 .44096 L .43585 .43889 L 1 .819 0 r
F
.48928 .50406 m .48674 .51037 L .48614 .50444 L .756 .261 0 r
F
.50576 .47267 m .50619 .47854 L .50318 .47885 L .809 .272 0 r
F
.50867 .47235 m .50619 .47854 L .50576 .47267 L .785 .264 0 r
F
.30596 .44123 m .30315 .45994 L .24658 .45796 L .685 .755 0 r
F
.3473 .44624 m .30315 .45994 L .30596 .44123 L .737 .773 0 r
F
.49741 .48533 m .49782 .49125 L .49467 .49154 L .825 .281 0 r
F
.50052 .48504 m .49782 .49125 L .49741 .48533 L .824 .28 0 r
F
.55753 .31377 m .55321 .32652 L .5484 .31888 L .61 .45 0 r
F
.55753 .31377 m .56406 .32218 L .55321 .32652 L F
.51098 .46619 m .5115 .47199 L .50867 .47235 L .759 .252 0 r
F
.51362 .46582 m .5115 .47199 L .51098 .46619 L .712 .237 0 r
F
.50318 .47885 m .5036 .48474 L .50052 .48504 L .82 .277 0 r
F
.50619 .47854 m .5036 .48474 L .50318 .47885 L .805 .272 0 r
F
.51811 .44708 m .51904 .45162 L .51983 .45231 L .992 .271 0 r
F
.51562 .44671 m .51904 .45162 L .51811 .44708 L 1 .195 0 r
F
.49467 .49154 m .4951 .49748 L .49195 .49779 L .812 .278 0 r
F
.49782 .49125 m .4951 .49748 L .49467 .49154 L .82 .279 0 r
F
.47174 .39619 m .46694 .4006 L .46841 .39625 L .8 .499 0 r
F
.51544 .45971 m .51609 .46538 L .51362 .46582 L .664 .218 0 r
F
.51754 .45927 m .51609 .46538 L .51544 .45971 L .58 .193 0 r
F
.44658 .22461 m .42947 .21888 L .44496 .21284 L 1 1 0 r
F
.44658 .22461 m .43557 .23051 L .42947 .21888 L F
.46292 .40885 m .45593 .41114 L .46158 .40558 L F
.46292 .40885 m .45891 .41448 L .45593 .41114 L F
.49195 .49779 m .49241 .50372 L .48928 .50406 L .79 .271 0 r
F
.4951 .49748 m .49241 .50372 L .49195 .49779 L .807 .276 0 r
F
.49502 .38341 m .50172 .37853 L .51002 .3789 L .42 .415 0 r
F
.49502 .38341 m .48904 .38479 L .50172 .37853 L F
.50867 .47235 m .50916 .4782 L .50619 .47854 L .785 .264 0 r
F
.5115 .47199 m .50916 .4782 L .50867 .47235 L .752 .253 0 r
F
.50052 .48504 m .50093 .49096 L .49782 .49125 L .824 .28 0 r
F
.5036 .48474 m .50093 .49096 L .50052 .48504 L .817 .277 0 r
F
.5248 .2886 m .53065 .29952 L .52452 .29441 L .352 .275 0 r
F
.51687 .28463 m .5248 .2886 L .52452 .29441 L .26 .243 0 r
F
.47396 .26898 m .48215 .26714 L .49532 .27409 L .27 .329 0 r
F
.45139 .26235 m .48215 .26714 L .47396 .26898 L .387 .404 0 r
F
.48928 .50406 m .4898 .50999 L .48674 .51037 L .756 .261 0 r
F
.49241 .50372 m .4898 .50999 L .48928 .50406 L .785 .269 0 r
F
.48674 .51037 m .48734 .51628 L .48441 .51671 L .71 .246 0 r
F
.4898 .50999 m .48734 .51628 L .48674 .51037 L .752 .258 0 r
F
.48441 .51671 m .4851 .52258 L .48238 .52307 L .65 .226 0 r
F
.48734 .51628 m .4851 .52258 L .48441 .51671 L .709 .243 0 r
F
.48238 .52307 m .48318 .52888 L .48079 .52941 L .574 .201 0 r
F
.4851 .52258 m .48318 .52888 L .48238 .52307 L .654 .224 0 r
F
.48079 .52941 m .48168 .53512 L .47979 .53569 L .478 .169 0 r
F
.48318 .52888 m .48168 .53512 L .48079 .52941 L .586 .201 0 r
F
.50338 .27517 m .51687 .28463 L .5098 .28151 L .251 .281 0 r
F
.49532 .27409 m .50338 .27517 L .5098 .28151 L .165 .268 0 r
F
.50619 .47854 m .50665 .48443 L .5036 .48474 L .805 .272 0 r
F
.50916 .4782 m .50665 .48443 L .50619 .47854 L .783 .265 0 r
F
.49782 .49125 m .49823 .49718 L .4951 .49748 L .82 .279 0 r
F
.50093 .49096 m .49823 .49718 L .49782 .49125 L .822 .279 0 r
F
.51362 .46582 m .51424 .47158 L .5115 .47199 L .712 .237 0 r
F
.51609 .46538 m .51424 .47158 L .51362 .46582 L .65 .218 0 r
F
.51562 .44671 m .51678 .45074 L .51904 .45162 L 1 .195 0 r
F
.51101 .44628 m .51678 .45074 L .51562 .44671 L .726 .096 0 r
F
.47979 .53569 m .48072 .54127 L .47953 .54183 L .331 .116 0 r
F
.48168 .53512 m .48072 .54127 L .47979 .53569 L .502 .172 0 r
F
.43557 .23051 m .41451 .22687 L .42947 .21888 L 1 1 0 r
F
.4951 .49748 m .49553 .50341 L .49241 .50372 L .807 .276 0 r
F
.49823 .49718 m .49553 .50341 L .4951 .49748 L .818 .278 0 r
F
.53299 .59918 m .53019 .60219 L .53021 .60227 L 0 0 0 r
F
.53019 .60219 m .52835 .60417 L .53021 .60227 L F
.53021 .60227 m .52883 .60627 L .53023 .60232 L F
.5335 .59699 m .53021 .60227 L .53072 .60093 L .716 .418 0 r
F
.53021 .60227 m .53023 .60232 L .53072 .60093 L 0 0 0 r
F
.53299 .59918 m .53021 .60227 L .5335 .59699 L F
.5036 .48474 m .50404 .49066 L .50093 .49096 L .817 .277 0 r
F
.50665 .48443 m .50404 .49066 L .5036 .48474 L .804 .273 0 r
F
.7604 .52009 m .75289 .54195 L .69766 .54022 L .61 .699 0 r
F
.5115 .47199 m .51207 .47783 L .50916 .4782 L .752 .253 0 r
F
.51424 .47158 m .51207 .47783 L .5115 .47199 L .707 .239 0 r
F
.481 .54828 m .48182 .55311 L .48434 .55342 L 1 .225 0 r
F
.51754 .45927 m .51833 .46486 L .51609 .46538 L .58 .193 0 r
F
.51928 .45875 m .51833 .46486 L .51754 .45927 L .473 .162 0 r
F
.56402 .56099 m .55251 .56632 L .55557 .5593 L 1 1 0 r
F
.44759 .43381 m .43585 .43889 L .43997 .43123 L 1 .819 0 r
F
.45106 .42699 m .44759 .43381 L .43997 .43123 L 1 .909 0 r
F
.49241 .50372 m .49288 .50966 L .4898 .50999 L .785 .269 0 r
F
.49553 .50341 m .49288 .50966 L .49241 .50372 L .805 .274 0 r
F
.50093 .49096 m .50135 .49688 L .49823 .49718 L .822 .279 0 r
F
.50404 .49066 m .50135 .49688 L .50093 .49096 L .817 .278 0 r
F
.70756 .72573 m .6952 .73895 L .65822 .7356 L .586 .669 0 r
F
.76236 .72784 m .6952 .73895 L .70756 .72573 L .541 .591 0 r
F
.47953 .54183 m .48041 .54722 L .48017 .54769 L 0 0 0 r
F
.48072 .54127 m .48041 .54722 L .47953 .54183 L .379 .126 0 r
F
.48082 .38919 m .48113 .38695 L .48904 .38479 L .565 .442 0 r
F
.48082 .38919 m .47517 .39238 L .48113 .38695 L F
.61067 .75165 m .58565 .75613 L .59487 .74835 L .743 .859 0 r
F
.62159 .74271 m .61067 .75165 L .59487 .74835 L .767 .894 0 r
F
.50916 .4782 m .50968 .48408 L .50665 .48443 L .783 .265 0 r
F
.51207 .47783 m .50968 .48408 L .50916 .4782 L .751 .255 0 r
F
.4898 .50999 m .49032 .51592 L .48734 .51628 L .752 .258 0 r
F
.49288 .50966 m .49032 .51592 L .4898 .50999 L .784 .267 0 r
F
.46715 .69217 m .46935 .70047 L .46319 .6944 L .114 .15 0 r
F
.4627 .68582 m .46319 .6944 L .45718 .68798 L .271 .193 0 r
F
.4627 .68582 m .46715 .69217 L .46319 .6944 L F
.48734 .51628 m .48792 .52218 L .4851 .52258 L .709 .243 0 r
F
.49032 .51592 m .48792 .52218 L .48734 .51628 L .754 .256 0 r
F
.53923 .37636 m .5647 .36336 L .57394 .37114 L .465 .443 0 r
F
.53923 .37636 m .53221 .37249 L .5647 .36336 L F
.51609 .46538 m .51684 .4711 L .51424 .47158 L .65 .218 0 r
F
.51833 .46486 m .51684 .4711 L .51609 .46538 L .57 .195 0 r
F
.49823 .49718 m .49865 .50312 L .49553 .50341 L .818 .278 0 r
F
.50135 .49688 m .49865 .50312 L .49823 .49718 L .822 .28 0 r
F
.45855 .67923 m .45718 .68798 L .45157 .68124 L .38 .232 0 r
F
.45855 .67923 m .4627 .68582 L .45718 .68798 L F
.51101 .44628 m .51249 .44961 L .51678 .45074 L .726 .096 0 r
F
.50348 .44578 m .51249 .44961 L .51101 .44628 L .503 0 0 r
F
.45891 .41448 m .45026 .41729 L .45593 .41114 L 1 1 0 r
F
.45891 .41448 m .45489 .42053 L .45026 .41729 L F
.50665 .48443 m .50713 .49034 L .50404 .49066 L .804 .273 0 r
F
.50968 .48408 m .50713 .49034 L .50665 .48443 L .784 .267 0 r
F
.4851 .52258 m .48575 .52844 L .48318 .52888 L .654 .224 0 r
F
.48792 .52218 m .48575 .52844 L .4851 .52258 L .716 .243 0 r
F
.38105 .64362 m .3531 .65613 L .34964 .64356 L .661 .689 0 r
F
.38105 .64362 m .3833 .65443 L .3531 .65613 L F
.48318 .52888 m .48389 .53466 L .48168 .53512 L .586 .201 0 r
F
.48575 .52844 m .48389 .53466 L .48318 .52888 L .67 .226 0 r
F
.49553 .50341 m .49596 .50935 L .49288 .50966 L .805 .274 0 r
F
.49865 .50312 m .49596 .50935 L .49553 .50341 L .818 .278 0 r
F
.51424 .47158 m .51491 .47739 L .51207 .47783 L .707 .239 0 r
F
.51684 .4711 m .51491 .47739 L .51424 .47158 L .647 .222 0 r
F
.54997 .30612 m .5484 .31888 L .54287 .31179 L .544 .402 0 r
F
.54997 .30612 m .55753 .31377 L .5484 .31888 L F
.50404 .49066 m .50448 .49658 L .50135 .49688 L .817 .278 0 r
F
.50713 .49034 m .50448 .49658 L .50404 .49066 L .807 .275 0 r
F
.42366 .65218 m .40999 .66242 L .40617 .65315 L .682 .557 0 r
F
.42366 .65218 m .42642 .66059 L .40999 .66242 L F
.45106 .42699 m .43997 .43123 L .44485 .424 L 1 .909 0 r
F
.45489 .42053 m .45106 .42699 L .44485 .424 L 1 .999 0 r
F
.48168 .53512 m .48242 .54081 L .48072 .54127 L .502 .172 0 r
F
.48389 .53466 m .48242 .54081 L .48168 .53512 L .617 .206 0 r
F
.43924 .65922 m .43073 .66874 L .42642 .66059 L .618 .435 0 r
F
.43924 .65922 m .44241 .66682 L .43073 .66874 L F
.49288 .50966 m .49334 .51559 L .49032 .51592 L .784 .267 0 r
F
.49596 .50935 m .49334 .51559 L .49288 .50966 L .806 .274 0 r
F
.51928 .45875 m .52026 .46422 L .51833 .46486 L .473 .162 0 r
F
.51207 .47783 m .51267 .48369 L .50968 .48408 L .751 .255 0 r
F
.51491 .47739 m .51267 .48369 L .51207 .47783 L .709 .243 0 r
F
.45489 .42053 m .44485 .424 L .45026 .41729 L 1 .999 0 r
F
.50135 .49688 m .50177 .50282 L .49865 .50312 L .822 .28 0 r
F
.50448 .49658 m .50177 .50282 L .50135 .49688 L .82 .28 0 r
F
.60265 .53765 m .59965 .54777 L .58297 .5463 L .909 .835 0 r
F
.62583 .53819 m .59965 .54777 L .60265 .53765 L .812 .835 0 r
F
.48215 .26714 m .50338 .27517 L .49532 .27409 L .305 .335 0 r
F
.49032 .51592 m .49083 .52183 L .48792 .52218 L .754 .256 0 r
F
.49334 .51559 m .49083 .52183 L .49032 .51592 L .787 .267 0 r
F
.47171 .69827 m .4754 .70623 L .46935 .70047 L 0 .084 0 r
F
.46715 .69217 m .47171 .69827 L .46935 .70047 L .114 .15 0 r
F
.53322 .29349 m .53686 .30532 L .53065 .29952 L .422 .314 0 r
F
.5248 .2886 m .53322 .29349 L .53065 .29952 L .352 .275 0 r
F
.50968 .48408 m .51021 .48999 L .50713 .49034 L .784 .267 0 r
F
.51267 .48369 m .51021 .48999 L .50968 .48408 L .755 .259 0 r
F
.50468 .72592 m .5109 .72959 L .52612 .73173 L .477 0 0 r
F
.49606 .72363 m .5109 .72959 L .50468 .72592 L .641 .052 0 r
F
.49017 .71907 m .49606 .72363 L .50468 .72592 L .619 .025 0 r
F
.49865 .50312 m .49906 .50906 L .49596 .50935 L .818 .278 0 r
F
.50177 .50282 m .49906 .50906 L .49865 .50312 L .824 .281 0 r
F
.54512 .57949 m .53841 .58386 L .54123 .57775 L 1 1 0 r
F
.54512 .57949 m .54113 .58562 L .53841 .58386 L F
.54897 .57305 m .54512 .57949 L .54123 .57775 L F
.48792 .52218 m .48848 .52806 L .48575 .52844 L .716 .243 0 r
F
.49083 .52183 m .48848 .52806 L .48792 .52218 L .761 .257 0 r
F
.48072 .54127 m .48143 .54682 L .48041 .54722 L .379 .126 0 r
F
.48242 .54081 m .48143 .54682 L .48072 .54127 L .56 .183 0 r
F
.50348 .44578 m .50537 .44813 L .51249 .44961 L .503 0 0 r
F
.4919 .44517 m .50537 .44813 L .50348 .44578 L .215 0 0 r
F
.50713 .49034 m .50761 .49627 L .50448 .49658 L .807 .275 0 r
F
.51021 .48999 m .50761 .49627 L .50713 .49034 L .79 .271 0 r
F
.57806 .31621 m .5693 .3312 L .56406 .32218 L .668 .554 0 r
F
.57806 .31621 m .58513 .32655 L .5693 .3312 L F
.51833 .46486 m .51926 .47051 L .51684 .4711 L .57 .195 0 r
F
.52026 .46422 m .51926 .47051 L .51833 .46486 L .474 .168 0 r
F
.54897 .57305 m .54123 .57775 L .54394 .57142 L 1 1 0 r
F
.55251 .56632 m .54897 .57305 L .54394 .57142 L 1 .995 0 r
F
.60612 .32014 m .59006 .33749 L .58513 .32655 L .707 .646 0 r
F
.60612 .32014 m .61265 .33316 L .59006 .33749 L F
.49596 .50935 m .49639 .51529 L .49334 .51559 L .806 .274 0 r
F
.49906 .50906 m .49639 .51529 L .49596 .50935 L .821 .279 0 r
F
.45486 .67241 m .45157 .68124 L .44657 .67417 L .464 .279 0 r
F
.45486 .67241 m .45855 .67923 L .45157 .68124 L F
.48575 .52844 m .48635 .53427 L .48389 .53466 L .67 .226 0 r
F
.48848 .52806 m .48635 .53427 L .48575 .52844 L .731 .245 0 r
F
.50448 .49658 m .50491 .50253 L .50177 .50282 L .82 .28 0 r
F
.50761 .49627 m .50491 .50253 L .50448 .49658 L .812 .278 0 r
F
.51684 .4711 m .51767 .47687 L .51491 .47739 L .647 .222 0 r
F
.51926 .47051 m .51767 .47687 L .51684 .4711 L .574 .201 0 r
F
.6846 .31895 m .64704 .34372 L .64305 .32721 L .689 .721 0 r
F
.6846 .31895 m .6892 .33979 L .64704 .34372 L F
.51491 .47739 m .51564 .48324 L .51267 .48369 L .709 .243 0 r
F
.51767 .47687 m .51564 .48324 L .51491 .47739 L .654 .228 0 r
F
.49334 .51559 m .49379 .52152 L .49083 .52183 L .787 .267 0 r
F
.49639 .51529 m .49379 .52152 L .49334 .51559 L .81 .274 0 r
F
.54113 .58562 m .53564 .58975 L .53841 .58386 L 1 .939 0 r
F
.54113 .58562 m .5372 .59145 L .53564 .58975 L F
.54174 .29934 m .54287 .31179 L .53686 .30532 L .483 .357 0 r
F
.54174 .29934 m .54997 .30612 L .54287 .31179 L F
.50177 .50282 m .50219 .50877 L .49906 .50906 L .824 .281 0 r
F
.50491 .50253 m .50219 .50877 L .50177 .50282 L .825 .282 0 r
F
.48389 .53466 m .48451 .54042 L .48242 .54081 L .617 .206 0 r
F
.48635 .53427 m .48451 .54042 L .48389 .53466 L .699 .231 0 r
F
.46072 .6238 m .4787 .6227 L .4846 .62137 L .084 .309 0 r
F
.4787 .6227 m .47876 .6227 L .47881 .62269 L F
.4787 .6227 m .47881 .62269 L .4846 .62137 L F
.46072 .6238 m .45697 .62306 L .46348 .62291 L F
.4796 .61738 m .47554 .62274 L .47553 .61715 L 1 .427 0 r
F
.47554 .62274 m .47527 .62275 L .47553 .61715 L F
.47553 .61715 m .47058 .62281 L .47108 .61678 L 1 .476 0 r
F
.46072 .6238 m .46339 .62294 L .47371 .62278 L .084 .309 0 r
F
.46072 .6238 m .47371 .62278 L .47822 .62273 L F
.4786 .6227 m .47554 .62274 L .4787 .6227 L F
.4741 .62277 m .47369 .62277 L .47493 .62276 L F
.46339 .62294 m .47304 .62278 L .4741 .62277 L F
.47304 .62278 m .47369 .62277 L .4741 .62277 L F
.47026 .62266 m .47024 .62282 L .46583 .62284 L 1 .539 0 r
F
.46339 .62294 m .46348 .62291 L .47554 .62274 L .084 .309 0 r
F
.47024 .62282 m .46508 .62287 L .46476 .62285 L 1 .539 0 r
F
.47553 .61715 m .47502 .62275 L .47058 .62281 L 1 .476 0 r
F
.47058 .62281 m .47024 .62282 L .47108 .61678 L F
.47876 .6227 m .48073 .62246 L .4846 .62137 L .084 .309 0 r
F
.48073 .62246 m .4828 .62221 L .48281 .6222 L F
.48073 .62246 m .48281 .6222 L .4846 .62137 L F
.48339 .61749 m .48 .62255 L .4796 .61738 L 1 .391 0 r
F
.48 .62255 m .47925 .62367 L .47931 .62264 L F
.47876 .6227 m .47881 .62269 L .48053 .62248 L .084 .309 0 r
F
.47881 .62269 m .47886 .62269 L .47988 .62256 L F
.47881 .62269 m .47988 .62256 L .48053 .62248 L F
.48416 .62217 m .48692 .62373 L .48321 .62373 L 1 .365 0 r
F
.48785 .62208 m .49045 .62369 L .48692 .62373 L 1 .345 0 r
F
.49134 .622 m .49385 .62361 L .49045 .62369 L .977 .33 0 r
F
.4846 .62137 m .48287 .62218 L .49472 .62187 L .104 0 0 r
F
.48287 .62218 m .48476 .62214 L .48549 .62212 L F
.4839 .62215 m .48549 .62212 L .49472 .62187 L F
.48287 .62218 m .48549 .62212 L .4839 .62215 L F
.48284 .62219 m .48389 .62217 L .49472 .62187 L F
.48283 .6222 m .48453 .62216 L .49472 .62187 L F
.48281 .6222 m .48374 .62218 L .49472 .62187 L F
.4828 .62221 m .48381 .62218 L .49472 .62187 L F
.4828 .62221 m .48325 .6222 L .49472 .62187 L F
.49469 .62193 m .49385 .62361 L .49382 .62195 L .951 .319 0 r
F
.49382 .62195 m .49385 .62361 L .49134 .622 L .977 .33 0 r
F
.49134 .622 m .49045 .62369 L .49044 .62202 L F
.49044 .62202 m .49045 .62369 L .48785 .62208 L 1 .345 0 r
F
.48785 .62208 m .48692 .62373 L .48694 .6221 L F
.48694 .6221 m .48692 .62373 L .48416 .62217 L 1 .365 0 r
F
.48416 .62217 m .48321 .62373 L .48325 .6222 L F
.48284 .62219 m .48283 .6222 L .48389 .62217 L .104 0 0 r
F
.48281 .6222 m .4828 .62221 L .48374 .62218 L F
.4828 .62221 m .4828 .62221 L .48381 .62218 L F
.4828 .62221 m .48279 .62221 L .48325 .6222 L F
.48326 .62216 m .48321 .62373 L .48 .62255 L 1 .391 0 r
F
.49469 .62193 m .49714 .62351 L .49385 .62361 L .951 .319 0 r
F
.4971 .62189 m .49714 .62351 L .49484 .62203 L F
.49562 .62191 m .49484 .62203 L .49469 .62193 L F
.4971 .62189 m .49484 .62203 L .49562 .62191 L F
.4846 .62137 m .49557 .62191 L .5012 .61963 L .104 0 0 r
F
.49557 .62191 m .49558 .62191 L .5012 .61963 L F
.49558 .62191 m .49564 .6219 L .5012 .61963 L F
.49561 .62191 m .49562 .62191 L .5012 .61963 L F
.49562 .62191 m .50023 .62123 L .5012 .61963 L F
.505 .61697 m .5012 .61963 L .51246 .61842 L .199 0 0 r
F
.5012 .61963 m .50834 .6212 L .51246 .61842 L .316 0 0 r
F
.505 .61697 m .51246 .61842 L .51508 .61482 L .199 0 0 r
F
.50443 .62122 m .50406 .62202 L .50393 .62122 L .905 .299 0 r
F
.50406 .62202 m .50349 .62326 L .50345 .62213 L F
.5012 .61963 m .50022 .62123 L .50151 .62123 L .316 0 0 r
F
.50145 .62106 m .50137 .62123 L .50029 .62123 L .917 .305 0 r
F
.50137 .62123 m .50035 .62339 L .50029 .62124 L F
.50137 .62123 m .50029 .62124 L .50029 .62123 L F
.50443 .62122 m .50656 .62312 L .50349 .62326 L .905 .299 0 r
F
.50827 .62118 m .5043 .62121 L .50834 .6212 L .316 0 0 r
F
.5043 .62121 m .50288 .62122 L .5054 .62121 L F
.5043 .62121 m .5054 .62121 L .50834 .6212 L F
.50742 .62121 m .50957 .62298 L .50656 .62312 L .895 .294 0 r
F
.50288 .62122 m .50414 .62122 L .50834 .6212 L .316 0 0 r
F
.5012 .61963 m .50151 .62123 L .50827 .62118 L F
.50151 .62123 m .50151 .62123 L .50152 .62123 L F
.50151 .62123 m .50152 .62123 L .50827 .62118 L F
.50022 .62123 m .50342 .62122 L .50834 .6212 L F
.50742 .62121 m .50656 .62312 L .50649 .62121 L .895 .294 0 r
F
.5095 .62121 m .50957 .62298 L .5076 .62136 L F
.5084 .62121 m .5076 .62136 L .50742 .62121 L F
.5095 .62121 m .5076 .62136 L .5084 .62121 L F
.51034 .62121 m .5125 .62284 L .50957 .62298 L .887 .289 0 r
F
.51089 .62121 m .5125 .62284 L .51034 .62121 L F
.50649 .62121 m .50656 .62312 L .50443 .62122 L .905 .299 0 r
F
.50137 .62123 m .50345 .62213 L .50069 .62266 L .917 .305 0 r
F
.50342 .62122 m .50345 .62213 L .50137 .62123 L F
.50406 .62202 m .50345 .62213 L .50342 .62122 L .905 .299 0 r
F
.50393 .62122 m .50342 .62122 L .50328 .61716 L F
.50406 .62202 m .50342 .62122 L .50393 .62122 L F
.50022 .62124 m .50035 .62339 L .49809 .62155 L .932 .311 0 r
F
.50029 .62124 m .50035 .62339 L .50022 .62124 L F
.50084 .62123 m .49968 .62212 L .50834 .6212 L .316 0 0 r
F
.50022 .62124 m .50022 .62124 L .50084 .62123 L F
.50022 .62124 m .49968 .62212 L .50084 .62123 L F
.50022 .62123 m .50022 .62124 L .50342 .62122 L F
.50029 .62123 m .50029 .62124 L .50022 .62124 L .932 .311 0 r
F
.50836 .6212 m .50837 .62121 L .51188 .62053 L .316 0 0 r
F
.50837 .62121 m .50908 .62108 L .51188 .62053 L F
.51051 .62082 m .51034 .62121 L .51026 .62087 L .887 .289 0 r
F
.51034 .62121 m .50957 .62298 L .5095 .62121 L F
.51034 .62121 m .5095 .62121 L .50949 .62101 L F
.5084 .62121 m .50949 .62101 L .51188 .62053 L .316 0 0 r
F
.50834 .6212 m .50836 .6212 L .51246 .61842 L F
.50836 .6212 m .51188 .62053 L .51246 .61842 L F
.51026 .62087 m .50949 .62101 L .50934 .61691 L .887 .289 0 r
F
.51034 .62121 m .50949 .62101 L .51026 .62087 L F
.50949 .62101 m .51186 .62058 L .51187 .62057 L .316 0 0 r
F
.50949 .62101 m .51187 .62057 L .51188 .62053 L F
.51051 .62082 m .51089 .62121 L .51034 .62121 L .887 .289 0 r
F
.51186 .62058 m .5125 .62284 L .51051 .62082 L F
.51246 .61842 m .51186 .62058 L .51241 .62059 L .487 0 0 r
F
.51343 .62062 m .51533 .62269 L .5125 .62284 L .879 .284 0 r
F
.51613 .6207 m .51803 .62254 L .51533 .62269 L .869 .277 0 r
F
.51709 .62072 m .51543 .62069 L .51713 .62074 L .487 0 0 r
F
.51705 .6207 m .51543 .62069 L .51709 .62072 L F
.51246 .61842 m .51241 .62059 L .51705 .6207 L F
.51508 .61482 m .51246 .61842 L .51979 .61757 L .356 0 0 r
F
.51246 .61842 m .51713 .62074 L .51979 .61757 L .487 0 0 r
F
.51795 .62054 m .51796 .62077 L .51713 .62074 L .869 .277 0 r
F
.51796 .62077 m .51803 .62254 L .51613 .6207 L F
.51889 .62028 m .5187 .62079 L .51795 .62054 L .858 .268 0 r
F
.5187 .62079 m .51803 .62254 L .51796 .62077 L F
.5187 .62079 m .51796 .62077 L .51795 .62054 L F
.51889 .62028 m .52057 .6224 L .51803 .62254 L F
.51613 .6207 m .51533 .62269 L .51525 .62068 L .869 .277 0 r
F
.51525 .62068 m .51533 .62269 L .51343 .62062 L .879 .284 0 r
F
.51343 .62062 m .5125 .62284 L .51241 .62059 L F
.51241 .62059 m .5125 .62284 L .51186 .62058 L .887 .289 0 r
F
.51716 .62076 m .5115 .62189 L .51922 .62178 L .487 0 0 r
F
.51713 .62074 m .51708 .62075 L .51716 .62076 L F
.51708 .62075 m .5115 .62189 L .51716 .62076 L F
.51713 .62074 m .51944 .62017 L .51944 .62015 L F
.51716 .6207 m .51944 .62015 L .51979 .61757 L F
.51713 .62074 m .51944 .62015 L .51716 .6207 L F
.52158 .61329 m .51979 .61757 L .52427 .61701 L .448 .025 0 r
F
.51979 .61757 m .52259 .62038 L .52427 .61701 L .621 .087 0 r
F
.52102 .62109 m .52287 .62226 L .52057 .6224 L .841 .257 0 r
F
.52259 .62038 m .52261 .6204 L .52408 .6197 L .621 .087 0 r
F
.52261 .6204 m .52268 .62047 L .52323 .62017 L F
.52261 .6204 m .52323 .62017 L .52408 .6197 L F
.5234 .62051 m .52486 .62213 L .52287 .62226 L .816 .241 0 r
F
.52259 .62038 m .52408 .6197 L .52427 .61701 L .621 .087 0 r
F
.52267 .61634 m .52281 .62042 L .52268 .62047 L .841 .257 0 r
F
.52129 .6203 m .52268 .62047 L .52102 .62109 L F
.52261 .6204 m .52248 .62045 L .52268 .62047 L .621 .087 0 r
F
.51979 .61757 m .51947 .61995 L .5218 .62028 L F
.51979 .61757 m .5218 .62028 L .52236 .62032 L F
.51979 .61757 m .52241 .62037 L .52259 .62038 L F
.51508 .61482 m .51979 .61757 L .52158 .61329 L .356 0 0 r
F
.52035 .61643 m .51896 .62009 L .5178 .61653 L .858 .268 0 r
F
.51896 .62009 m .51889 .62028 L .51883 .62009 L F
.51896 .62009 m .51883 .62009 L .5178 .61653 L F
.52236 .62032 m .5218 .62028 L .52241 .62037 L .621 .087 0 r
F
.52259 .62038 m .52241 .62037 L .52261 .6204 L F
.52129 .6203 m .52102 .62109 L .52091 .62028 L .841 .257 0 r
F
.52102 .62109 m .52053 .62131 L .52049 .62026 L F
.52102 .62109 m .52049 .62026 L .52091 .62028 L F
.51944 .62015 m .52057 .6224 L .51889 .62028 L .858 .268 0 r
F
.51947 .61995 m .51943 .6202 L .52241 .62037 L .621 .087 0 r
F
.52047 .61989 m .52049 .62026 L .51944 .62015 L .858 .268 0 r
F
.52049 .62026 m .52057 .6224 L .51944 .62015 L F
.52241 .62037 m .52223 .62044 L .52261 .6204 L .621 .087 0 r
F
.52223 .62044 m .51922 .62178 L .52244 .62047 L F
.52223 .62044 m .52244 .62047 L .52261 .6204 L F
.51943 .6202 m .51922 .62178 L .52241 .62037 L F
.52091 .62028 m .52049 .62026 L .52035 .61643 L .841 .257 0 r
F
.52267 .61634 m .52129 .6203 L .52035 .61643 L F
.52129 .6203 m .52091 .62028 L .52035 .61643 L F
.52267 .61634 m .52268 .62047 L .52129 .6203 L F
.52281 .62042 m .52287 .62226 L .52102 .62109 L F
.52102 .62109 m .52057 .6224 L .52053 .62131 L F
.52354 .62005 m .5234 .62051 L .52334 .62016 L .816 .241 0 r
F
.5234 .62051 m .52287 .62226 L .52281 .62049 L F
.5234 .62051 m .52281 .62049 L .52281 .62042 L F
.52268 .62047 m .52281 .62042 L .52408 .6197 L .621 .087 0 r
F
.52334 .62016 m .52281 .62042 L .52267 .61634 L .816 .241 0 r
F
.5234 .62051 m .52281 .62042 L .52334 .62016 L F
.52407 .61986 m .52486 .62213 L .52354 .62005 L F
.52516 .62006 m .52407 .61986 L .5248 .62009 L .79 .151 0 r
F
.52569 .62002 m .52486 .61994 L .52516 .62006 L F
.52486 .61994 m .52407 .61986 L .52516 .62006 L F
.52535 .62014 m .52642 .62201 L .52486 .62213 L .771 .219 0 r
F
.52569 .62002 m .5248 .62009 L .52576 .62017 L .79 .151 0 r
F
.52427 .61701 m .52408 .61979 L .52569 .62002 L F
.52408 .61979 m .52407 .61986 L .52569 .62002 L F
.52547 .61223 m .52427 .61701 L .52666 .61664 L .479 .075 0 r
F
.52427 .61701 m .52584 .62034 L .52666 .61664 L .79 .151 0 r
F
.52637 .61996 m .52638 .62056 L .52584 .62034 L .771 .219 0 r
F
.52638 .62056 m .52642 .62201 L .52535 .62014 L F
.52584 .62034 m .52657 .61981 L .52666 .61664 L .79 .151 0 r
F
.52547 .61223 m .52666 .61664 L .52745 .6115 L .479 .075 0 r
F
.52745 .6115 m .52666 .61664 L .52753 .61642 L .398 .071 0 r
F
.52666 .61664 m .52733 .6207 L .52753 .61642 L 1 .217 0 r
F
.52736 .62057 m .52738 .6219 L .52699 .62194 L .67 .185 0 r
F
.52736 .62057 m .52699 .62194 L .52642 .62201 L F
.52733 .6207 m .52651 .62176 L .52751 .62181 L 1 .217 0 r
F
.52678 .61967 m .52642 .62201 L .52657 .61962 L .67 .185 0 r
F
.52535 .62014 m .52486 .62213 L .5248 .62009 L .771 .219 0 r
F
.5248 .62009 m .52486 .62213 L .52407 .61986 L .816 .241 0 r
F
.52387 .62057 m .52486 .62213 L .5234 .62051 L F
.52597 .62062 m .52395 .62174 L .52651 .62176 L .79 .151 0 r
F
.52589 .62044 m .52554 .62068 L .52597 .62062 L F
.52554 .62068 m .52395 .62174 L .52597 .62062 L F
.52657 .61962 m .52651 .62054 L .52637 .61996 L .67 .185 0 r
F
.52651 .62054 m .52642 .62201 L .52638 .62056 L F
.52651 .62054 m .52638 .62056 L .52637 .61996 L F
.52666 .61664 m .52658 .61929 L .52678 .61967 L 1 .217 0 r
F
.52687 .61913 m .52678 .61967 L .52657 .61962 L .67 .185 0 r
F
.52717 .61976 m .52678 .61967 L .52733 .6207 L 1 .217 0 r
F
.52666 .61664 m .52678 .61967 L .52717 .61976 L F
.52678 .61967 m .52731 .62066 L .52642 .62201 L .67 .185 0 r
F
.52658 .61929 m .52651 .62176 L .52733 .6207 L 1 .217 0 r
F
.52731 .61631 m .52736 .62057 L .52731 .62066 L .67 .185 0 r
F
.52731 .61631 m .52731 .62066 L .52678 .61967 L F
.52733 .6207 m .52735 .62083 L .52736 .62057 L 1 .217 0 r
F
.52733 .6207 m .52736 .62057 L .52753 .61642 L F
.52753 .61642 m .52738 .6219 L .52736 .62057 L .067 0 0 r
F
.52753 .61642 m .52751 .62181 L .52738 .6219 L F
.52735 .62083 m .52751 .62181 L .52753 .61642 L 1 .217 0 r
F
.52753 .61642 m .52736 .62057 L .52731 .61631 L .067 0 0 r
F
.52731 .61631 m .52687 .61913 L .52629 .61627 L .67 .185 0 r
F
.52687 .61913 m .52637 .61996 L .52629 .61627 L F
.52637 .61996 m .52651 .62176 L .52657 .61981 L .79 .151 0 r
F
.52584 .62034 m .52597 .62062 L .52637 .61996 L F
.52597 .62062 m .52651 .62176 L .52637 .61996 L F
.52629 .61627 m .52637 .61996 L .52535 .62014 L .771 .219 0 r
F
.52637 .61996 m .52584 .62034 L .52535 .62014 L F
.52629 .61627 m .52535 .62014 L .52469 .61629 L F
.52535 .62014 m .5248 .62009 L .52469 .61629 L F
.52576 .62017 m .5248 .62009 L .52589 .62044 L .79 .151 0 r
F
.52158 .61329 m .52427 .61701 L .52547 .61223 L .448 .025 0 r
F
.52469 .61629 m .52364 .61973 L .52267 .61634 L .816 .241 0 r
F
.52364 .61973 m .52354 .62005 L .52346 .6197 L F
.52364 .61973 m .52346 .6197 L .52267 .61634 L F
.52479 .6196 m .5248 .62009 L .52407 .61986 L F
.52407 .61986 m .52395 .62174 L .52589 .62044 L .79 .151 0 r
F
.52281 .62042 m .52407 .61995 L .52408 .61979 L .621 .087 0 r
F
.52281 .62042 m .52408 .61979 L .52408 .6197 L F
.52354 .62005 m .52387 .62057 L .5234 .62051 L .816 .241 0 r
F
.52281 .62042 m .52395 .62174 L .52407 .61995 L .621 .087 0 r
F
.52268 .62047 m .52269 .62048 L .52281 .62042 L F
.52269 .62048 m .52395 .62174 L .52281 .62042 L F
.52354 .62005 m .52334 .62016 L .52267 .61634 L .816 .241 0 r
F
.52269 .62048 m .51922 .62178 L .52395 .62174 L .621 .087 0 r
F
.52268 .62047 m .52265 .62048 L .52269 .62048 L F
.52265 .62048 m .51922 .62178 L .52269 .62048 L F
.52248 .62045 m .51922 .62178 L .52268 .62047 L F
.52469 .61629 m .52479 .6196 L .52354 .62005 L .816 .241 0 r
F
.52035 .61643 m .52047 .61989 L .51889 .62028 L .858 .268 0 r
F
.51889 .62028 m .51795 .62054 L .5178 .61653 L F
.51795 .62054 m .51922 .62178 L .51944 .62017 L .487 0 0 r
F
.51713 .62074 m .51716 .62076 L .51795 .62054 L F
.51716 .62076 m .51922 .62178 L .51795 .62054 L F
.5178 .61653 m .51795 .62054 L .51613 .6207 L .869 .277 0 r
F
.51795 .62054 m .51713 .62074 L .51613 .6207 L F
.51583 .62069 m .51343 .62062 L .51543 .62069 L .487 0 0 r
F
.51705 .6207 m .5148 .62065 L .51583 .62069 L F
.5148 .62065 m .51343 .62062 L .51583 .62069 L F
.5178 .61653 m .51613 .6207 L .51509 .61665 L .869 .277 0 r
F
.51613 .6207 m .51525 .62068 L .51509 .61665 L F
.51509 .61665 m .51525 .62068 L .51343 .62062 L .879 .284 0 r
F
.51343 .62062 m .51241 .62059 L .5159 .6207 L .487 0 0 r
F
.51343 .62062 m .5159 .6207 L .51713 .62074 L F
.51509 .61665 m .51343 .62062 L .51226 .61678 L .879 .284 0 r
F
.51343 .62062 m .51241 .62059 L .51226 .61678 L F
.51241 .62048 m .51241 .62059 L .51186 .62058 L .887 .289 0 r
F
.51186 .62058 m .5115 .62189 L .51713 .62074 L .487 0 0 r
F
.50949 .62101 m .5115 .62189 L .51186 .62058 L .316 0 0 r
F
.50834 .6212 m .50828 .62121 L .50837 .62121 L F
.50837 .62121 m .5084 .62121 L .50908 .62108 L F
.50834 .6212 m .50836 .6212 L .50836 .6212 L F
.50934 .61691 m .5095 .62121 L .50742 .62121 L .895 .294 0 r
F
.5084 .62121 m .50841 .62122 L .50949 .62101 L .316 0 0 r
F
.50841 .62122 m .5115 .62189 L .50949 .62101 L F
.51226 .61678 m .51051 .62082 L .50934 .61691 L .887 .289 0 r
F
.51051 .62082 m .51026 .62087 L .50934 .61691 L F
.50841 .62122 m .49968 .62212 L .5115 .62189 L .316 0 0 r
F
.50837 .62121 m .50829 .62122 L .50841 .62122 L F
.50829 .62122 m .49968 .62212 L .50841 .62122 L F
.50828 .62121 m .49968 .62212 L .50837 .62121 L F
.51226 .61678 m .51241 .62048 L .51051 .62082 L .887 .289 0 r
F
.50934 .61691 m .50742 .62121 L .50634 .61703 L .895 .294 0 r
F
.50742 .62121 m .50649 .62121 L .50634 .61703 L F
.50634 .61703 m .50649 .62121 L .50443 .62122 L .905 .299 0 r
F
.50288 .62122 m .50151 .62123 L .50414 .62122 L .316 0 0 r
F
.50328 .61716 m .50342 .62122 L .50137 .62123 L .917 .305 0 r
F
.50634 .61703 m .50443 .62122 L .50328 .61716 L .905 .299 0 r
F
.50443 .62122 m .50393 .62122 L .50328 .61716 L F
.50069 .62266 m .50349 .62326 L .50035 .62339 L .917 .305 0 r
F
.50345 .62213 m .50349 .62326 L .50069 .62266 L F
.50328 .61716 m .50145 .62106 L .50017 .61728 L F
.50145 .62106 m .50029 .62123 L .50017 .61728 L F
.49557 .62191 m .49558 .62191 L .49558 .62191 L .104 0 0 r
F
.49558 .62191 m .49561 .62191 L .49564 .6219 L F
.49809 .62155 m .50035 .62339 L .49714 .62351 L .932 .311 0 r
F
.50017 .61728 m .50029 .62123 L .49809 .62155 L F
.50017 .61728 m .49809 .62155 L .49699 .61738 L F
.49809 .62155 m .49714 .62351 L .4971 .62169 L F
.49809 .62155 m .4971 .62169 L .49699 .61738 L F
.49561 .62191 m .49562 .62191 L .49562 .62191 L .104 0 0 r
F
.49699 .61738 m .4971 .62189 L .49469 .62193 L .951 .319 0 r
F
.49562 .62191 m .49968 .62212 L .50023 .62123 L .104 0 0 r
F
.49562 .62191 m .48221 .62249 L .49968 .62212 L F
.49472 .62187 m .49268 .62197 L .49562 .62191 L F
.49268 .62197 m .48221 .62249 L .49562 .62191 L F
.48279 .62221 m .48221 .62249 L .49472 .62187 L F
.49699 .61738 m .49469 .62193 L .49375 .61746 L .951 .319 0 r
F
.49469 .62193 m .49382 .62195 L .49375 .61746 L F
.49375 .61746 m .49382 .62195 L .49134 .622 L .977 .33 0 r
F
.48287 .62218 m .48284 .62219 L .48476 .62214 L .104 0 0 r
F
.49375 .61746 m .49134 .622 L .49042 .61752 L .977 .33 0 r
F
.49134 .622 m .49044 .62202 L .49042 .61752 L F
.49042 .61752 m .49044 .62202 L .48785 .62208 L 1 .345 0 r
F
.48283 .6222 m .48281 .6222 L .48453 .62216 L .104 0 0 r
F
.49042 .61752 m .48785 .62208 L .48698 .61753 L 1 .345 0 r
F
.48785 .62208 m .48694 .6221 L .48698 .61753 L F
.48698 .61753 m .48694 .6221 L .48416 .62217 L 1 .365 0 r
F
.48424 .62204 m .48416 .62217 L .48326 .62216 L F
.48416 .62217 m .48325 .6222 L .48326 .62216 L F
.48339 .61749 m .48326 .62216 L .48279 .62221 L 1 .391 0 r
F
.48018 .62229 m .48279 .62221 L .48 .62255 L F
.48339 .61749 m .48279 .62221 L .48018 .62229 L F
.48 .62255 m .47931 .62264 L .4796 .61738 L F
.4796 .61738 m .47931 .62264 L .47554 .62274 L 1 .427 0 r
F
.47931 .62264 m .47931 .62268 L .47886 .62269 L F
.47931 .62264 m .47886 .62269 L .47554 .62274 L F
.47886 .62269 m .48221 .62249 L .48053 .62248 L .084 .309 0 r
F
.47525 .62314 m .47498 .62317 L .47502 .62275 L 1 .427 0 r
F
.47527 .62275 m .47502 .62275 L .47553 .61715 L F
.47525 .62314 m .47502 .62275 L .47527 .62275 L F
.47881 .62269 m .46348 .62291 L .46515 .62287 L .084 .309 0 r
F
.47759 .62272 m .46348 .62291 L .47881 .62269 L F
.46476 .62285 m .46471 .62289 L .45843 .6222 L 1 .564 0 r
F
.46471 .62289 m .46412 .62337 L .45976 .62311 L F
.45697 .62306 m .45919 .6231 L .46486 .62288 L .042 .292 0 r
F
.45697 .62306 m .46486 .62288 L .46501 .62288 L F
.45919 .6231 m .46475 .62289 L .46508 .62287 L F
.46501 .62288 m .46486 .62288 L .46508 .62287 L F
.47018 .62327 m .46475 .62288 L .46508 .62287 L 1 .498 0 r
F
.46475 .62289 m .46482 .62288 L .46508 .62287 L .042 .292 0 r
F
.47018 .62327 m .46379 .62958 L .46475 .62289 L 1 .498 0 r
F
.46484 .62288 m .46475 .62289 L .46475 .62288 L F
.47018 .62327 m .46475 .62289 L .46484 .62288 L F
.46475 .62288 m .46475 .62289 L .46472 .62288 L 1 .564 0 r
F
.46475 .62289 m .46379 .62958 L .46472 .62289 L F
.46475 .62289 m .46472 .62289 L .46472 .62288 L F
.46471 .62289 m .46379 .62958 L .45701 .62918 L F
.46472 .62289 m .46379 .62958 L .46471 .62289 L F
.47992 .62267 m .48321 .62373 L .47925 .62367 L 1 .391 0 r
F
.48032 .62267 m .48321 .62373 L .47992 .62267 L F
.47021 .62306 m .47018 .62327 L .46509 .62287 L 1 .539 0 r
F
.47021 .62306 m .46509 .62287 L .46508 .62287 L F
.47024 .62282 m .47021 .62306 L .46508 .62287 L F
.47058 .62281 m .47495 .62353 L .47018 .62327 L 1 .476 0 r
F
.47369 .62277 m .47553 .62274 L .47493 .62276 L .084 .309 0 r
F
.47502 .62275 m .47495 .62353 L .47058 .62281 L 1 .476 0 r
F
.47058 .62281 m .47018 .62327 L .47024 .62282 L F
.47554 .62274 m .47925 .62367 L .47495 .62353 L 1 .427 0 r
F
.4787 .6227 m .47759 .62272 L .47881 .62269 L .084 .309 0 r
F
.47493 .62276 m .47553 .62274 L .4786 .6227 L F
.47553 .62274 m .47554 .62274 L .4786 .6227 L F
.47822 .62273 m .47371 .62278 L .4787 .6227 L F
.47931 .62268 m .47925 .62367 L .47554 .62274 L 1 .427 0 r
F
.47525 .62314 m .47495 .62353 L .47498 .62317 L F
.47495 .62353 m .46955 .62982 L .47018 .62327 L 1 .446 0 r
F
.47018 .62327 m .46955 .62982 L .46379 .62958 L 1 .498 0 r
F
.45957 .62311 m .48315 .62354 L .46509 .62287 L .042 .292 0 r
F
.46482 .62288 m .46509 .62287 L .46508 .62287 L F
.45957 .62311 m .46509 .62287 L .46482 .62288 L F
.45919 .6231 m .45957 .62311 L .46482 .62288 L F
.46471 .62289 m .45823 .62318 L .45843 .6222 L 1 .564 0 r
F
.46472 .62288 m .46472 .62289 L .46471 .62289 L F
.46476 .62285 m .46475 .62288 L .46472 .62288 L F
.47894 .62269 m .46515 .62287 L .48221 .62249 L .084 .309 0 r
F
.47881 .62269 m .46515 .62287 L .47894 .62269 L F
.48 .62255 m .48032 .62267 L .47992 .62267 L 1 .391 0 r
F
.47554 .62274 m .47525 .62314 L .47527 .62275 L 1 .427 0 r
F
.4817 .6225 m .48315 .62354 L .48221 .62249 L .042 .292 0 r
F
.46508 .62287 m .48315 .62354 L .4817 .6225 L F
.47108 .61678 m .47026 .62266 L .46476 .62285 L 1 .539 0 r
F
.47026 .62266 m .46583 .62284 L .46476 .62285 L F
.46508 .62287 m .46475 .62288 L .46476 .62285 L 1 .498 0 r
F
.47108 .61678 m .46476 .62285 L .4661 .61621 L 1 .539 0 r
F
.4661 .61621 m .46476 .62285 L .45843 .6222 L 1 .619 0 r
F
.45843 .6222 m .45826 .62302 L .45727 .62296 L 1 .643 0 r
F
.42106 .6239 m .43662 .62317 L .45697 .62306 L .185 .337 0 r
F
.43662 .62317 m .44262 .6231 L .45697 .62306 L F
.45084 .62125 m .45035 .62301 L .4474 .62304 L 1 .732 0 r
F
.44149 .61986 m .44029 .62309 L .43756 .62313 L 1 .819 0 r
F
.44149 .61986 m .43756 .62313 L .43404 .62289 L F
.45084 .62125 m .4474 .62304 L .44149 .61986 L 1 .732 0 r
F
.4474 .62304 m .44029 .62309 L .44149 .61986 L F
.45843 .6222 m .4573 .62295 L .45084 .62125 L 1 .643 0 r
F
.4573 .62295 m .45722 .62295 L .45084 .62125 L F
.45727 .62296 m .45048 .62254 L .45084 .62125 L F
.44149 .61986 m .43404 .62289 L .42968 .61786 L 1 .819 0 r
F
.42106 .6239 m .42118 .62203 L .43404 .62289 L .185 .337 0 r
F
.42106 .6239 m .43404 .62289 L .43712 .62315 L F
.43404 .62289 m .42754 .62235 L .42968 .61786 L 1 .819 0 r
F
.42118 .62203 m .42118 .62191 L .43756 .62313 L .185 .337 0 r
F
.42968 .61786 m .4277 .62201 L .41755 .62166 L 1 .883 0 r
F
.4277 .62201 m .42754 .62235 L .42118 .62191 L F
.4277 .62201 m .42118 .62191 L .41755 .62166 L F
.37055 .62513 m .40691 .62169 L .42106 .6239 L .278 .361 0 r
F
.40691 .62169 m .41695 .62184 L .42106 .6239 L F
.41695 .62184 m .42118 .62191 L .42118 .62197 L F
.41695 .62184 m .42118 .62197 L .42106 .6239 L F
.42968 .61786 m .41695 .62184 L .4144 .61502 L 1 .883 0 r
F
.41695 .62184 m .41045 .62166 L .4144 .61502 L F
.41695 .62184 m .42565 .62631 L .40882 .62439 L F
.41755 .62166 m .41789 .62186 L .41695 .62184 L F
.41789 .62186 m .42565 .62631 L .41695 .62184 L F
.42118 .62191 m .43672 .62298 L .43756 .62313 L .185 .337 0 r
F
.42754 .62235 m .42565 .62631 L .41755 .62166 L 1 .883 0 r
F
.4144 .61502 m .41045 .62166 L .40769 .62162 L .945 .905 0 r
F
.4144 .61502 m .40769 .62162 L .39198 .62036 L F
.37055 .62513 m .36941 .61856 L .39198 .62036 L .278 .361 0 r
F
.40577 .6218 m .39198 .62036 L .40769 .62162 L F
.37055 .62513 m .39198 .62036 L .40577 .6218 L F
.4144 .61502 m .39198 .62036 L .39421 .61097 L .945 .905 0 r
F
.39198 .62036 m .38779 .61993 L .39421 .61097 L F
.39421 .61097 m .38779 .61993 L .35786 .61753 L .817 .88 0 r
F
.36941 .61856 m .36928 .61782 L .40769 .62162 L .278 .361 0 r
F
.39198 .62036 m .38655 .62166 L .38779 .61993 L .945 .905 0 r
F
.35786 .61753 m .38655 .62166 L .35657 .61777 L .817 .88 0 r
F
.38779 .61993 m .38655 .62166 L .35786 .61753 L F
.40826 .62156 m .36928 .61782 L .42129 .62033 L .278 .361 0 r
F
.40769 .62162 m .40245 .6211 L .40826 .62156 L F
.40245 .6211 m .36928 .61782 L .40826 .62156 L F
.39198 .62036 m .40769 .62162 L .38793 .62133 L .945 .905 0 r
F
.38793 .62133 m .40882 .62439 L .38655 .62166 L F
.40691 .62169 m .40769 .62162 L .42118 .62191 L .278 .361 0 r
F
.40769 .62162 m .42119 .62181 L .42118 .62191 L F
.41045 .62166 m .40882 .62439 L .38793 .62133 L .945 .905 0 r
F
.40769 .62162 m .42129 .62033 L .42119 .62181 L .278 .361 0 r
F
.41695 .62184 m .40882 .62439 L .41045 .62166 L 1 .883 0 r
F
.42118 .62191 m .42129 .62033 L .43672 .62298 L .185 .337 0 r
F
.43404 .62289 m .42565 .62631 L .42754 .62235 L 1 .819 0 r
F
.43712 .62315 m .43404 .62289 L .43756 .62313 L .185 .337 0 r
F
.43756 .62313 m .42129 .62033 L .45776 .62217 L F
.43404 .62289 m .43756 .62313 L .43335 .62317 L 1 .819 0 r
F
.43335 .62317 m .43861 .62764 L .42565 .62631 L F
.43896 .62311 m .43913 .62311 L .45697 .62306 L .185 .337 0 r
F
.4381 .62311 m .45704 .62297 L .45697 .62306 L F
.43662 .62317 m .43783 .62311 L .44262 .6231 L F
.44029 .62309 m .43861 .62764 L .43335 .62317 L 1 .819 0 r
F
.43783 .62311 m .4381 .62311 L .43913 .62311 L .185 .337 0 r
F
.43783 .62311 m .43913 .62311 L .43896 .62311 L F
.4381 .62311 m .45706 .62295 L .45704 .62297 L F
.4474 .62304 m .43861 .62764 L .44029 .62309 L 1 .732 0 r
F
.4474 .62304 m .4488 .62856 L .43861 .62764 L F
.45035 .62301 m .4488 .62856 L .4474 .62304 L F
.45697 .62306 m .45706 .62295 L .45956 .62311 L .042 .292 0 r
F
.45727 .62296 m .4488 .62856 L .45048 .62254 L 1 .643 0 r
F
.43783 .62311 m .45776 .62217 L .45706 .62295 L .185 .337 0 r
F
.4573 .62295 m .45727 .62296 L .45722 .62295 L 1 .643 0 r
F
.45956 .62311 m .45706 .62295 L .45976 .62311 L .042 .292 0 r
F
.45706 .62295 m .45706 .62295 L .45956 .62311 L F
.45988 .62311 m .45776 .62217 L .48315 .62354 L F
.45976 .62311 m .45975 .6231 L .45988 .62311 L F
.45975 .6231 m .45776 .62217 L .45988 .62311 L F
.45727 .62296 m .45701 .62918 L .4488 .62856 L 1 .643 0 r
F
.45826 .62302 m .45701 .62918 L .45727 .62296 L F
.48321 .62373 m .47904 .63001 L .47925 .62367 L 1 .376 0 r
F
.48321 .62373 m .48313 .63 L .47904 .63001 L F
.48692 .62373 m .48313 .63 L .48321 .62373 L 1 .354 0 r
F
.47925 .62367 m .47457 .62996 L .47495 .62353 L 1 .406 0 r
F
.47925 .62367 m .47904 .63001 L .47457 .62996 L F
.47495 .62353 m .47457 .62996 L .46955 .62982 L 1 .446 0 r
F
.45776 .62217 m .48447 .62451 L .48315 .62354 L .03 .284 0 r
F
.48692 .62373 m .48694 .62995 L .48313 .63 L 1 .354 0 r
F
.49045 .62369 m .48694 .62995 L .48692 .62373 L .98 .337 0 r
F
.48447 .62451 m .48748 .62477 L .48348 .62379 L .03 .284 0 r
F
.49045 .62369 m .49054 .62987 L .48694 .62995 L .98 .337 0 r
F
.49385 .62361 m .49054 .62987 L .49045 .62369 L .954 .325 0 r
F
.4661 .61621 m .45843 .6222 L .46037 .61535 L 1 .619 0 r
F
.46037 .61535 m .45843 .6222 L .45084 .62125 L 1 .715 0 r
F
.45776 .62217 m .46329 .62146 L .48748 .62477 L .03 .284 0 r
F
.46329 .62146 m .49231 .62595 L .48748 .62477 L .046 .284 0 r
F
.49385 .62361 m .49399 .62977 L .49054 .62987 L .954 .325 0 r
F
.49714 .62351 m .49399 .62977 L .49385 .62361 L .933 .315 0 r
F
.49714 .62351 m .49732 .62965 L .49399 .62977 L F
.50035 .62339 m .49732 .62965 L .49714 .62351 L .917 .307 0 r
F
.50035 .62339 m .50056 .62952 L .49732 .62965 L F
.50349 .62326 m .50056 .62952 L .50035 .62339 L .903 .301 0 r
F
.50349 .62326 m .50372 .62937 L .50056 .62952 L F
.50656 .62312 m .50372 .62937 L .50349 .62326 L .891 .296 0 r
F
.50656 .62312 m .50681 .62922 L .50372 .62937 L F
.50957 .62298 m .50681 .62922 L .50656 .62312 L .88 .29 0 r
F
.50957 .62298 m .50984 .62907 L .50681 .62922 L F
.50681 .62922 m .50399 .6355 L .50372 .62937 L .878 .292 0 r
F
.50681 .62922 m .5071 .63534 L .50399 .6355 L F
.50984 .62907 m .5071 .63534 L .50681 .62922 L .866 .286 0 r
F
.50984 .62907 m .51014 .63517 L .5071 .63534 L F
.50289 .62703 m .50965 .6301 L .50393 .62719 L 0 .214 0 r
F
.48748 .62477 m .50965 .6301 L .50289 .62703 L F
.51278 .62891 m .51014 .63517 L .50984 .62907 L .851 .28 0 r
F
.51278 .62891 m .5131 .63499 L .51014 .63517 L F
.51562 .62874 m .5131 .63499 L .51278 .62891 L .833 .272 0 r
F
.51562 .62874 m .51596 .6348 L .5131 .63499 L F
.51833 .62856 m .51596 .6348 L .51562 .62874 L .808 .261 0 r
F
.48748 .62477 m .49515 .62639 L .50856 .62982 L 0 .214 0 r
F
.50863 .62986 m .50856 .62982 L .50965 .6301 L F
.48748 .62477 m .50856 .62982 L .50863 .62986 L F
.49515 .62639 m .51607 .63301 L .51321 .63172 L 0 .232 0 r
F
.50856 .62982 m .51321 .63172 L .50965 .6301 L F
.49515 .62639 m .51321 .63172 L .50856 .62982 L F
.51833 .62856 m .51871 .6346 L .51596 .6348 L .808 .261 0 r
F
.52088 .62838 m .51871 .6346 L .51833 .62856 L .773 .247 0 r
F
.52088 .62838 m .5213 .63438 L .51871 .6346 L F
.5232 .62818 m .5213 .63438 L .52088 .62838 L .722 .228 0 r
F
.5232 .62818 m .52367 .63413 L .5213 .63438 L F
.5213 .63438 m .51916 .64065 L .51871 .6346 L .743 .241 0 r
F
.5213 .63438 m .52181 .64039 L .51916 .64065 L F
.52367 .63413 m .52181 .64039 L .5213 .63438 L .684 .221 0 r
F
.52367 .63413 m .52427 .6401 L .52181 .64039 L F
.52575 .63385 m .52427 .6401 L .52367 .63413 L .601 .196 0 r
F
.5181 .6325 m .52494 .63697 L .51914 .6328 L 0 .15 0 r
F
.50965 .6301 m .52494 .63697 L .5181 .6325 L F
.52575 .63385 m .52647 .63976 L .52427 .6401 L .601 .196 0 r
F
.52743 .63353 m .52647 .63976 L .52575 .63385 L .488 .162 0 r
F
.52743 .63353 m .52831 .63934 L .52647 .63976 L F
.52856 .63314 m .52831 .63934 L .52743 .63353 L .327 .109 0 r
F
.52831 .63934 m .52734 .64571 L .52647 .63976 L .474 .164 0 r
F
.52856 .63314 m .52966 .63883 L .52831 .63934 L .327 .109 0 r
F
.52831 .63934 m .5294 .64522 L .52734 .64571 L .474 .164 0 r
F
.52966 .63883 m .5294 .64522 L .52831 .63934 L .338 .122 0 r
F
.52966 .63883 m .53105 .6446 L .5294 .64522 L F
.53033 .63818 m .53105 .6446 L .52966 .63883 L .089 .051 0 r
F
.53033 .63818 m .53214 .64381 L .53105 .6446 L F
.53005 .63734 m .53214 .64381 L .53033 .63818 L 0 0 0 r
F
.52892 .63266 m .53033 .63818 L .52966 .63883 L F
.52779 .6275 m .52856 .63314 L .52743 .63353 L .354 .109 0 r
F
.52798 .62721 m .5282 .62945 L .52779 .6275 L 0 0 0 r
F
.5282 .62945 m .52856 .63314 L .52783 .62775 L F
.5282 .62945 m .52783 .62775 L .52779 .6275 L F
.52738 .6219 m .52779 .6275 L .5268 .62775 L .444 .132 0 r
F
.52779 .6275 m .52743 .63353 L .5268 .62775 L .354 .109 0 r
F
.52815 .62898 m .52892 .63266 L .52856 .63314 L 0 0 0 r
F
.52892 .63266 m .52966 .63883 L .52856 .63314 L F
.52823 .63206 m .5297 .63635 L .52892 .63266 L F
.5297 .63635 m .53033 .63818 L .52892 .63266 L F
.52798 .62721 m .52892 .63266 L .52815 .62898 L F
.52704 .62688 m .52823 .63206 L .52889 .63263 L .928 .267 0 r
F
.52884 .63241 m .52889 .63263 L .52892 .63266 L F
.52704 .62688 m .52889 .63263 L .52884 .63241 L F
.53068 .63928 m .53244 .64276 L .53214 .64381 L 0 0 0 r
F
.53005 .63734 m .53244 .64276 L .53068 .63928 L F
.53244 .64276 m .53429 .64956 L .53214 .64381 L 0 .049 0 r
F
.53244 .64276 m .53531 .64835 L .53429 .64956 L F
.53166 .64138 m .53422 .64627 L .53244 .64276 L 0 .026 0 r
F
.53422 .64627 m .53531 .64835 L .53244 .64276 L F
.52847 .63624 m .53244 .64276 L .53005 .63734 L 0 0 0 r
F
.52966 .63819 m .53166 .64138 L .53244 .64276 L F
.52847 .63624 m .53166 .64138 L .52966 .63819 L F
.53166 .64138 m .53551 .64674 L .53531 .64835 L 0 .026 0 r
F
.52936 .63951 m .53367 .64458 L .53166 .64138 L 0 .053 0 r
F
.53367 .64458 m .53551 .64674 L .53166 .64138 L F
.52507 .63478 m .53166 .64138 L .52847 .63624 L .592 .038 0 r
F
.52507 .63478 m .52936 .63951 L .53166 .64138 L F
.52936 .63951 m .53457 .64456 L .53551 .64674 L 0 .053 0 r
F
.52494 .63697 m .53457 .64456 L .52936 .63951 L 0 .117 0 r
F
.52494 .63697 m .53204 .64157 L .53457 .64456 L F
.51423 .63216 m .51754 .63348 L .52494 .63697 L 0 .15 0 r
F
.50965 .6301 m .51754 .63348 L .51423 .63216 L F
.51321 .63172 m .51754 .63348 L .50965 .6301 L 0 .232 0 r
F
.51607 .63301 m .51754 .63348 L .51321 .63172 L F
.50691 .62906 m .5208 .63478 L .51754 .63348 L .022 .252 0 r
F
.51914 .6328 m .52936 .63951 L .52507 .63478 L .457 0 0 r
F
.51914 .6328 m .52494 .63697 L .52936 .63951 L F
.5208 .63478 m .52611 .63697 L .51754 .63348 L .022 .252 0 r
F
.51754 .63348 m .53166 .64136 L .52494 .63697 L 0 .19 0 r
F
.53166 .64136 m .53204 .64157 L .52494 .63697 L F
.52611 .63697 m .52727 .63745 L .51754 .63348 L .022 .252 0 r
F
.5059 .62864 m .50684 .62902 L .50691 .62906 L F
.50684 .62902 m .52727 .63745 L .50691 .62906 L F
.49231 .62595 m .49515 .62639 L .48748 .62477 L .046 .284 0 r
F
.48348 .62379 m .48748 .62477 L .48315 .62354 L .03 .284 0 r
F
.45706 .62295 m .45776 .62217 L .45976 .62311 L .042 .292 0 r
F
.45976 .62311 m .45701 .62918 L .45823 .62318 L 1 .564 0 r
F
.46412 .62337 m .45701 .62918 L .45976 .62311 L F
.48053 .62248 m .48221 .62249 L .4828 .62221 L .084 .309 0 r
F
.48698 .61753 m .48424 .62204 L .48339 .61749 L 1 .365 0 r
F
.48424 .62204 m .48326 .62216 L .48339 .61749 L F
.51267 .48369 m .5133 .4896 L .51021 .48999 L .755 .259 0 r
F
.51564 .48324 m .5133 .4896 L .51267 .48369 L .717 .249 0 r
F
.53322 .29349 m .54174 .29934 L .53686 .30532 L .422 .314 0 r
F
.51021 .48999 m .51075 .49592 L .50761 .49627 L .79 .271 0 r
F
.5133 .4896 m .51075 .49592 L .51021 .48999 L .765 .264 0 r
F
.49083 .52183 m .4913 .52774 L .48848 .52806 L .761 .257 0 r
F
.49379 .52152 m .4913 .52774 L .49083 .52183 L .794 .267 0 r
F
.38915 .24795 m .35284 .2519 L .36543 .23653 L .965 .883 0 r
F
.40084 .23664 m .38915 .24795 L .36543 .23653 L .997 .936 0 r
F
.51921 .61099 m .52158 .61329 L .52449 .60885 L .164 0 0 r
F
.51921 .61099 m .51508 .61482 L .52158 .61329 L F
.31559 .23969 m .30447 .26065 L .2492 .24965 L .789 .813 0 r
F
.35284 .2519 m .30447 .26065 L .31559 .23969 L .849 .826 0 r
F
.49906 .50906 m .49947 .51501 L .49639 .51529 L .821 .279 0 r
F
.50219 .50877 m .49947 .51501 L .49906 .50906 L .83 .282 0 r
F
.50761 .49627 m .50808 .50222 L .50491 .50253 L .812 .278 0 r
F
.51075 .49592 m .50808 .50222 L .50761 .49627 L .799 .275 0 r
F
.48041 .54722 m .48096 .55259 L .48084 .55284 L 0 0 0 r
F
.48143 .54682 m .48096 .55259 L .48041 .54722 L .504 .159 0 r
F
.55251 .56632 m .54394 .57142 L .54643 .56487 L 1 .995 0 r
F
.55557 .5593 m .55251 .56632 L .54643 .56487 L 1 .904 0 r
F
.43997 .43123 m .43585 .43889 L .42474 .43594 L 1 .903 0 r
F
.48242 .54081 m .48301 .54648 L .48143 .54682 L .56 .183 0 r
F
.48451 .54042 m .48301 .54648 L .48242 .54081 L .672 .217 0 r
F
.51904 .45162 m .5206 .45626 L .52103 .4573 L .714 .186 0 r
F
.51678 .45074 m .5206 .45626 L .51904 .45162 L .819 .17 0 r
F
.48848 .52806 m .48898 .53394 L .48635 .53427 L .731 .245 0 r
F
.4913 .52774 m .48898 .53394 L .48848 .52806 L .775 .259 0 r
F
.30596 .44123 m .24658 .45796 L .249 .4341 L .685 .755 0 r
F
.49639 .51529 m .49681 .52123 L .49379 .52152 L .81 .274 0 r
F
.49947 .51501 m .49681 .52123 L .49639 .51529 L .827 .28 0 r
F
.46694 .4006 m .46087 .40091 L .46841 .39625 L 1 .826 0 r
F
.46694 .4006 m .46158 .40558 L .46087 .40091 L F
.50491 .50253 m .50535 .50849 L .50219 .50877 L .825 .282 0 r
F
.50808 .50222 m .50535 .50849 L .50491 .50253 L .821 .282 0 r
F
.4919 .44517 m .49431 .44616 L .50537 .44813 L .215 0 0 r
F
.56457 .77011 m .55261 .77322 L .56056 .76698 L .673 .529 0 r
F
.56457 .77011 m .5536 .77631 L .55261 .77322 L F
.57541 .76338 m .56457 .77011 L .56056 .76698 L .757 .748 0 r
F
.52026 .46422 m .52144 .46978 L .51926 .47051 L .474 .168 0 r
F
.52176 .46342 m .52144 .46978 L .52026 .46422 L .359 .134 0 r
F
.48635 .53427 m .48687 .54009 L .48451 .54042 L .699 .231 0 r
F
.48898 .53394 m .48687 .54009 L .48635 .53427 L .755 .249 0 r
F
.50219 .50877 m .5026 .51473 L .49947 .51501 L .83 .282 0 r
F
.50535 .50849 m .5026 .51473 L .50219 .50877 L .833 .284 0 r
F
.49379 .52152 m .49422 .52744 L .4913 .52774 L .794 .267 0 r
F
.49681 .52123 m .49422 .52744 L .49379 .52152 L .818 .276 0 r
F
.48625 .71691 m .49606 .72363 L .49017 .71907 L .761 .115 0 r
F
.48112 .7117 m .48625 .71691 L .49017 .71907 L .658 .059 0 r
F
.51926 .47051 m .5203 .47624 L .51767 .47687 L .574 .201 0 r
F
.52144 .46978 m .5203 .47624 L .51926 .47051 L .489 .178 0 r
F
.51767 .47687 m .51855 .4827 L .51564 .48324 L .654 .228 0 r
F
.5203 .47624 m .51855 .4827 L .51767 .47687 L .588 .21 0 r
F
.51564 .48324 m .51638 .48914 L .5133 .4896 L .717 .249 0 r
F
.51855 .4827 m .51638 .48914 L .51564 .48324 L .668 .236 0 r
F
.5133 .4896 m .51392 .49554 L .51075 .49592 L .765 .264 0 r
F
.51638 .48914 m .51392 .49554 L .5133 .4896 L .731 .256 0 r
F
.51075 .49592 m .51128 .50188 L .50808 .50222 L .799 .275 0 r
F
.51392 .49554 m .51128 .50188 L .51075 .49592 L .778 .271 0 r
F
.56998 .54529 m .56751 .55327 L .558 .55205 L 1 .821 0 r
F
.58297 .5463 m .56751 .55327 L .56998 .54529 L 1 .885 0 r
F
.5109 .72959 m .53187 .73421 L .52612 .73173 L .469 0 0 r
F
.47619 .70415 m .48112 .7117 L .4754 .70623 L 0 0 0 r
F
.47171 .69827 m .47619 .70415 L .4754 .70623 L 0 .084 0 r
F
.49947 .51501 m .49987 .52096 L .49681 .52123 L .827 .28 0 r
F
.5026 .51473 m .49987 .52096 L .49947 .51501 L .837 .284 0 r
F
.4913 .52774 m .49175 .53364 L .48898 .53394 L .775 .259 0 r
F
.49422 .52744 m .49175 .53364 L .4913 .52774 L .806 .27 0 r
F
.50808 .50222 m .50854 .50819 L .50535 .50849 L .821 .282 0 r
F
.51128 .50188 m .50854 .50819 L .50808 .50222 L .811 .28 0 r
F
.5372 .59145 m .53303 .59543 L .53564 .58975 L .951 .573 0 r
F
.5372 .59145 m .5335 .59699 L .53303 .59543 L F
.48143 .54682 m .4819 .55236 L .48096 .55259 L .504 .159 0 r
F
.48301 .54648 m .4819 .55236 L .48143 .54682 L .671 .208 0 r
F
.5536 .77631 m .5449 .77909 L .55261 .77322 L .546 .444 0 r
F
.5536 .77631 m .54293 .78201 L .5449 .77909 L F
.48451 .54042 m .48501 .54618 L .48301 .54648 L .672 .217 0 r
F
.48687 .54009 m .48501 .54618 L .48451 .54042 L .743 .24 0 r
F
.52835 .60417 m .52449 .60885 L .52749 .60733 L 0 0 0 r
F
.50535 .50849 m .50576 .51446 L .5026 .51473 L .833 .284 0 r
F
.50854 .50819 m .50576 .51446 L .50535 .50849 L .832 .286 0 r
F
.49681 .52123 m .4972 .52717 L .49422 .52744 L .818 .276 0 r
F
.49987 .52096 m .4972 .52717 L .49681 .52123 L .835 .282 0 r
F
.48898 .53394 m .48944 .5398 L .48687 .54009 L .755 .249 0 r
F
.49175 .53364 m .48944 .5398 L .48898 .53394 L .794 .263 0 r
F
.45178 .66538 m .44657 .67417 L .44241 .66682 L .548 .331 0 r
F
.45178 .66538 m .45486 .67241 L .44657 .67417 L F
.5026 .51473 m .50299 .5207 L .49987 .52096 L .837 .284 0 r
F
.50576 .51446 m .50299 .5207 L .5026 .51473 L .843 .287 0 r
F
.70185 .52275 m .69766 .54022 L .65657 .53902 L .649 .734 0 r
F
.7604 .52009 m .69766 .54022 L .70185 .52275 L .61 .699 0 r
F
.49422 .52744 m .49462 .53337 L .49175 .53364 L .806 .27 0 r
F
.4972 .52717 m .49462 .53337 L .49422 .52744 L .829 .278 0 r
F
.51392 .49554 m .51453 .50151 L .51128 .50188 L .778 .271 0 r
F
.51712 .49509 m .51453 .50151 L .51392 .49554 L .75 .265 0 r
F
.51638 .48914 m .51712 .49509 L .51392 .49554 L .731 .256 0 r
F
.55557 .5593 m .54643 .56487 L .54856 .55812 L 1 .904 0 r
F
.51947 .4886 m .51712 .49509 L .51638 .48914 L .689 .247 0 r
F
.51855 .4827 m .51947 .4886 L .51638 .48914 L .668 .236 0 r
F
.51128 .50188 m .51179 .50787 L .50854 .50819 L .811 .28 0 r
F
.51453 .50151 m .51179 .50787 L .51128 .50188 L .795 .278 0 r
F
.57541 .76338 m .56056 .76698 L .56839 .76035 L .757 .748 0 r
F
.58565 .75613 m .57541 .76338 L .56839 .76035 L .85 .935 0 r
F
.52141 .48204 m .51947 .4886 L .51855 .4827 L .61 .222 0 r
F
.5203 .47624 m .52141 .48204 L .51855 .4827 L .588 .21 0 r
F
.49987 .52096 m .50025 .52692 L .4972 .52717 L .835 .282 0 r
F
.50299 .5207 m .50025 .52692 L .49987 .52096 L .846 .287 0 r
F
.48301 .54648 m .48343 .55214 L .4819 .55236 L .671 .208 0 r
F
.48501 .54618 m .48343 .55214 L .48301 .54648 L .754 .236 0 r
F
.48687 .54009 m .48731 .54591 L .48501 .54618 L .743 .24 0 r
F
.48944 .5398 m .48731 .54591 L .48687 .54009 L .789 .257 0 r
F
.4498 .44343 m .47777 .4435 L .47473 .4444 L .243 .345 0 r
F
.50854 .50819 m .50898 .51418 L .50576 .51446 L .832 .286 0 r
F
.51179 .50787 m .50898 .51418 L .50854 .50819 L .826 .286 0 r
F
.51678 .45074 m .51882 .45491 L .5206 .45626 L .819 .17 0 r
F
.51249 .44961 m .51882 .45491 L .51678 .45074 L .693 .073 0 r
F
.52276 .47544 m .52141 .48204 L .5203 .47624 L .513 .191 0 r
F
.52144 .46978 m .52276 .47544 L .5203 .47624 L .489 .178 0 r
F
.49175 .53364 m .49215 .53954 L .48944 .5398 L .794 .263 0 r
F
.49462 .53337 m .49215 .53954 L .49175 .53364 L .822 .273 0 r
F
.52176 .46342 m .52327 .46885 L .52144 .46978 L .359 .134 0 r
F
.52266 .4624 m .52327 .46885 L .52176 .46342 L .183 .089 0 r
F
.50576 .51446 m .50616 .52044 L .50299 .5207 L .843 .287 0 r
F
.50898 .51418 m .50616 .52044 L .50576 .51446 L .845 .29 0 r
F
.52327 .46885 m .52276 .47544 L .52144 .46978 L .396 .154 0 r
F
.4972 .52717 m .49758 .53312 L .49462 .53337 L .829 .278 0 r
F
.50025 .52692 m .49758 .53312 L .4972 .52717 L .845 .284 0 r
F
.58496 .5373 m .58297 .5463 L .56998 .54529 L 1 .8 0 r
F
.60265 .53765 m .58297 .5463 L .58496 .5373 L .909 .835 0 r
F
.51308 .27727 m .5248 .2886 L .51687 .28463 L .327 .305 0 r
F
.50338 .27517 m .51308 .27727 L .51687 .28463 L .251 .281 0 r
F
.50299 .5207 m .50335 .52668 L .50025 .52692 L .846 .287 0 r
F
.50616 .52044 m .50335 .52668 L .50299 .5207 L .854 .291 0 r
F
.48096 .55259 m .48117 .55798 L .48103 .558 L .635 .178 0 r
F
.4819 .55236 m .48117 .55798 L .48096 .55259 L .82 .23 0 r
F
.51453 .50151 m .51511 .50752 L .51179 .50787 L .795 .278 0 r
F
.51785 .50108 m .51511 .50752 L .51453 .50151 L .773 .275 0 r
F
.51712 .49509 m .51785 .50108 L .51453 .50151 L .75 .265 0 r
F
.48944 .5398 m .48982 .54567 L .48731 .54591 L .789 .257 0 r
F
.49215 .53954 m .48982 .54567 L .48944 .5398 L .82 .269 0 r
F
.48501 .54618 m .48538 .55193 L .48343 .55214 L .754 .236 0 r
F
.48731 .54591 m .48538 .55193 L .48501 .54618 L .801 .254 0 r
F
.51179 .50787 m .51227 .51388 L .50898 .51418 L .826 .286 0 r
F
.51511 .50752 m .51227 .51388 L .51179 .50787 L .815 .286 0 r
F
.52038 .49455 m .51785 .50108 L .51712 .49509 L .715 .259 0 r
F
.51947 .4886 m .52038 .49455 L .51712 .49509 L .689 .247 0 r
F
.49462 .53337 m .49499 .5393 L .49215 .53954 L .822 .273 0 r
F
.49758 .53312 m .49499 .5393 L .49462 .53337 L .843 .281 0 r
F
.43997 .43123 m .42474 .43594 L .43051 .42755 L 1 .903 0 r
F
.44485 .424 m .43997 .43123 L .43051 .42755 L 1 .997 0 r
F
.50898 .51418 m .50939 .52018 L .50616 .52044 L .845 .29 0 r
F
.51227 .51388 m .50939 .52018 L .50898 .51418 L .843 .292 0 r
F
.50025 .52692 m .5006 .53288 L .49758 .53312 L .845 .284 0 r
F
.50335 .52668 m .5006 .53288 L .50025 .52692 L .858 .29 0 r
F
.52256 .48792 m .52038 .49455 L .51947 .4886 L .639 .236 0 r
F
.52141 .48204 m .52256 .48792 L .51947 .4886 L .61 .222 0 r
F
.46158 .40558 m .45292 .40638 L .46087 .40091 L 1 1 0 r
F
.46158 .40558 m .45593 .41114 L .45292 .40638 L F
.50616 .52044 m .50652 .52644 L .50335 .52668 L .854 .291 0 r
F
.50939 .52018 m .50652 .52644 L .50616 .52044 L .859 .295 0 r
F
.4819 .55236 m .48213 .55791 L .48117 .55798 L .82 .23 0 r
F
.48343 .55214 m .48213 .55791 L .4819 .55236 L .847 .249 0 r
F
.49215 .53954 m .49251 .54544 L .48982 .54567 L .82 .269 0 r
F
.49499 .5393 m .49251 .54544 L .49215 .53954 L .842 .278 0 r
F
.48731 .54591 m .48765 .55173 L .48538 .55193 L .801 .254 0 r
F
.48982 .54567 m .48765 .55173 L .48731 .54591 L .83 .267 0 r
F
.5335 .59699 m .53072 .60093 L .53303 .59543 L .716 .418 0 r
F
.52419 .4812 m .52256 .48792 L .52141 .48204 L .545 .207 0 r
F
.52276 .47544 m .52419 .4812 L .52141 .48204 L .513 .191 0 r
F
.49758 .53312 m .49792 .53907 L .49499 .5393 L .843 .281 0 r
F
.5006 .53288 m .49792 .53907 L .49758 .53312 L .858 .287 0 r
F
.40464 .64362 m .3833 .65443 L .38105 .64362 L .72 .675 0 r
F
.40464 .64362 m .40617 .65315 L .3833 .65443 L F
.54394 .57142 m .53755 .57653 L .53944 .57027 L 1 .916 0 r
F
.54394 .57142 m .54123 .57775 L .53755 .57653 L F
.54643 .56487 m .54394 .57142 L .53944 .57027 L 1 .847 0 r
F
.51511 .50752 m .51565 .51355 L .51227 .51388 L .815 .286 0 r
F
.51854 .50711 m .51565 .51355 L .51511 .50752 L .8 .286 0 r
F
.51785 .50108 m .51854 .50711 L .51511 .50752 L .773 .275 0 r
F
.50335 .52668 m .5037 .53266 L .5006 .53288 L .858 .29 0 r
F
.50652 .52644 m .5037 .53266 L .50335 .52668 L .867 .295 0 r
F
.54123 .57775 m .53558 .58262 L .53755 .57653 L 1 .967 0 r
F
.54123 .57775 m .53841 .58386 L .53558 .58262 L F
.51227 .51388 m .51271 .5199 L .50939 .52018 L .843 .292 0 r
F
.51565 .51355 m .51271 .5199 L .51227 .51388 L .838 .294 0 r
F
.52127 .50057 m .51854 .50711 L .51785 .50108 L .746 .272 0 r
F
.52038 .49455 m .52127 .50057 L .51785 .50108 L .715 .259 0 r
F
.48343 .55214 m .48366 .55781 L .48213 .55791 L .847 .249 0 r
F
.48538 .55193 m .48366 .55781 L .48343 .55214 L .861 .262 0 r
F
.56913 .30671 m .56406 .32218 L .55753 .31377 L .608 .505 0 r
F
.56913 .30671 m .57806 .31621 L .56406 .32218 L F
.50939 .52018 m .50977 .52619 L .50652 .52644 L .859 .295 0 r
F
.51271 .5199 m .50977 .52619 L .50939 .52018 L .862 .299 0 r
F
.36543 .23653 m .35284 .2519 L .31559 .23969 L .878 .867 0 r
F
.54643 .56487 m .53944 .57027 L .54116 .56387 L 1 .847 0 r
F
.54856 .55812 m .54643 .56487 L .54116 .56387 L 1 .776 0 r
F
.525 .47442 m .52419 .4812 L .52276 .47544 L .436 .173 0 r
F
.52327 .46885 m .525 .47442 L .52276 .47544 L .396 .154 0 r
F
.47517 .39238 m .47165 .39007 L .48113 .38695 L .739 .538 0 r
F
.47517 .39238 m .46841 .39625 L .47165 .39007 L F
.49499 .5393 m .49532 .54522 L .49251 .54544 L .842 .278 0 r
F
.49792 .53907 m .49532 .54522 L .49499 .5393 L .859 .285 0 r
F
.48982 .54567 m .49014 .55153 L .48765 .55173 L .83 .267 0 r
F
.49251 .54544 m .49014 .55153 L .48982 .54567 L .85 .276 0 r
F
.5006 .53288 m .50093 .53885 L .49792 .53907 L .858 .287 0 r
F
.5037 .53266 m .50093 .53885 L .5006 .53288 L .87 .293 0 r
F
.52371 .49389 m .52127 .50057 L .52038 .49455 L .673 .251 0 r
F
.52256 .48792 m .52371 .49389 L .52038 .49455 L .639 .236 0 r
F
.55968 .5446 m .558 .55205 L .55023 .55121 L 1 .734 0 r
F
.56998 .54529 m .558 .55205 L .55968 .5446 L 1 .821 0 r
F
.4498 .44343 m .45354 .43989 L .47777 .4435 L .243 .345 0 r
F
.41412 .44217 m .45354 .43989 L .4498 .44343 L .353 .384 0 r
F
.50652 .52644 m .50686 .53244 L .5037 .53266 L .867 .295 0 r
F
.50977 .52619 m .50686 .53244 L .50652 .52644 L .875 .299 0 r
F
.43722 .65142 m .42642 .66059 L .42366 .65218 L .718 .502 0 r
F
.43722 .65142 m .43924 .65922 L .42642 .66059 L F
.48042 .70981 m .48625 .71691 L .48112 .7117 L .721 .118 0 r
F
.47619 .70415 m .48042 .70981 L .48112 .7117 L 0 0 0 r
F
.48538 .55193 m .48562 .55769 L .48366 .55781 L .861 .262 0 r
F
.48765 .55173 m .48562 .55769 L .48538 .55193 L .871 .272 0 r
F
.52465 .46765 m .525 .47442 L .52327 .46885 L .28 .128 0 r
F
.52266 .4624 m .52465 .46765 L .52327 .46885 L .183 .089 0 r
F
.53841 .58386 m .53365 .58856 L .53558 .58262 L 1 .964 0 r
F
.53841 .58386 m .53564 .58975 L .53365 .58856 L F
.51565 .51355 m .51614 .51961 L .51271 .5199 L .838 .294 0 r
F
.51917 .51319 m .51614 .51961 L .51565 .51355 L .829 .297 0 r
F
.51854 .50711 m .51917 .51319 L .51565 .51355 L .8 .286 0 r
F
.51249 .44961 m .51518 .45312 L .51882 .45491 L .693 .073 0 r
F
.50537 .44813 m .51518 .45312 L .51249 .44961 L .466 0 0 r
F
.51271 .5199 m .51311 .52595 L .50977 .52619 L .862 .299 0 r
F
.51614 .51961 m .51311 .52595 L .51271 .5199 L .862 .303 0 r
F
.49792 .53907 m .49823 .54502 L .49532 .54522 L .859 .285 0 r
F
.50093 .53885 m .49823 .54502 L .49792 .53907 L .872 .291 0 r
F
.5221 .50664 m .51917 .51319 L .51854 .50711 L .78 .286 0 r
F
.52127 .50057 m .5221 .50664 L .51854 .50711 L .746 .272 0 r
F
.52567 .48708 m .52371 .49389 L .52256 .48792 L .583 .225 0 r
F
.52419 .4812 m .52567 .48708 L .52256 .48792 L .545 .207 0 r
F
.49251 .54544 m .49281 .55135 L .49014 .55153 L .85 .276 0 r
F
.49532 .54522 m .49281 .55135 L .49251 .54544 L .865 .283 0 r
F
.5037 .53266 m .50401 .53865 L .50093 .53885 L .87 .293 0 r
F
.50686 .53244 m .50401 .53865 L .5037 .53266 L .881 .298 0 r
F
.44485 .424 m .43051 .42755 L .43736 .41976 L 1 .997 0 r
F
.45026 .41729 m .44485 .424 L .43736 .41976 L 1 1 0 r
F
.6589 .52471 m .65657 .53902 L .62583 .53819 L .702 .764 0 r
F
.70185 .52275 m .65657 .53902 L .6589 .52471 L .649 .734 0 r
F
.44943 .65817 m .44241 .66682 L .43924 .65922 L .641 .387 0 r
F
.44943 .65817 m .45178 .66538 L .44241 .66682 L F
.50977 .52619 m .51011 .53222 L .50686 .53244 L .875 .299 0 r
F
.51311 .52595 m .51011 .53222 L .50977 .52619 L .882 .305 0 r
F
.45593 .41114 m .44496 .41268 L .45292 .40638 L 1 1 0 r
F
.45593 .41114 m .45026 .41729 L .44496 .41268 L F
.54856 .55812 m .54116 .56387 L .54262 .55732 L 1 .776 0 r
F
.48765 .55173 m .48789 .55756 L .48562 .55769 L .871 .272 0 r
F
.49014 .55153 m .48789 .55756 L .48765 .55173 L .878 .279 0 r
F
.52482 .49994 m .5221 .50664 L .52127 .50057 L .713 .269 0 r
F
.52371 .49389 m .52482 .49994 L .52127 .50057 L .673 .251 0 r
F
.57128 .53711 m .56998 .54529 L .55968 .5446 L 1 .737 0 r
F
.58496 .5373 m .56998 .54529 L .57128 .53711 L 1 .8 0 r
F
.50093 .53885 m .50122 .54483 L .49823 .54502 L .872 .291 0 r
F
.50401 .53865 m .50122 .54483 L .50093 .53885 L .884 .296 0 r
F
.49532 .54522 m .49561 .55116 L .49281 .55135 L .865 .283 0 r
F
.49823 .54502 m .49561 .55116 L .49532 .54522 L .876 .289 0 r
F
.50686 .53244 m .50717 .53845 L .50401 .53865 L .881 .298 0 r
F
.51011 .53222 m .50717 .53845 L .50686 .53244 L .891 .304 0 r
F
.48117 .55798 m .48074 .5632 L .48103 .558 L 1 .482 0 r
F
.48117 .55798 m .48104 .5634 L .48074 .5632 L F
.48103 .558 m .48074 .5632 L .4815 .56286 L .258 .04 0 r
F
.51614 .51961 m .51657 .52569 L .51311 .52595 L .862 .303 0 r
F
.51972 .51929 m .51657 .52569 L .51614 .51961 L .861 .308 0 r
F
.51917 .51319 m .51972 .51929 L .51614 .51961 L .829 .297 0 r
F
.45026 .41729 m .43736 .41976 L .44496 .41268 L 1 1 0 r
F
.52285 .51276 m .51972 .51929 L .51917 .51319 L .818 .301 0 r
F
.5221 .50664 m .52285 .51276 L .51917 .51319 L .78 .286 0 r
F
.51002 .3789 m .5208 .36962 L .53221 .37249 L .491 .44 0 r
F
.51002 .3789 m .50172 .37853 L .5208 .36962 L F
.46759 .6842 m .46715 .69217 L .4627 .68582 L .317 .181 0 r
F
.4645 .67772 m .4627 .68582 L .45855 .67923 L .409 .217 0 r
F
.4645 .67772 m .46759 .6842 L .4627 .68582 L F
.52686 .48012 m .52567 .48708 L .52419 .4812 L .48 .194 0 r
F
.525 .47442 m .52686 .48012 L .52419 .4812 L .436 .173 0 r
F
.49014 .55153 m .49039 .55741 L .48789 .55756 L .878 .279 0 r
F
.49281 .55135 m .49039 .55741 L .49014 .55153 L .883 .285 0 r
F
.51311 .52595 m .51345 .532 L .51011 .53222 L .882 .305 0 r
F
.51657 .52569 m .51345 .532 L .51311 .52595 L .888 .311 0 r
F
.58565 .75613 m .56839 .76035 L .57577 .75334 L .85 .935 0 r
F
.59487 .74835 m .58565 .75613 L .57577 .75334 L .915 1 0 r
F
.47089 .6905 m .47171 .69827 L .46715 .69217 L .188 .142 0 r
F
.46759 .6842 m .47089 .6905 L .46715 .69217 L .317 .181 0 r
F
.52715 .49306 m .52482 .49994 L .52371 .49389 L .627 .245 0 r
F
.52567 .48708 m .52715 .49306 L .52371 .49389 L .583 .225 0 r
F
.50401 .53865 m .50429 .54464 L .50122 .54483 L .884 .296 0 r
F
.50717 .53845 m .50429 .54464 L .50401 .53865 L .895 .302 0 r
F
.49823 .54502 m .49851 .55098 L .49561 .55116 L .876 .289 0 r
F
.50122 .54483 m .49851 .55098 L .49823 .54502 L .887 .295 0 r
F
.52586 .50607 m .52285 .51276 L .5221 .50664 L .757 .287 0 r
F
.52482 .49994 m .52586 .50607 L .5221 .50664 L .713 .269 0 r
F
.51011 .53222 m .51041 .53825 L .50717 .53845 L .891 .304 0 r
F
.51345 .532 m .51041 .53825 L .51011 .53222 L .902 .311 0 r
F
.36034 .25718 m .37063 .24022 L .41847 .25315 L .507 .551 0 r
F
.53564 .58975 m .53183 .59435 L .53365 .58856 L 1 .827 0 r
F
.53564 .58975 m .53303 .59543 L .53183 .59435 L F
.49281 .55135 m .49306 .55726 L .49039 .55741 L .883 .285 0 r
F
.49561 .55116 m .49306 .55726 L .49281 .55135 L .889 .29 0 r
F
.46175 .67108 m .45855 .67923 L .45486 .67241 L .488 .257 0 r
F
.46175 .67108 m .4645 .67772 L .45855 .67923 L F
.51657 .52569 m .51693 .53178 L .51345 .532 L .888 .311 0 r
F
.5202 .52541 m .51693 .53178 L .51657 .52569 L .894 .32 0 r
F
.51972 .51929 m .5202 .52541 L .51657 .52569 L .861 .308 0 r
F
.52351 .51892 m .5202 .52541 L .51972 .51929 L .858 .316 0 r
F
.52285 .51276 m .52351 .51892 L .51972 .51929 L .818 .301 0 r
F
.52449 .60885 m .52547 .61223 L .52749 .60733 L .232 0 0 r
F
.52449 .60885 m .52158 .61329 L .52547 .61223 L F
.50717 .53845 m .50744 .54446 L .50429 .54464 L .895 .302 0 r
F
.51041 .53825 m .50744 .54446 L .50717 .53845 L .908 .309 0 r
F
.50122 .54483 m .50149 .55081 L .49851 .55098 L .887 .295 0 r
F
.50429 .54464 m .50149 .55081 L .50122 .54483 L .897 .3 0 r
F
.55135 .54415 m .55023 .55121 L .54374 .55065 L 1 .642 0 r
F
.55968 .5446 m .55023 .55121 L .55135 .54415 L 1 .734 0 r
F
.51345 .532 m .51375 .53806 L .51041 .53825 L .902 .311 0 r
F
.51693 .53178 m .51375 .53806 L .51345 .532 L .914 .319 0 r
F
.52692 .47308 m .52686 .48012 L .525 .47442 L .357 .159 0 r
F
.52465 .46765 m .52692 .47308 L .525 .47442 L .28 .128 0 r
F
.49561 .55116 m .49586 .5571 L .49306 .55726 L .889 .29 0 r
F
.49851 .55098 m .49586 .5571 L .49561 .55116 L .895 .294 0 r
F
.48904 .38479 m .49069 .37923 L .50172 .37853 L .58 .461 0 r
F
.48904 .38479 m .48113 .38695 L .49069 .37923 L F
.52678 .51225 m .52351 .51892 L .52285 .51276 L .804 .306 0 r
F
.52586 .50607 m .52678 .51225 L .52285 .51276 L .757 .287 0 r
F
.52857 .49916 m .52586 .50607 L .52482 .49994 L .676 .267 0 r
F
.52715 .49306 m .52857 .49916 L .52482 .49994 L .627 .245 0 r
F
.43051 .42755 m .42474 .43594 L .41041 .43173 L 1 .956 0 r
F
.47428 .69663 m .47619 .70415 L .47171 .69827 L 0 .084 0 r
F
.47089 .6905 m .47428 .69663 L .47171 .69827 L .188 .142 0 r
F
.53944 .57027 m .53402 .57569 L .53531 .56949 L 1 .746 0 r
F
.53944 .57027 m .53755 .57653 L .53402 .57569 L F
.54116 .56387 m .53944 .57027 L .53531 .56949 L 1 .702 0 r
F
.52879 .48598 m .52715 .49306 L .52567 .48708 L .528 .216 0 r
F
.52686 .48012 m .52879 .48598 L .52567 .48708 L .48 .194 0 r
F
.53021 .60227 m .52749 .60733 L .52883 .60627 L 0 0 0 r
F
.54116 .56387 m .53531 .56949 L .53648 .56319 L 1 .702 0 r
F
.54262 .55732 m .54116 .56387 L .53648 .56319 L 1 .655 0 r
F
.51041 .53825 m .51066 .54429 L .50744 .54446 L .908 .309 0 r
F
.51375 .53806 m .51066 .54429 L .51041 .53825 L .922 .317 0 r
F
.50429 .54464 m .50454 .55064 L .50149 .55081 L .897 .3 0 r
F
.50744 .54446 m .50454 .55064 L .50429 .54464 L .909 .306 0 r
F
.524 .28055 m .53322 .29349 L .5248 .2886 L .392 .338 0 r
F
.51308 .27727 m .524 .28055 L .5248 .2886 L .327 .305 0 r
F
.5202 .52541 m .52058 .53156 L .51693 .53178 L .894 .32 0 r
F
.52404 .52511 m .52058 .53156 L .5202 .52541 L .9 .33 0 r
F
.52351 .51892 m .52404 .52511 L .5202 .52541 L .858 .316 0 r
F
.74218 .30735 m .6892 .33979 L .6846 .31895 L .663 .72 0 r
F
.74218 .30735 m .74692 .33439 L .6892 .33979 L F
.56052 .53702 m .55968 .5446 L .55135 .54415 L 1 .659 0 r
F
.57128 .53711 m .55968 .5446 L .56052 .53702 L 1 .737 0 r
F
.6271 .52618 m .62583 .53819 L .60265 .53765 L .769 .776 0 r
F
.6589 .52471 m .62583 .53819 L .6271 .52618 L .702 .764 0 r
F
.41412 .44217 m .41847 .43492 L .45354 .43989 L .353 .384 0 r
F
.51693 .53178 m .51722 .53788 L .51375 .53806 L .914 .319 0 r
F
.52058 .53156 m .51722 .53788 L .51693 .53178 L .928 .33 0 r
F
.49851 .55098 m .49875 .55695 L .49586 .5571 L .895 .294 0 r
F
.50149 .55081 m .49875 .55695 L .49851 .55098 L .902 .298 0 r
F
.52757 .51849 m .52404 .52511 L .52351 .51892 L .854 .325 0 r
F
.52678 .51225 m .52757 .51849 L .52351 .51892 L .804 .306 0 r
F
.53755 .57653 m .53268 .58177 L .53402 .57569 L 1 .783 0 r
F
.53755 .57653 m .53558 .58262 L .53268 .58177 L F
.54262 .55732 m .53648 .56319 L .53745 .55678 L 1 .655 0 r
F
.52988 .50535 m .52678 .51225 L .52586 .50607 L .73 .29 0 r
F
.52857 .49916 m .52988 .50535 L .52586 .50607 L .676 .267 0 r
F
.52537 .46607 m .52692 .47308 L .52465 .46765 L .142 .108 0 r
F
.51375 .53806 m .51399 .54413 L .51066 .54429 L .922 .317 0 r
F
.51722 .53788 m .51399 .54413 L .51375 .53806 L .94 .327 0 r
F
.50744 .54446 m .50767 .55048 L .50454 .55064 L .909 .306 0 r
F
.51066 .54429 m .50767 .55048 L .50744 .54446 L .923 .313 0 r
F
.63445 .31122 m .61265 .33316 L .60612 .32014 L .682 .673 0 r
F
.63445 .31122 m .64305 .32721 L .61265 .33316 L F
.50149 .55081 m .50172 .55679 L .49875 .55695 L .902 .298 0 r
F
.50454 .55064 m .50172 .55679 L .50149 .55081 L .911 .303 0 r
F
.52058 .53156 m .52086 .53771 L .51722 .53788 L .928 .33 0 r
F
.52445 .53132 m .52086 .53771 L .52058 .53156 L .944 .345 0 r
F
.52404 .52511 m .52445 .53132 L .52058 .53156 L .9 .33 0 r
F
.45945 .66429 m .45486 .67241 L .45178 .66538 L .571 .302 0 r
F
.45945 .66429 m .46175 .67108 L .45486 .67241 L F
.5282 .52477 m .52445 .53132 L .52404 .52511 L .907 .345 0 r
F
.52757 .51849 m .5282 .52477 L .52404 .52511 L .854 .325 0 r
F
.49606 .72363 m .50061 .72798 L .5109 .72959 L .641 .052 0 r
F
.49059 .72192 m .50061 .72798 L .49606 .72363 L .837 .136 0 r
F
.48625 .71691 m .49059 .72192 L .49606 .72363 L .761 .115 0 r
F
.55875 .29827 m .55753 .31377 L .54997 .30612 L .551 .459 0 r
F
.55875 .29827 m .56913 .30671 L .55753 .31377 L F
.48371 .56351 m .48184 .56913 L .4821 .56349 L 1 .361 0 r
F
.48371 .56351 m .48359 .56925 L .48184 .56913 L F
.48573 .56348 m .48359 .56925 L .48371 .56351 L 1 .328 0 r
F
.53073 .49199 m .52857 .49916 L .52715 .49306 L .58 .241 0 r
F
.52879 .48598 m .53073 .49199 L .52715 .49306 L .528 .216 0 r
F
.59654 .30792 m .58513 .32655 L .57806 .31621 L .656 .599 0 r
F
.59654 .30792 m .60612 .32014 L .58513 .32655 L F
.51066 .54429 m .51088 .55033 L .50767 .55048 L .923 .313 0 r
F
.51399 .54413 m .51088 .55033 L .51066 .54429 L .941 .322 0 r
F
.51722 .53788 m .51743 .54399 L .51399 .54413 L .94 .327 0 r
F
.52086 .53771 m .51743 .54399 L .51722 .53788 L .961 .34 0 r
F
.4821 .56349 m .48058 .56889 L .48104 .5634 L 1 .449 0 r
F
.4821 .56349 m .48184 .56913 L .48058 .56889 L F
.42258 .64358 m .40617 .65315 L .40464 .64362 L .778 .632 0 r
F
.42258 .64358 m .42366 .65218 L .40617 .65315 L F
.53105 .51163 m .52757 .51849 L .52678 .51225 L .788 .314 0 r
F
.52988 .50535 m .53105 .51163 L .52678 .51225 L .73 .29 0 r
F
.48573 .56348 m .48572 .56929 L .48359 .56925 L 1 .328 0 r
F
.48804 .5634 m .48572 .56929 L .48573 .56348 L 1 .314 0 r
F
.54446 .54388 m .54374 .55065 L .53818 .55029 L 1 .56 0 r
F
.55135 .54415 m .54374 .55065 L .54446 .54388 L 1 .642 0 r
F
.50454 .55064 m .50477 .55664 L .50172 .55679 L .911 .303 0 r
F
.50767 .55048 m .50477 .55664 L .50454 .55064 L .922 .309 0 r
F
.50537 .44813 m .50895 .45071 L .51518 .45312 L .466 0 0 r
F
.49316 .26637 m .51308 .27727 L .50338 .27517 L .348 .351 0 r
F
.48215 .26714 m .49316 .26637 L .50338 .27517 L .305 .335 0 r
F
.45139 .26235 m .46241 .25747 L .48215 .26714 L .387 .404 0 r
F
.41847 .25315 m .46241 .25747 L .45139 .26235 L .458 .481 0 r
F
.53303 .59543 m .53024 .6 L .53183 .59435 L 1 .523 0 r
F
.53303 .59543 m .53072 .60093 L .53024 .6 L F
.48804 .5634 m .4881 .56927 L .48572 .56929 L 1 .314 0 r
F
.49057 .5633 m .4881 .56927 L .48804 .5634 L .975 .308 0 r
F
.53558 .58262 m .53135 .58774 L .53268 .58177 L 1 .804 0 r
F
.53558 .58262 m .53365 .58856 L .53135 .58774 L F
.48104 .5634 m .48001 .5685 L .48074 .5632 L 1 .533 0 r
F
.48104 .5634 m .48058 .56889 L .48001 .5685 L F
.52939 .47871 m .52879 .48598 L .52686 .48012 L .419 .185 0 r
F
.52692 .47308 m .52939 .47871 L .52686 .48012 L .357 .159 0 r
F
.55186 .53701 m .55135 .54415 L .54446 .54388 L 1 .582 0 r
F
.56052 .53702 m .55135 .54415 L .55186 .53701 L 1 .659 0 r
F
.52445 .53132 m .52473 .53754 L .52086 .53771 L .944 .345 0 r
F
.52865 .53108 m .52473 .53754 L .52445 .53132 L .962 .364 0 r
F
.5282 .52477 m .52865 .53108 L .52445 .53132 L .907 .345 0 r
F
.40084 .23664 m .36543 .23653 L .3817 .2228 L .997 .936 0 r
F
.41451 .22687 m .40084 .23664 L .3817 .2228 L 1 .983 0 r
F
.51399 .54413 m .51417 .5502 L .51088 .55033 L .941 .322 0 r
F
.51743 .54399 m .51417 .5502 L .51399 .54413 L .964 .333 0 r
F
.53202 .51798 m .5282 .52477 L .52757 .51849 L .849 .339 0 r
F
.53105 .51163 m .53202 .51798 L .52757 .51849 L .788 .314 0 r
F
.52086 .53771 m .52105 .54386 L .51743 .54399 L .961 .34 0 r
F
.52473 .53754 m .52105 .54386 L .52086 .53771 L .987 .359 0 r
F
.57394 .37114 m .61214 .35026 L .62388 .36372 L .506 .507 0 r
F
.57394 .37114 m .5647 .36336 L .61214 .35026 L F
.62159 .74271 m .59487 .74835 L .60266 .7401 L .767 .894 0 r
F
.49057 .5633 m .49068 .56922 L .4881 .56927 L .975 .308 0 r
F
.49326 .56319 m .49068 .56922 L .49057 .5633 L .95 .305 0 r
F
.50767 .55048 m .50788 .5565 L .50477 .55664 L .922 .309 0 r
F
.51088 .55033 m .50788 .5565 L .50767 .55048 L .938 .316 0 r
F
.6033 .5273 m .60265 .53765 L .58496 .5373 L .844 .763 0 r
F
.6271 .52618 m .60265 .53765 L .6033 .5273 L .769 .776 0 r
F
.53258 .49815 m .52988 .50535 L .52857 .49916 L .639 .268 0 r
F
.53073 .49199 m .53258 .49815 L .52857 .49916 L .58 .241 0 r
F
.53277 .52438 m .52865 .53108 L .5282 .52477 L .914 .365 0 r
F
.53202 .51798 m .53277 .52438 L .5282 .52477 L .849 .339 0 r
F
.51743 .54399 m .51758 .55009 L .51417 .5502 L .964 .333 0 r
F
.52105 .54386 m .51758 .55009 L .51743 .54399 L .993 .349 0 r
F
.48074 .5632 m .48039 .56788 L .4815 .56286 L 0 0 0 r
F
.48074 .5632 m .48001 .5685 L .48039 .56788 L F
.53745 .55678 m .53223 .56274 L .53285 .55645 L 1 .556 0 r
F
.53745 .55678 m .53648 .56319 L .53223 .56274 L F
.53648 .56319 m .53147 .56897 L .53223 .56274 L 1 .584 0 r
F
.53648 .56319 m .53531 .56949 L .53147 .56897 L F
.49326 .56319 m .4934 .56913 L .49068 .56922 L .95 .305 0 r
F
.49606 .56306 m .4934 .56913 L .49326 .56319 L .937 .304 0 r
F
.52473 .53754 m .52488 .54376 L .52105 .54386 L .987 .359 0 r
F
.52892 .53739 m .52488 .54376 L .52473 .53754 L 1 .383 0 r
F
.52865 .53108 m .52892 .53739 L .52473 .53754 L .962 .364 0 r
F
.47762 .70259 m .48042 .70981 L .47619 .70415 L 0 0 0 r
F
.47428 .69663 m .47762 .70259 L .47619 .70415 L 0 .084 0 r
F
.51088 .55033 m .51105 .55637 L .50788 .5565 L .938 .316 0 r
F
.51417 .5502 m .51105 .55637 L .51088 .55033 L .959 .326 0 r
F
.53327 .53081 m .52892 .53739 L .52865 .53108 L .982 .39 0 r
F
.53277 .52438 m .53327 .53081 L .52865 .53108 L .914 .365 0 r
F
.53862 .54374 m .53818 .55029 L .5333 .55009 L 1 .492 0 r
F
.54446 .54388 m .53818 .55029 L .53862 .54374 L 1 .56 0 r
F
.54474 .53705 m .54446 .54388 L .53862 .54374 L 1 .514 0 r
F
.55186 .53701 m .54446 .54388 L .54474 .53705 L 1 .582 0 r
F
.52105 .54386 m .52114 .55001 L .51758 .55009 L .993 .349 0 r
F
.52488 .54376 m .52114 .55001 L .52105 .54386 L 1 .371 0 r
F
.48423 .71529 m .49059 .72192 L .48625 .71691 L .88 .183 0 r
F
.48217 .71194 m .48423 .71529 L .48625 .71691 L .721 .118 0 r
F
.48423 .71529 m .48745 .72063 L .49059 .72192 L .88 .183 0 r
F
.48361 .71408 m .4863 .71867 L .48423 .71529 L .877 .221 0 r
F
.4863 .71867 m .48745 .72063 L .48423 .71529 L F
.48042 .70981 m .48423 .71529 L .48217 .71194 L .721 .118 0 r
F
.53531 .56949 m .53061 .57512 L .53147 .56897 L 1 .606 0 r
F
.53531 .56949 m .53402 .57569 L .53061 .57512 L F
.44792 .65083 m .43924 .65922 L .43722 .65142 L .745 .447 0 r
F
.44792 .65083 m .44943 .65817 L .43924 .65922 L F
.49606 .56306 m .49623 .56902 L .4934 .56913 L .937 .304 0 r
F
.49896 .56292 m .49623 .56902 L .49606 .56306 L .93 .304 0 r
F
.53428 .50444 m .53105 .51163 L .52988 .50535 L .702 .297 0 r
F
.53258 .49815 m .53428 .50444 L .52988 .50535 L .639 .268 0 r
F
.52892 .53739 m .529 .5437 L .52488 .54376 L 1 .383 0 r
F
.53353 .53725 m .529 .5437 L .52892 .53739 L 1 .416 0 r
F
.53327 .53081 m .53353 .53725 L .52892 .53739 L .982 .39 0 r
F
.52488 .54376 m .5249 .54997 L .52114 .55001 L 1 .371 0 r
F
.529 .5437 m .5249 .54997 L .52488 .54376 L 1 .4 0 r
F
.53862 .54374 m .5333 .55009 L .53353 .54369 L 1 .492 0 r
F
.53873 .53714 m .53862 .54374 L .53353 .54369 L 1 .459 0 r
F
.54474 .53705 m .53862 .54374 L .53873 .53714 L 1 .514 0 r
F
.58525 .52816 m .58496 .5373 L .57128 .53711 L .917 .721 0 r
F
.6033 .5273 m .58496 .5373 L .58525 .52816 L .844 .763 0 r
F
.46841 .39625 m .46106 .39427 L .47165 .39007 L .897 .829 0 r
F
.46841 .39625 m .46087 .40091 L .46106 .39427 L F
.529 .5437 m .52892 .54999 L .5249 .54997 L 1 .4 0 r
F
.53353 .54369 m .52892 .54999 L .529 .5437 L 1 .44 0 r
F
.53353 .53725 m .53353 .54369 L .529 .5437 L 1 .416 0 r
F
.53577 .51085 m .53202 .51798 L .53105 .51163 L .77 .327 0 r
F
.53428 .50444 m .53577 .51085 L .53105 .51163 L .702 .297 0 r
F
.49896 .56292 m .49914 .56891 L .49623 .56902 L .93 .304 0 r
F
.50193 .56278 m .49914 .56891 L .49896 .56292 L .929 .306 0 r
F
.53353 .54369 m .5333 .55009 L .52892 .54999 L 1 .44 0 r
F
.53873 .53714 m .53353 .54369 L .53353 .53725 L 1 .459 0 r
F
.53195 .48455 m .53073 .49199 L .52879 .48598 L .477 .212 0 r
F
.52939 .47871 m .53195 .48455 L .52879 .48598 L .419 .185 0 r
F
.53365 .58856 m .53011 .5936 L .53135 .58774 L 1 .799 0 r
F
.53365 .58856 m .53183 .59435 L .53011 .5936 L F
.5385 .53052 m .53353 .53725 L .53327 .53081 L 1 .425 0 r
F
.5385 .53052 m .53873 .53714 L .53353 .53725 L F
.5109 .72959 m .51504 .73307 L .53187 .73421 L .469 0 0 r
F
.50061 .72798 m .51504 .73307 L .5109 .72959 L .618 .055 0 r
F
.48572 .56929 m .48332 .57504 L .48359 .56925 L 1 .36 0 r
F
.48572 .56929 m .48559 .57514 L .48332 .57504 L F
.4881 .56927 m .48559 .57514 L .48572 .56929 L 1 .335 0 r
F
.53791 .52392 m .53327 .53081 L .53277 .52438 L .92 .391 0 r
F
.53791 .52392 m .5385 .53052 L .53327 .53081 L F
.537 .51735 m .53277 .52438 L .53202 .51798 L .842 .359 0 r
F
.53577 .51085 m .537 .51735 L .53202 .51798 L .77 .327 0 r
F
.4815 .56286 m .4821 .56696 L .48372 .56232 L .104 0 0 r
F
.4815 .56286 m .48039 .56788 L .4821 .56696 L F
.4881 .56927 m .48808 .57517 L .48559 .57514 L 1 .335 0 r
F
.49068 .56922 m .48808 .57517 L .4881 .56927 L 1 .322 0 r
F
.53402 .57569 m .52971 .5812 L .53061 .57512 L 1 .621 0 r
F
.53402 .57569 m .53268 .58177 L .52971 .5812 L F
.53285 .55645 m .5283 .56247 L .52867 .55625 L 1 .481 0 r
F
.53285 .55645 m .53223 .56274 L .5283 .56247 L F
.537 .51735 m .53791 .52392 L .53277 .52438 L .842 .359 0 r
F
.5284 .47132 m .52939 .47871 L .52692 .47308 L .272 .152 0 r
F
.52537 .46607 m .5284 .47132 L .52692 .47308 L .142 .108 0 r
F
.48359 .56925 m .48136 .57482 L .48184 .56913 L 1 .409 0 r
F
.48359 .56925 m .48332 .57504 L .48136 .57482 L F
.53563 .28512 m .54174 .29934 L .53322 .29349 L .446 .375 0 r
F
.524 .28055 m .53563 .28512 L .53322 .29349 L .392 .338 0 r
F
.49068 .56922 m .49073 .57515 L .48808 .57517 L 1 .322 0 r
F
.4934 .56913 m .49073 .57515 L .49068 .56922 L .98 .314 0 r
F
.54454 .53019 m .53873 .53714 L .5385 .53052 L 1 .47 0 r
F
.54454 .53019 m .54474 .53705 L .53873 .53714 L F
.50193 .56278 m .50211 .56878 L .49914 .56891 L .929 .306 0 r
F
.50496 .56265 m .50211 .56878 L .50193 .56278 L .934 .309 0 r
F
.45769 .65737 m .45178 .66538 L .44943 .65817 L .664 .35 0 r
F
.45769 .65737 m .45945 .66429 L .45178 .66538 L F
.57135 .52883 m .57128 .53711 L .56052 .53702 L .974 .66 0 r
F
.58525 .52816 m .57128 .53711 L .57135 .52883 L .917 .721 0 r
F
.53223 .56274 m .52783 .56864 L .5283 .56247 L 1 .497 0 r
F
.53223 .56274 m .53147 .56897 L .52783 .56864 L F
.4934 .56913 m .4935 .57509 L .49073 .57515 L .98 .314 0 r
F
.49623 .56902 m .4935 .57509 L .4934 .56913 L .957 .31 0 r
F
.48184 .56913 m .47982 .57446 L .48058 .56889 L 1 .514 0 r
F
.48184 .56913 m .48136 .57482 L .47982 .57446 L F
.55171 .52982 m .54474 .53705 L .54454 .53019 L 1 .525 0 r
F
.55171 .52982 m .55186 .53701 L .54474 .53705 L F
.5474 .29104 m .54997 .30612 L .54174 .29934 L .497 .416 0 r
F
.5474 .29104 m .55875 .29827 L .54997 .30612 L F
.56045 .52937 m .56052 .53702 L .55186 .53701 L 1 .591 0 r
F
.57135 .52883 m .56052 .53702 L .56045 .52937 L .974 .66 0 r
F
.52867 .55625 m .52461 .56232 L .5248 .55616 L 1 .427 0 r
F
.52867 .55625 m .5283 .56247 L .52461 .56232 L F
.56045 .52937 m .55186 .53701 L .55171 .52982 L 1 .591 0 r
F
.50496 .56265 m .50513 .56866 L .50211 .56878 L .934 .309 0 r
F
.50805 .56253 m .50513 .56866 L .50496 .56265 L .944 .314 0 r
F
.49623 .56902 m .49636 .575 L .4935 .57509 L .957 .31 0 r
F
.49914 .56891 m .49636 .575 L .49623 .56902 L .945 .309 0 r
F
.54386 .52335 m .5385 .53052 L .53791 .52392 L .922 .427 0 r
F
.54386 .52335 m .54454 .53019 L .5385 .53052 L F
.5248 .55616 m .52461 .56232 L .52109 .56227 L 1 .389 0 r
F
.53451 .49059 m .53258 .49815 L .53073 .49199 L .538 .242 0 r
F
.53195 .48455 m .53451 .49059 L .53073 .49199 L .477 .212 0 r
F
.53147 .56897 m .52729 .57476 L .52783 .56864 L 1 .506 0 r
F
.53147 .56897 m .53061 .57512 L .52729 .57476 L F
.50805 .56253 m .5082 .56855 L .50513 .56866 L .944 .314 0 r
F
.5112 .56242 m .5082 .56855 L .50805 .56253 L .96 .32 0 r
F
.53268 .58177 m .52883 .58719 L .52971 .5812 L 1 .624 0 r
F
.53268 .58177 m .53135 .58774 L .52883 .58719 L F
.49914 .56891 m .49929 .5749 L .49636 .575 L .945 .309 0 r
F
.50211 .56878 m .49929 .5749 L .49914 .56891 L .94 .309 0 r
F
.48058 .56889 m .47886 .5739 L .48001 .5685 L 1 .617 0 r
F
.48058 .56889 m .47982 .57446 L .47886 .5739 L F
.5283 .56247 m .52434 .56846 L .52461 .56232 L 1 .435 0 r
F
.5283 .56247 m .52783 .56864 L .52434 .56846 L F
.53563 .28512 m .5474 .29104 L .54174 .29934 L .446 .375 0 r
F
.53072 .60093 m .52894 .60555 L .53024 .6 L .764 .384 0 r
F
.53072 .60093 m .52883 .60627 L .52894 .60555 L F
.54271 .51655 m .53791 .52392 L .537 .51735 L .834 .386 0 r
F
.54271 .51655 m .54386 .52335 L .53791 .52392 L F
.5112 .56242 m .51131 .56846 L .5082 .56855 L .96 .32 0 r
F
.51441 .56233 m .51131 .56846 L .5112 .56242 L .985 .33 0 r
F
.52749 .60733 m .52745 .6115 L .52883 .60627 L .191 0 0 r
F
.52749 .60733 m .52547 .61223 L .52745 .6115 L F
.46241 .25747 m .49316 .26637 L .48215 .26714 L .399 .411 0 r
F
.50211 .56878 m .50227 .57479 L .49929 .5749 L .94 .309 0 r
F
.50513 .56866 m .50227 .57479 L .50211 .56878 L .942 .311 0 r
F
.5252 .46395 m .5284 .47132 L .52537 .46607 L .031 .11 0 r
F
.48808 .57517 m .48536 .58104 L .48559 .57514 L 1 .353 0 r
F
.48808 .57517 m .48798 .58111 L .48536 .58104 L F
.49073 .57515 m .48798 .58111 L .48808 .57517 L 1 .334 0 r
F
.53696 .49684 m .53428 .50444 L .53258 .49815 L .603 .275 0 r
F
.53451 .49059 m .53696 .49684 L .53258 .49815 L .538 .242 0 r
F
.43051 .42755 m .41041 .43173 L .41845 .42231 L 1 .956 0 r
F
.43736 .41976 m .43051 .42755 L .41845 .42231 L 1 1 0 r
F
.51441 .56233 m .51448 .56839 L .51131 .56846 L .985 .33 0 r
F
.5177 .56228 m .51448 .56839 L .51441 .56233 L 1 .344 0 r
F
.52461 .56232 m .52097 .56837 L .52109 .56227 L 1 .393 0 r
F
.52461 .56232 m .52434 .56846 L .52097 .56837 L F
.48372 .56232 m .48563 .56562 L .48797 .56151 L .204 0 0 r
F
.48372 .56232 m .4821 .56696 L .48563 .56562 L F
.43642 .64351 m .42366 .65218 L .42258 .64358 L .825 .573 0 r
F
.43642 .64351 m .43722 .65142 L .42366 .65218 L F
.49073 .57515 m .49073 .58111 L .48798 .58111 L 1 .334 0 r
F
.4935 .57509 m .49073 .58111 L .49073 .57515 L 1 .323 0 r
F
.48559 .57514 m .48291 .58088 L .48332 .57504 L 1 .386 0 r
F
.48559 .57514 m .48536 .58104 L .48291 .58088 L F
.66659 .72422 m .65822 .7356 L .63012 .73317 L .651 .76 0 r
F
.70756 .72573 m .65822 .7356 L .66659 .72422 L .586 .669 0 r
F
.5509 .52264 m .54454 .53019 L .54386 .52335 L .918 .472 0 r
F
.5509 .52264 m .55171 .52982 L .54454 .53019 L F
.53061 .57512 m .52671 .58083 L .52729 .57476 L 1 .508 0 r
F
.53061 .57512 m .52971 .5812 L .52671 .58083 L F
.54114 .50984 m .537 .51735 L .53577 .51085 L .751 .347 0 r
F
.54114 .50984 m .54271 .51655 L .537 .51735 L F
.5177 .56228 m .51769 .56835 L .51448 .56839 L 1 .344 0 r
F
.52109 .56227 m .51769 .56835 L .5177 .56228 L 1 .364 0 r
F
.52109 .56227 m .52097 .56837 L .51769 .56835 L F
.4935 .57509 m .49357 .58107 L .49073 .58111 L 1 .323 0 r
F
.49636 .575 m .49357 .58107 L .4935 .57509 L .974 .316 0 r
F
.53183 .59435 m .52903 .59938 L .53011 .5936 L 1 .754 0 r
F
.53183 .59435 m .53024 .6 L .52903 .59938 L F
.50513 .56866 m .50529 .57468 L .50227 .57479 L .942 .311 0 r
F
.5082 .56855 m .50529 .57468 L .50513 .56866 L .951 .315 0 r
F
.52783 .56864 m .52403 .57455 L .52434 .56846 L 1 .438 0 r
F
.52783 .56864 m .52729 .57476 L .52403 .57455 L F
.472 .68297 m .47089 .6905 L .46759 .6842 L .374 .181 0 r
F
.46968 .67658 m .46759 .6842 L .4645 .67772 L .448 .212 0 r
F
.46968 .67658 m .472 .68297 L .46759 .6842 L F
.5392 .50326 m .53577 .51085 L .53428 .50444 L .674 .31 0 r
F
.53696 .49684 m .5392 .50326 L .53428 .50444 L .603 .275 0 r
F
.5392 .50326 m .54114 .50984 L .53577 .51085 L .674 .31 0 r
F
.48332 .57504 m .4807 .5806 L .48136 .57482 L 1 .445 0 r
F
.48332 .57504 m .48291 .58088 L .4807 .5806 L F
.53171 .47684 m .53195 .48455 L .52939 .47871 L .365 .184 0 r
F
.5284 .47132 m .53171 .47684 L .52939 .47871 L .272 .152 0 r
F
.49636 .575 m .49647 .581 L .49357 .58107 L .974 .316 0 r
F
.49929 .5749 m .49647 .581 L .49636 .575 L .957 .313 0 r
F
.59487 .74835 m .57577 .75334 L .58237 .74595 L .915 1 0 r
F
.60266 .7401 m .59487 .74835 L .58237 .74595 L .935 1 0 r
F
.46762 .67007 m .4645 .67772 L .46175 .67108 L .52 .246 0 r
F
.46762 .67007 m .46968 .67658 L .4645 .67772 L F
.48077 .7084 m .48423 .71529 L .48042 .70981 L .637 .125 0 r
F
.47762 .70259 m .48077 .7084 L .48042 .70981 L 0 0 0 r
F
.5082 .56855 m .50833 .57458 L .50529 .57468 L .951 .315 0 r
F
.51131 .56846 m .50833 .57458 L .5082 .56855 L .967 .321 0 r
F
.48001 .5685 m .47929 .5719 L .47871 .57305 L .879 .384 0 r
F
.47929 .5719 m .47886 .5739 L .47871 .57305 L F
.47871 .57305 m .47713 .57697 L .47659 .57692 L .837 .414 0 r
F
.47713 .57697 m .47655 .57842 L .47659 .57692 L F
.47659 .57692 m .47271 .57994 L .47576 .57686 L .885 .489 0 r
F
.47871 .57305 m .47659 .57692 L .47772 .57505 L .837 .414 0 r
F
.47659 .57692 m .47576 .57686 L .47782 .57477 L .885 .489 0 r
F
.47886 .5739 m .47655 .57842 L .47871 .57305 L 1 .54 0 r
F
.47871 .57305 m .47772 .57505 L .47968 .57181 L .837 .414 0 r
F
.48001 .5685 m .47871 .57305 L .48039 .56788 L .879 .384 0 r
F
.47447 .68924 m .47428 .69663 L .47089 .6905 L .282 .149 0 r
F
.472 .68297 m .47447 .68924 L .47089 .6905 L .374 .181 0 r
F
.49929 .5749 m .49942 .58091 L .49647 .581 L .957 .313 0 r
F
.50227 .57479 m .49942 .58091 L .49929 .5749 L .948 .311 0 r
F
.53135 .58774 m .52801 .59311 L .52883 .58719 L 1 .61 0 r
F
.53135 .58774 m .53011 .5936 L .52801 .59311 L F
.51131 .56846 m .51141 .5745 L .50833 .57458 L .967 .321 0 r
F
.51448 .56839 m .51141 .5745 L .51131 .56846 L .992 .33 0 r
F
.52434 .56846 m .52082 .57444 L .52097 .56837 L 1 .393 0 r
F
.52434 .56846 m .52403 .57455 L .52082 .57444 L F
.46016 .2088 m .44383 .19594 L .4653 .19255 L .905 1 0 r
F
.46016 .2088 m .44496 .21284 L .44383 .19594 L F
.48136 .57482 m .47881 .58014 L .47982 .57446 L 1 .552 0 r
F
.48136 .57482 m .4807 .5806 L .47881 .58014 L F
.51448 .56839 m .51452 .57444 L .51141 .5745 L .992 .33 0 r
F
.51769 .56835 m .51452 .57444 L .51448 .56839 L 1 .343 0 r
F
.50227 .57479 m .50241 .58081 L .49942 .58091 L .948 .311 0 r
F
.50529 .57468 m .50241 .58081 L .50227 .57479 L .948 .312 0 r
F
.52097 .56837 m .51765 .57441 L .51769 .56835 L 1 .363 0 r
F
.52097 .56837 m .52082 .57444 L .51765 .57441 L F
.55947 .52173 m .55171 .52982 L .5509 .52264 L .903 .528 0 r
F
.55947 .52173 m .56045 .52937 L .55171 .52982 L F
.51769 .56835 m .51765 .57441 L .51452 .57444 L 1 .343 0 r
F
.52971 .5812 m .52615 .58684 L .52671 .58083 L 1 .5 0 r
F
.52971 .5812 m .52883 .58719 L .52615 .58684 L F
.52729 .57476 m .52369 .58061 L .52403 .57455 L 1 .435 0 r
F
.52729 .57476 m .52671 .58083 L .52369 .58061 L F
.54944 .51553 m .54386 .52335 L .54271 .51655 L .822 .423 0 r
F
.54944 .51553 m .5509 .52264 L .54386 .52335 L F
.46588 .66345 m .46175 .67108 L .45945 .66429 L .599 .283 0 r
F
.46588 .66345 m .46762 .67007 L .46175 .67108 L F
.35444 .43138 m .3473 .44624 L .30596 .44123 L .774 .819 0 r
F
.49073 .58111 m .48784 .58708 L .48798 .58111 L 1 .344 0 r
F
.49073 .58111 m .49069 .5871 L .48784 .58708 L F
.49357 .58107 m .49069 .5871 L .49073 .58111 L 1 .33 0 r
F
.50529 .57468 m .50542 .58071 L .50241 .58081 L .948 .312 0 r
F
.50833 .57458 m .50542 .58071 L .50529 .57468 L .955 .315 0 r
F
.48798 .58111 m .48506 .58698 L .48536 .58104 L 1 .367 0 r
F
.48798 .58111 m .48784 .58708 L .48506 .58698 L F
.45654 .65036 m .44943 .65817 L .44792 .65083 L .766 .402 0 r
F
.45654 .65036 m .45769 .65737 L .44943 .65817 L F
.49357 .58107 m .4936 .58708 L .49069 .5871 L 1 .33 0 r
F
.49647 .581 m .4936 .58708 L .49357 .58107 L .985 .321 0 r
F
.48536 .58104 m .4824 .58679 L .48291 .58088 L 1 .404 0 r
F
.48536 .58104 m .48506 .58698 L .4824 .58679 L F
.50833 .57458 m .50846 .58061 L .50542 .58071 L .955 .315 0 r
F
.51141 .5745 m .50846 .58061 L .50833 .57458 L .969 .32 0 r
F
.49647 .581 m .49656 .58702 L .4936 .58708 L .985 .321 0 r
F
.49942 .58091 m .49656 .58702 L .49647 .581 L .964 .316 0 r
F
.52403 .57455 m .52065 .5805 L .52082 .57444 L 1 .389 0 r
F
.52403 .57455 m .52369 .58061 L .52065 .5805 L F
.47701 .69539 m .47762 .70259 L .47428 .69663 L .154 .106 0 r
F
.47447 .68924 m .47701 .69539 L .47428 .69663 L .282 .149 0 r
F
.53515 .48264 m .53451 .49059 L .53195 .48455 L .436 .216 0 r
F
.53171 .47684 m .53515 .48264 L .53195 .48455 L .365 .184 0 r
F
.51141 .5745 m .5115 .58053 L .50846 .58061 L .969 .32 0 r
F
.51452 .57444 m .5115 .58053 L .51141 .5745 L .994 .328 0 r
F
.49942 .58091 m .49954 .58693 L .49656 .58702 L .964 .316 0 r
F
.50241 .58081 m .49954 .58693 L .49942 .58091 L .953 .313 0 r
F
.47982 .57446 m .47737 .57945 L .47886 .5739 L 1 .68 0 r
F
.47982 .57446 m .47881 .58014 L .47737 .57945 L F
.48291 .58088 m .4799 .58646 L .4807 .5806 L 1 .467 0 r
F
.48291 .58088 m .4824 .58679 L .4799 .58646 L F
.46087 .40091 m .44989 .39961 L .46106 .39427 L 1 1 0 r
F
.46087 .40091 m .45292 .40638 L .44989 .39961 L F
.52082 .57444 m .5176 .58046 L .51765 .57441 L 1 .36 0 r
F
.52082 .57444 m .52065 .5805 L .5176 .58046 L F
.51452 .57444 m .51455 .58048 L .5115 .58053 L .994 .328 0 r
F
.51765 .57441 m .51455 .58048 L .51452 .57444 L 1 .341 0 r
F
.51765 .57441 m .5176 .58046 L .51455 .58048 L F
.54739 .50853 m .54271 .51655 L .54114 .50984 L .733 .376 0 r
F
.54739 .50853 m .54944 .51553 L .54271 .51655 L F
.52671 .58083 m .52335 .58663 L .52369 .58061 L 1 .425 0 r
F
.52671 .58083 m .52615 .58684 L .52335 .58663 L F
.50241 .58081 m .50254 .58684 L .49954 .58693 L .953 .313 0 r
F
.50542 .58071 m .50254 .58684 L .50241 .58081 L .95 .312 0 r
F
.57015 .52056 m .56045 .52937 L .55947 .52173 L .875 .589 0 r
F
.57015 .52056 m .57135 .52883 L .56045 .52937 L F
.48797 .56151 m .49172 .56369 L .49502 .56031 L .181 0 0 r
F
.48797 .56151 m .48563 .56562 L .49172 .56369 L F
.52883 .58719 m .52563 .5928 L .52615 .58684 L 1 .479 0 r
F
.52883 .58719 m .52801 .59311 L .52563 .5928 L F
.53011 .5936 m .5273 .59897 L .52801 .59311 L 1 .576 0 r
F
.53011 .5936 m .52903 .59938 L .5273 .59897 L F
.48039 .56788 m .47968 .57181 L .4821 .56696 L 0 0 0 r
F
.48039 .56788 m .47871 .57305 L .47968 .57181 L F
.53024 .6 m .52817 .60507 L .52903 .59938 L 1 .665 0 r
F
.53024 .6 m .52894 .60555 L .52817 .60507 L F
.50542 .58071 m .50556 .58674 L .50254 .58684 L .95 .312 0 r
F
.50846 .58061 m .50556 .58674 L .50542 .58071 L .955 .314 0 r
F
.46454 .65675 m .45945 .66429 L .45769 .65737 L .687 .324 0 r
F
.46454 .65675 m .46588 .66345 L .45945 .66429 L F
.4473 .64341 m .43722 .65142 L .43642 .64351 L .858 .511 0 r
F
.4473 .64341 m .44792 .65083 L .43722 .65142 L F
.49069 .5871 m .48765 .59309 L .48784 .58708 L 1 .351 0 r
F
.49069 .5871 m .49063 .59312 L .48765 .59309 L F
.4936 .58708 m .49063 .59312 L .49069 .5871 L 1 .335 0 r
F
.48784 .58708 m .48472 .59298 L .48506 .58698 L 1 .376 0 r
F
.48784 .58708 m .48765 .59309 L .48472 .59298 L F
.4936 .58708 m .49362 .5931 L .49063 .59312 L 1 .335 0 r
F
.49656 .58702 m .49362 .5931 L .4936 .58708 L .992 .324 0 r
F
.52929 .46894 m .53171 .47684 L .5284 .47132 L .206 .16 0 r
F
.5252 .46395 m .52929 .46894 L .5284 .47132 L .031 .11 0 r
F
.53857 .48873 m .53696 .49684 L .53451 .49059 L .503 .251 0 r
F
.53515 .48264 m .53857 .48873 L .53451 .49059 L .436 .216 0 r
F
.50846 .58061 m .50857 .58665 L .50556 .58674 L .955 .314 0 r
F
.5115 .58053 m .50857 .58665 L .50846 .58061 L .968 .318 0 r
F
.52369 .58061 m .52048 .58653 L .52065 .5805 L 1 .38 0 r
F
.52369 .58061 m .52335 .58663 L .52048 .58653 L F
.4807 .5806 m .4776 .58594 L .47881 .58014 L 1 .571 0 r
F
.4807 .5806 m .4799 .58646 L .4776 .58594 L F
.49656 .58702 m .49663 .59305 L .49362 .5931 L .992 .324 0 r
F
.49954 .58693 m .49663 .59305 L .49656 .58702 L .968 .318 0 r
F
.54483 .5017 m .54114 .50984 L .5392 .50326 L .65 .331 0 r
F
.54483 .5017 m .54739 .50853 L .54114 .50984 L F
.41451 .22687 m .3817 .2228 L .40087 .21122 L 1 .983 0 r
F
.42947 .21888 m .41451 .22687 L .40087 .21122 L 1 1 0 r
F
.48506 .58698 m .48183 .59277 L .4824 .58679 L 1 .416 0 r
F
.48506 .58698 m .48472 .59298 L .48183 .59277 L F
.52883 .60627 m .52745 .6115 L .52802 .61101 L 0 0 0 r
F
.52883 .60627 m .52802 .61101 L .52894 .60555 L F
.43736 .41976 m .41845 .42231 L .42803 .41372 L 1 1 0 r
F
.44496 .41268 m .43736 .41976 L .42803 .41372 L F
.5115 .58053 m .51158 .58657 L .50857 .58665 L .968 .318 0 r
F
.51455 .58048 m .51158 .58657 L .5115 .58053 L .991 .325 0 r
F
.55759 .51418 m .5509 .52264 L .54944 .51553 L .805 .47 0 r
F
.55759 .51418 m .55947 .52173 L .5509 .52264 L F
.49954 .58693 m .49965 .59297 L .49663 .59305 L .968 .318 0 r
F
.50254 .58684 m .49965 .59297 L .49954 .58693 L .955 .314 0 r
F
.52065 .5805 m .51755 .58649 L .5176 .58046 L 1 .353 0 r
F
.52065 .5805 m .52048 .58653 L .51755 .58649 L F
.51455 .58048 m .51458 .58651 L .51158 .58657 L .991 .325 0 r
F
.5176 .58046 m .51458 .58651 L .51455 .58048 L 1 .336 0 r
F
.5176 .58046 m .51755 .58649 L .51458 .58651 L F
.54185 .49509 m .5392 .50326 L .53696 .49684 L .573 .29 0 r
F
.53857 .48873 m .54185 .49509 L .53696 .49684 L .503 .251 0 r
F
.54185 .49509 m .54483 .5017 L .5392 .50326 L .573 .29 0 r
F
.56056 .76698 m .55103 .77097 L .55673 .76471 L .789 .631 0 r
F
.56056 .76698 m .55261 .77322 L .55103 .77097 L F
.56839 .76035 m .56056 .76698 L .55673 .76471 L .951 .936 0 r
F
.50254 .58684 m .50267 .59288 L .49965 .59297 L .955 .314 0 r
F
.50556 .58674 m .50267 .59288 L .50254 .58684 L .95 .312 0 r
F
.52615 .58684 m .52305 .59262 L .52335 .58663 L 1 .406 0 r
F
.52615 .58684 m .52563 .5928 L .52305 .59262 L F
.49059 .72192 m .49396 .72678 L .50061 .72798 L .837 .136 0 r
F
.48745 .72063 m .49396 .72678 L .49059 .72192 L 1 .201 0 r
F
.4824 .58679 m .479 .59242 L .4799 .58646 L 1 .478 0 r
F
.4824 .58679 m .48183 .59277 L .479 .59242 L F
.47951 .70141 m .48077 .7084 L .47762 .70259 L 0 .044 0 r
F
.47701 .69539 m .47951 .70141 L .47762 .70259 L .154 .106 0 r
F
.47886 .5739 m .47737 .57945 L .47655 .57842 L 1 .54 0 r
F
.50556 .58674 m .50569 .59278 L .50267 .59288 L .95 .312 0 r
F
.50857 .58665 m .50569 .59278 L .50556 .58674 L .952 .312 0 r
F
.58378 .519 m .57135 .52883 L .57015 .52056 L .831 .648 0 r
F
.58378 .519 m .58525 .52816 L .57135 .52883 L F
.49063 .59312 m .48746 .59914 L .48765 .59309 L 1 .355 0 r
F
.49063 .59312 m .49055 .59918 L .48746 .59914 L F
.49362 .5931 m .49055 .59918 L .49063 .59312 L 1 .338 0 r
F
.52801 .59311 m .5252 .59871 L .52563 .5928 L 1 .444 0 r
F
.52801 .59311 m .5273 .59897 L .5252 .59871 L F
.49362 .5931 m .49364 .59916 L .49055 .59918 L 1 .338 0 r
F
.49663 .59305 m .49364 .59916 L .49362 .5931 L .993 .326 0 r
F
.48765 .59309 m .48435 .59903 L .48472 .59298 L 1 .381 0 r
F
.48765 .59309 m .48746 .59914 L .48435 .59903 L F
.50857 .58665 m .50869 .59269 L .50569 .59278 L .952 .312 0 r
F
.51158 .58657 m .50869 .59269 L .50857 .58665 L .962 .315 0 r
F
.52335 .58663 m .52033 .59253 L .52048 .58653 L 1 .366 0 r
F
.52335 .58663 m .52305 .59262 L .52033 .59253 L F
.49663 .59305 m .49671 .5991 L .49364 .59916 L .993 .326 0 r
F
.49965 .59297 m .49671 .5991 L .49663 .59305 L .968 .318 0 r
F
.45292 .40638 m .43869 .40612 L .44989 .39961 L 1 1 0 r
F
.45292 .40638 m .44496 .41268 L .43869 .40612 L F
.47881 .58014 m .4756 .58515 L .47737 .57945 L 1 .709 0 r
F
.47881 .58014 m .4776 .58594 L .4756 .58515 L F
.46364 .64998 m .45769 .65737 L .45654 .65036 L .782 .367 0 r
F
.46364 .64998 m .46454 .65675 L .45769 .65737 L F
.51158 .58657 m .51167 .59261 L .50869 .59269 L .962 .315 0 r
F
.51458 .58651 m .51167 .59261 L .51158 .58657 L .982 .32 0 r
F
.56839 .76035 m .55673 .76471 L .56236 .75816 L .951 .936 0 r
F
.57577 .75334 m .56839 .76035 L .56236 .75816 L 1 1 0 r
F
.48077 .7084 m .48361 .71408 L .48423 .71529 L .637 .125 0 r
F
.55261 .77322 m .54548 .77698 L .55103 .77097 L .656 .46 0 r
F
.55261 .77322 m .5449 .77909 L .54548 .77698 L F
.5843 .29686 m .57806 .31621 L .56913 .30671 L .606 .555 0 r
F
.5843 .29686 m .59654 .30792 L .57806 .31621 L F
.48472 .59298 m .48122 .59882 L .48183 .59277 L 1 .421 0 r
F
.48472 .59298 m .48435 .59903 L .48122 .59882 L F
.49965 .59297 m .49976 .59902 L .49671 .5991 L .968 .318 0 r
F
.50267 .59288 m .49976 .59902 L .49965 .59297 L .953 .313 0 r
F
.52048 .58653 m .51751 .59251 L .51755 .58649 L 1 .342 0 r
F
.52048 .58653 m .52033 .59253 L .51751 .59251 L F
.51458 .58651 m .51462 .59254 L .51167 .59261 L .982 .32 0 r
F
.51755 .58649 m .51462 .59254 L .51458 .58651 L 1 .328 0 r
F
.48113 .38695 m .4774 .38126 L .49069 .37923 L .694 .6 0 r
F
.48113 .38695 m .47165 .39007 L .4774 .38126 L F
.52903 .59938 m .52676 .60477 L .5273 .59897 L 1 .514 0 r
F
.52903 .59938 m .52817 .60507 L .52676 .60477 L F
.51755 .58649 m .51751 .59251 L .51462 .59254 L 1 .328 0 r
F
.44496 .41268 m .42803 .41372 L .43869 .40612 L 1 1 0 r
F
.4799 .58646 m .47627 .59186 L .4776 .58594 L 1 .575 0 r
F
.4799 .58646 m .479 .59242 L .47627 .59186 L F
.45603 .6433 m .44792 .65083 L .4473 .64341 L .877 .456 0 r
F
.45603 .6433 m .45654 .65036 L .44792 .65083 L F
.47431 .67571 m .472 .68297 L .46968 .67658 L .494 .214 0 r
F
.47273 .66929 m .46968 .67658 L .46762 .67007 L .56 .243 0 r
F
.47273 .66929 m .47431 .67571 L .46968 .67658 L F
.50267 .59288 m .50281 .59893 L .49976 .59902 L .953 .313 0 r
F
.50569 .59278 m .50281 .59893 L .50267 .59288 L .946 .311 0 r
F
.5505 .55424 m .58161 .5475 L .58648 .55226 L .248 .364 0 r
F
.5505 .55424 m .54656 .55254 L .58161 .5475 L F
.47606 .68204 m .47447 .68924 L .472 .68297 L .434 .188 0 r
F
.47431 .67571 m .47606 .68204 L .472 .68297 L .494 .214 0 r
F
.52563 .5928 m .52281 .59858 L .52305 .59262 L 1 .38 0 r
F
.52563 .5928 m .5252 .59871 L .52281 .59858 L F
.4714 .6628 m .46762 .67007 L .46588 .66345 L .632 .274 0 r
F
.4714 .6628 m .47273 .66929 L .46762 .67007 L F
.55489 .50679 m .54944 .51553 L .54739 .50853 L .713 .415 0 r
F
.55489 .50679 m .55759 .51418 L .54944 .51553 L F
.50654 .267 m .524 .28055 L .51308 .27727 L .392 .376 0 r
F
.49316 .26637 m .50654 .267 L .51308 .27727 L .348 .351 0 r
F
.50569 .59278 m .50583 .59883 L .50281 .59893 L .946 .311 0 r
F
.50869 .59269 m .50583 .59883 L .50569 .59278 L .946 .31 0 r
F
.44496 .21284 m .42195 .20219 L .44383 .19594 L .969 1 0 r
F
.44496 .21284 m .42947 .21888 L .42195 .20219 L F
.48183 .59277 m .47806 .59847 L .479 .59242 L 1 .48 0 r
F
.48183 .59277 m .48122 .59882 L .47806 .59847 L F
.53375 .47431 m .53515 .48264 L .53171 .47684 L .323 .196 0 r
F
.52929 .46894 m .53375 .47431 L .53171 .47684 L .206 .16 0 r
F
.50061 .72798 m .50364 .73221 L .51504 .73307 L .618 .055 0 r
F
.49396 .72678 m .50364 .73221 L .50061 .72798 L .816 .133 0 r
F
.52378 .46109 m .52929 .46894 L .5252 .46395 L .002 .144 0 r
F
.51899 .45691 m .52378 .46109 L .5252 .46395 L 0 .078 0 r
F
.49055 .59918 m .48727 .60524 L .48746 .59914 L 1 .356 0 r
F
.49055 .59918 m .49048 .60526 L .48727 .60524 L F
.49364 .59916 m .49048 .60526 L .49055 .59918 L 1 .339 0 r
F
.41845 .42231 m .41041 .43173 L .39149 .42574 L 1 .968 0 r
F
.4821 .56696 m .4822 .57002 L .48563 .56562 L 0 0 0 r
F
.4821 .56696 m .47968 .57181 L .4822 .57002 L F
.49364 .59916 m .49365 .60524 L .49048 .60526 L 1 .339 0 r
F
.49671 .5991 m .49365 .60524 L .49364 .59916 L .989 .326 0 r
F
.48746 .59914 m .48398 .60514 L .48435 .59903 L 1 .382 0 r
F
.48746 .59914 m .48727 .60524 L .48398 .60514 L F
.50869 .59269 m .50882 .59873 L .50583 .59883 L .946 .31 0 r
F
.51167 .59261 m .50882 .59873 L .50869 .59269 L .953 .311 0 r
F
.52894 .60555 m .52759 .61071 L .52817 .60507 L 1 .559 0 r
F
.52894 .60555 m .52802 .61101 L .52759 .61071 L F
.49671 .5991 m .49678 .60518 L .49365 .60524 L .989 .326 0 r
F
.49976 .59902 m .49678 .60518 L .49671 .5991 L .964 .318 0 r
F
.47793 .68829 m .47701 .69539 L .47447 .68924 L .372 .163 0 r
F
.47606 .68204 m .47793 .68829 L .47447 .68924 L .434 .188 0 r
F
.52305 .59262 m .52023 .59852 L .52033 .59253 L 1 .347 0 r
F
.52305 .59262 m .52281 .59858 L .52023 .59852 L F
.51167 .59261 m .51178 .59864 L .50882 .59873 L .953 .311 0 r
F
.51462 .59254 m .51178 .59864 L .51167 .59261 L .968 .313 0 r
F
.56771 .51239 m .55947 .52173 L .55759 .51418 L .78 .524 0 r
F
.56771 .51239 m .57015 .52056 L .55947 .52173 L F
.48435 .59903 m .48062 .60494 L .48122 .59882 L 1 .42 0 r
F
.48435 .59903 m .48398 .60514 L .48062 .60494 L F
.47036 .65625 m .46588 .66345 L .46454 .65675 L .711 .307 0 r
F
.47036 .65625 m .4714 .6628 L .46588 .66345 L F
.49976 .59902 m .49988 .60509 L .49678 .60518 L .964 .318 0 r
F
.50281 .59893 m .49988 .60509 L .49976 .59902 L .948 .312 0 r
F
.60152 .51691 m .58525 .52816 L .58378 .519 L .777 .694 0 r
F
.60152 .51691 m .6033 .5273 L .58525 .52816 L F
.77322 .71092 m .76236 .72784 L .70756 .72573 L .535 .587 0 r
F
.51462 .59254 m .51468 .59857 L .51178 .59864 L .968 .313 0 r
F
.51751 .59251 m .51468 .59857 L .51462 .59254 L .995 .319 0 r
F
.42947 .21888 m .40087 .21122 L .42195 .20219 L 1 1 0 r
F
.52033 .59253 m .51751 .59853 L .51751 .59251 L 1 .329 0 r
F
.52033 .59253 m .52023 .59852 L .51751 .59853 L F
.5273 .59897 m .52488 .60459 L .5252 .59871 L 1 .394 0 r
F
.5273 .59897 m .52676 .60477 L .52488 .60459 L F
.49502 .56031 m .50139 .56093 L .50598 .55857 L .078 0 0 r
F
.49502 .56031 m .49172 .56369 L .50139 .56093 L F
.51751 .59251 m .51751 .59853 L .51468 .59857 L .995 .319 0 r
F
.50281 .59893 m .50295 .60499 L .49988 .60509 L .948 .312 0 r
F
.50583 .59883 m .50295 .60499 L .50281 .59893 L .939 .309 0 r
F
.479 .59242 m .47487 .59791 L .47627 .59186 L 1 .567 0 r
F
.479 .59242 m .47806 .59847 L .47487 .59791 L F
.48187 .70733 m .48361 .71408 L .48077 .7084 L 0 0 0 r
F
.47951 .70141 m .48187 .70733 L .48077 .7084 L 0 .044 0 r
F
.50583 .59883 m .50598 .60489 L .50295 .60499 L .939 .309 0 r
F
.50882 .59873 m .50598 .60489 L .50583 .59883 L .936 .306 0 r
F
.4776 .58594 m .47366 .59103 L .4756 .58515 L 1 .709 0 r
F
.4776 .58594 m .47627 .59186 L .47366 .59103 L F
.48122 .59882 m .47714 .60461 L .47806 .59847 L 1 .474 0 r
F
.48122 .59882 m .48062 .60494 L .47714 .60461 L F
.49048 .60526 m .4871 .61137 L .48727 .60524 L 1 .355 0 r
F
.49048 .60526 m .49043 .61138 L .4871 .61137 L F
.49365 .60524 m .49043 .61138 L .49048 .60526 L 1 .338 0 r
F
.46321 .64318 m .45654 .65036 L .45603 .6433 L .886 .412 0 r
F
.46321 .64318 m .46364 .64998 L .45654 .65036 L F
.49365 .60524 m .49369 .61134 L .49043 .61138 L 1 .338 0 r
F
.49678 .60518 m .49369 .61134 L .49365 .60524 L .98 .325 0 r
F
.48727 .60524 m .48366 .61129 L .48398 .60514 L 1 .379 0 r
F
.48727 .60524 m .4871 .61137 L .48366 .61129 L F
.47737 .57945 m .47401 .584 L .47655 .57842 L 1 .763 0 r
F
.47737 .57945 m .4756 .58515 L .47401 .584 L F
.55146 .49962 m .54739 .50853 L .54483 .5017 L .628 .364 0 r
F
.55146 .49962 m .55489 .50679 L .54739 .50853 L F
.46964 .64966 m .46454 .65675 L .46364 .64998 L .796 .342 0 r
F
.46964 .64966 m .47036 .65625 L .46454 .65675 L F
.50882 .59873 m .50897 .60478 L .50598 .60489 L .936 .306 0 r
F
.51178 .59864 m .50897 .60478 L .50882 .59873 L .939 .306 0 r
F
.49678 .60518 m .49688 .61127 L .49369 .61134 L .98 .325 0 r
F
.49988 .60509 m .49688 .61127 L .49678 .60518 L .956 .317 0 r
F
.51409 .45368 m .52378 .46109 L .51899 .45691 L 0 .158 0 r
F
.5252 .59871 m .52266 .60451 L .52281 .59858 L 1 .346 0 r
F
.5252 .59871 m .52488 .60459 L .52266 .60451 L F
.48398 .60514 m .48007 .61113 L .48062 .60494 L 1 .414 0 r
F
.48398 .60514 m .48366 .61129 L .48007 .61113 L F
.47985 .69444 m .47951 .70141 L .47701 .69539 L .3 .136 0 r
F
.47793 .68829 m .47985 .69444 L .47701 .69539 L .372 .163 0 r
F
.53841 .48007 m .53857 .48873 L .53515 .48264 L .408 .231 0 r
F
.53375 .47431 m .53841 .48007 L .53515 .48264 L .323 .196 0 r
F
.49988 .60509 m .50002 .61118 L .49688 .61127 L .956 .317 0 r
F
.50295 .60499 m .50002 .61118 L .49988 .60509 L .94 .31 0 r
F
.51178 .59864 m .51191 .60468 L .50897 .60478 L .939 .306 0 r
F
.51468 .59857 m .51191 .60468 L .51178 .59864 L .95 .306 0 r
F
.52817 .60507 m .52641 .61053 L .52676 .60477 L 1 .416 0 r
F
.52817 .60507 m .52759 .61071 L .52641 .61053 L F
.52745 .6115 m .52753 .61642 L .52802 .61101 L .398 .071 0 r
F
.57577 .75334 m .56236 .75816 L .56764 .75133 L 1 1 0 r
F
.58237 .74595 m .57577 .75334 L .56764 .75133 L F
.52281 .59858 m .52019 .6045 L .52023 .59852 L 1 .325 0 r
F
.52281 .59858 m .52266 .60451 L .52019 .6045 L F
.51468 .59857 m .51477 .6046 L .51191 .60468 L .95 .306 0 r
F
.51751 .59853 m .51477 .6046 L .51468 .59857 L .969 .309 0 r
F
.50295 .60499 m .50311 .61107 L .50002 .61118 L .94 .31 0 r
F
.50598 .60489 m .50311 .61107 L .50295 .60499 L .929 .306 0 r
F
.51751 .59853 m .51755 .60453 L .51477 .6046 L .969 .309 0 r
F
.52023 .59852 m .51755 .60453 L .51751 .59853 L 1 .314 0 r
F
.52023 .59852 m .52019 .6045 L .51755 .60453 L F
.48062 .60494 m .47628 .61084 L .47714 .60461 L 1 .462 0 r
F
.48062 .60494 m .48007 .61113 L .47628 .61084 L F
.40552 .63398 m .40464 .64362 L .38105 .64362 L .799 .75 0 r
F
.42325 .63492 m .40464 .64362 L .40552 .63398 L .878 .711 0 r
F
.42325 .63492 m .42258 .64358 L .40464 .64362 L F
.38212 .63262 m .38105 .64362 L .34964 .64356 L .719 .756 0 r
F
.40552 .63398 m .38105 .64362 L .38212 .63262 L .799 .75 0 r
F
.49043 .61138 m .48698 .61753 L .4871 .61137 L 1 .351 0 r
F
.49043 .61138 m .49042 .61752 L .48698 .61753 L F
.49369 .61134 m .49042 .61752 L .49043 .61138 L .997 .335 0 r
F
.4871 .61137 m .48339 .61749 L .48366 .61129 L 1 .373 0 r
F
.4871 .61137 m .48698 .61753 L .48339 .61749 L F
.47806 .59847 m .4735 .60409 L .47487 .59791 L 1 .552 0 r
F
.47806 .59847 m .47714 .60461 L .4735 .60409 L F
.54746 .49275 m .54483 .5017 L .54185 .49509 L .55 .316 0 r
F
.54746 .49275 m .55146 .49962 L .54483 .5017 L F
.50598 .60489 m .50615 .61096 L .50311 .61107 L .929 .306 0 r
F
.50897 .60478 m .50615 .61096 L .50598 .60489 L .924 .303 0 r
F
.49369 .61134 m .49375 .61746 L .49042 .61752 L .997 .335 0 r
F
.49688 .61127 m .49375 .61746 L .49369 .61134 L .967 .323 0 r
F
.43689 .63555 m .42258 .64358 L .42325 .63492 L .94 .648 0 r
F
.43689 .63555 m .43642 .64351 L .42258 .64358 L F
.35075 .63067 m .34964 .64356 L .30744 .64341 L .651 .73 0 r
F
.38212 .63262 m .34964 .64356 L .35075 .63067 L .719 .756 0 r
F
.48366 .61129 m .4796 .61738 L .48007 .61113 L 1 .404 0 r
F
.48366 .61129 m .48339 .61749 L .4796 .61738 L F
.54304 .48622 m .54185 .49509 L .53857 .48873 L .478 .272 0 r
F
.53841 .48007 m .54304 .48622 L .53857 .48873 L .408 .231 0 r
F
.46926 .64304 m .46364 .64998 L .46321 .64318 L .889 .379 0 r
F
.46926 .64304 m .46964 .64966 L .46364 .64998 L F
.49688 .61127 m .49699 .61738 L .49375 .61746 L .967 .323 0 r
F
.50002 .61118 m .49699 .61738 L .49688 .61127 L .945 .314 0 r
F
.4476 .63597 m .43642 .64351 L .43689 .63555 L .98 .579 0 r
F
.4476 .63597 m .4473 .64341 L .43642 .64351 L F
.4773 .66869 m .47431 .67571 L .47273 .66929 L .604 .245 0 r
F
.47627 .66229 m .47273 .66929 L .4714 .6628 L .667 .27 0 r
F
.47627 .66229 m .4773 .66869 L .47273 .66929 L F
.50897 .60478 m .50914 .61084 L .50615 .61096 L .924 .303 0 r
F
.51191 .60468 m .50914 .61084 L .50897 .60478 L .924 .3 0 r
F
.47777 .4435 m .48412 .44298 L .49908 .44745 L .071 .286 0 r
F
.45354 .43989 m .48412 .44298 L .47777 .4435 L .241 .336 0 r
F
.52676 .60477 m .5247 .61045 L .52488 .60459 L 1 .333 0 r
F
.52676 .60477 m .52641 .61053 L .5247 .61045 L F
.47627 .59186 m .47163 .59708 L .47366 .59103 L 1 .689 0 r
F
.47627 .59186 m .47487 .59791 L .47163 .59708 L F
.54304 .48622 m .54746 .49275 L .54185 .49509 L .478 .272 0 r
F
.53221 .37249 m .54915 .35684 L .5647 .36336 L .526 .497 0 r
F
.53221 .37249 m .5208 .36962 L .54915 .35684 L F
.47852 .67503 m .47606 .68204 L .47431 .67571 L .547 .221 0 r
F
.4773 .66869 m .47852 .67503 L .47431 .67571 L .604 .245 0 r
F
.47544 .65585 m .4714 .6628 L .47036 .65625 L .735 .297 0 r
F
.47544 .65585 m .47627 .66229 L .4714 .6628 L F
.50002 .61118 m .50017 .61728 L .49699 .61738 L .945 .314 0 r
F
.50311 .61107 m .50017 .61728 L .50002 .61118 L .929 .308 0 r
F
.625 .51409 m .6033 .5273 L .60152 .51691 L .72 .717 0 r
F
.625 .51409 m .6271 .52618 L .6033 .5273 L F
.3082 .62788 m .30744 .64341 L .25028 .64315 L .599 .685 0 r
F
.35075 .63067 m .30744 .64341 L .3082 .62788 L .651 .73 0 r
F
.4562 .63622 m .4473 .64341 L .4476 .63597 L .997 .514 0 r
F
.4562 .63622 m .45603 .6433 L .4473 .64341 L F
.51191 .60468 m .51207 .61073 L .50914 .61084 L .924 .3 0 r
F
.51477 .6046 m .51207 .61073 L .51191 .60468 L .928 .299 0 r
F
.48007 .61113 m .47553 .61715 L .47628 .61084 L 1 .446 0 r
F
.48007 .61113 m .4796 .61738 L .47553 .61715 L F
.67341 .29867 m .64305 .32721 L .63445 .31122 L .661 .688 0 r
F
.67341 .29867 m .6846 .31895 L .64305 .32721 L F
.47484 .64938 m .47036 .65625 L .46964 .64966 L .809 .326 0 r
F
.47484 .64938 m .47544 .65585 L .47036 .65625 L F
.50311 .61107 m .50328 .61716 L .50017 .61728 L .929 .308 0 r
F
.50615 .61096 m .50328 .61716 L .50311 .61107 L .918 .303 0 r
F
.48174 .70052 m .48187 .70733 L .47951 .70141 L .21 .102 0 r
F
.47985 .69444 m .48174 .70052 L .47951 .70141 L .3 .136 0 r
F
.47714 .60461 m .47221 .61038 L .4735 .60409 L 1 .53 0 r
F
.47714 .60461 m .47628 .61084 L .47221 .61038 L F
.47987 .68132 m .47793 .68829 L .47606 .68204 L .496 .2 0 r
F
.47852 .67503 m .47987 .68132 L .47606 .68204 L .547 .221 0 r
F
.51477 .6046 m .51491 .61062 L .51207 .61073 L .928 .299 0 r
F
.51755 .60453 m .51491 .61062 L .51477 .6046 L .938 .298 0 r
F
.52488 .60459 m .5226 .61043 L .52266 .60451 L 1 .309 0 r
F
.52488 .60459 m .5247 .61045 L .5226 .61043 L F
.31559 .23969 m .2492 .24965 L .26354 .22212 L .789 .813 0 r
F
.46327 .63636 m .45603 .6433 L .4562 .63622 L .997 .46 0 r
F
.46327 .63636 m .46321 .64318 L .45603 .6433 L F
.60266 .7401 m .58237 .74595 L .5879 .73822 L .935 1 0 r
F
.52802 .61101 m .52731 .61631 L .52759 .61071 L 1 .507 0 r
F
.52802 .61101 m .52753 .61642 L .52731 .61631 L F
.56411 .50444 m .55759 .51418 L .55489 .50679 L .692 .464 0 r
F
.56411 .50444 m .56771 .51239 L .55759 .51418 L F
.51755 .60453 m .51764 .61053 L .51491 .61062 L .938 .298 0 r
F
.52019 .6045 m .51764 .61053 L .51755 .60453 L .957 .298 0 r
F
.4756 .58515 m .47121 .58981 L .47401 .584 L 1 .844 0 r
F
.4756 .58515 m .47366 .59103 L .47121 .58981 L F
.52266 .60451 m .52023 .61046 L .52019 .6045 L .991 .301 0 r
F
.52266 .60451 m .5226 .61043 L .52023 .61046 L F
.50615 .61096 m .50634 .61703 L .50328 .61716 L .918 .303 0 r
F
.50914 .61084 m .50634 .61703 L .50615 .61096 L .91 .298 0 r
F
.52019 .6045 m .52023 .61046 L .51764 .61053 L .957 .298 0 r
F
.52933 .46572 m .53375 .47431 L .52929 .46894 L .181 .187 0 r
F
.52378 .46109 m .52933 .46572 L .52929 .46894 L .002 .144 0 r
F
.4745 .6429 m .46964 .64966 L .46926 .64304 L .888 .355 0 r
F
.4745 .6429 m .47484 .64938 L .46964 .64966 L F
.58058 .50998 m .57015 .52056 L .56771 .51239 L .748 .581 0 r
F
.58058 .50998 m .58378 .519 L .57015 .52056 L F
.36543 .23653 m .31559 .23969 L .3328 .22013 L .878 .867 0 r
F
.3817 .2228 m .36543 .23653 L .3328 .22013 L .897 .905 0 r
F
.50172 .37853 m .50544 .3682 L .5208 .36962 L .585 .516 0 r
F
.50172 .37853 m .49069 .37923 L .50544 .3682 L F
.46924 .63642 m .46321 .64318 L .46327 .63636 L .987 .418 0 r
F
.46924 .63642 m .46926 .64304 L .46321 .64318 L F
.48745 .72063 m .48996 .72586 L .49396 .72678 L 1 .201 0 r
F
.48602 .71966 m .48996 .72586 L .48745 .72063 L 1 .261 0 r
F
.48476 .71604 m .48602 .71966 L .48745 .72063 L .877 .221 0 r
F
.48602 .71966 m .48791 .72516 L .48996 .72586 L 1 .261 0 r
F
.48584 .71891 m .48729 .72329 L .48602 .71966 L .915 .274 0 r
F
.48729 .72329 m .48791 .72516 L .48602 .71966 L F
.48361 .71408 m .48602 .71966 L .48476 .71604 L .877 .221 0 r
F
.3082 .62788 m .25028 .64315 L .2498 .62391 L .599 .685 0 r
F
.47628 .61084 m .47108 .61678 L .47221 .61038 L 1 .504 0 r
F
.47628 .61084 m .47553 .61715 L .47108 .61678 L F
.50914 .61084 m .50934 .61691 L .50634 .61703 L .91 .298 0 r
F
.51207 .61073 m .50934 .61691 L .50914 .61084 L .906 .295 0 r
F
.47487 .59791 m .46963 .6033 L .47163 .59708 L 1 .658 0 r
F
.47487 .59791 m .4735 .60409 L .46963 .6033 L F
.48563 .56562 m .48689 .56746 L .49172 .56369 L 0 0 0 r
F
.48563 .56562 m .48257 .56955 L .48689 .56746 L F
.49172 .56369 m .48689 .56746 L .49464 .56381 L F
.48689 .56746 m .48601 .56736 L .4933 .56436 L .477 .41 0 r
F
.48689 .56746 m .4933 .56436 L .49464 .56381 L F
.48257 .56955 m .4822 .57002 L .48689 .56746 L 0 0 0 r
F
.4813 .68755 m .47985 .69444 L .47793 .68829 L .451 .181 0 r
F
.47987 .68132 m .4813 .68755 L .47793 .68829 L .496 .2 0 r
F
.48401 .71316 m .48602 .71966 L .48361 .71408 L 0 0 0 r
F
.48187 .70733 m .48401 .71316 L .48361 .71408 L F
.47441 .63642 m .46926 .64304 L .46924 .63642 L .972 .385 0 r
F
.47441 .63642 m .4745 .6429 L .46926 .64304 L F
.62147 .29629 m .60612 .32014 L .59654 .30792 L .643 .633 0 r
F
.62147 .29629 m .63445 .31122 L .60612 .32014 L F
.51207 .61073 m .51226 .61678 L .50934 .61691 L .906 .295 0 r
F
.51491 .61062 m .51226 .61678 L .51207 .61073 L .904 .291 0 r
F
.47655 .57842 m .47297 .58233 L .47659 .57692 L 1 .607 0 r
F
.47655 .57842 m .47401 .584 L .47297 .58233 L F
.52759 .61071 m .52629 .61627 L .52641 .61053 L 1 .287 0 r
F
.52759 .61071 m .52731 .61631 L .52629 .61627 L F
.47997 .65552 m .47627 .66229 L .47544 .65585 L .759 .292 0 r
F
.47946 .64914 m .47544 .65585 L .47484 .64938 L .821 .314 0 r
F
.47946 .64914 m .47997 .65552 L .47544 .65585 L F
.47904 .63001 m .47441 .63642 L .47457 .62996 L 1 .384 0 r
F
.47904 .63001 m .479 .63637 L .47441 .63642 L F
.48313 .63 m .479 .63637 L .47904 .63001 L .996 .36 0 r
F
.47914 .64275 m .47484 .64938 L .4745 .6429 L .887 .338 0 r
F
.47914 .64275 m .47946 .64914 L .47484 .64938 L F
.48313 .63 m .48318 .6363 L .479 .63637 L .996 .36 0 r
F
.48694 .62995 m .48318 .6363 L .48313 .63 L .969 .342 0 r
F
.51491 .61062 m .51509 .61665 L .51226 .61678 L .904 .291 0 r
F
.51764 .61053 m .51509 .61665 L .51491 .61062 L .904 .287 0 r
F
.48065 .66187 m .4773 .66869 L .47627 .66229 L .702 .27 0 r
F
.47997 .65552 m .48065 .66187 L .47627 .66229 L .759 .292 0 r
F
.479 .63637 m .4745 .6429 L .47441 .63642 L .956 .361 0 r
F
.479 .63637 m .47914 .64275 L .4745 .6429 L F
.46955 .62982 m .46924 .63642 L .46327 .63636 L 1 .457 0 r
F
.47457 .62996 m .46924 .63642 L .46955 .62982 L 1 .416 0 r
F
.47457 .62996 m .47441 .63642 L .46924 .63642 L F
.48694 .62995 m .48705 .6362 L .48318 .6363 L .969 .342 0 r
F
.49054 .62987 m .48705 .6362 L .48694 .62995 L .947 .328 0 r
F
.47968 .57181 m .47716 .57597 L .47782 .57477 L .62 .385 0 r
F
.47716 .57597 m .47659 .57692 L .47782 .57477 L F
.47782 .57477 m .47354 .57653 L .47879 .57301 L .777 .473 0 r
F
.47968 .57181 m .47782 .57477 L .4822 .57002 L .62 .385 0 r
F
.4822 .57002 m .47839 .57416 L .48073 .57171 L 0 0 0 r
F
.47839 .57416 m .47782 .57477 L .48073 .57171 L F
.4822 .57002 m .48073 .57171 L .48689 .56746 L F
.48073 .57171 m .47592 .57168 L .48414 .56816 L .693 .475 0 r
F
.48073 .57171 m .48414 .56816 L .48601 .56736 L F
.47782 .57477 m .47879 .57301 L .48073 .57171 L .777 .473 0 r
F
.4735 .60409 m .46775 .60969 L .46963 .6033 L 1 .621 0 r
F
.4735 .60409 m .47221 .61038 L .46775 .60969 L F
.48148 .66821 m .47852 .67503 L .4773 .66869 L .649 .25 0 r
F
.48065 .66187 m .48148 .66821 L .4773 .66869 L .702 .27 0 r
F
.48318 .6363 m .47914 .64275 L .479 .63637 L .94 .343 0 r
F
.51764 .61053 m .5178 .61653 L .51509 .61665 L .904 .287 0 r
F
.52023 .61046 m .5178 .61653 L .51764 .61053 L .908 .282 0 r
F
.52641 .61053 m .52469 .61629 L .5247 .61045 L .978 .27 0 r
F
.52641 .61053 m .52629 .61627 L .52469 .61629 L F
.46379 .62958 m .46327 .63636 L .4562 .63622 L 1 .511 0 r
F
.46955 .62982 m .46327 .63636 L .46379 .62958 L 1 .457 0 r
F
.49054 .62987 m .4907 .63608 L .48705 .6362 L .947 .328 0 r
F
.49399 .62977 m .4907 .63608 L .49054 .62987 L .929 .318 0 r
F
.49396 .72678 m .4962 .73155 L .50364 .73221 L .816 .133 0 r
F
.48996 .72586 m .4962 .73155 L .49396 .72678 L 1 .193 0 r
F
.52023 .61046 m .52035 .61643 L .5178 .61653 L .908 .282 0 r
F
.5226 .61043 m .52035 .61643 L .52023 .61046 L .916 .277 0 r
F
.48318 .6363 m .48335 .6426 L .47914 .64275 L .94 .343 0 r
F
.48705 .6362 m .48335 .6426 L .48318 .6363 L .926 .329 0 r
F
.5247 .61045 m .52267 .61634 L .5226 .61043 L .934 .272 0 r
F
.5247 .61045 m .52469 .61629 L .52267 .61634 L F
.48335 .6426 m .47946 .64914 L .47914 .64275 L .885 .325 0 r
F
.48277 .69372 m .48174 .70052 L .47985 .69444 L .41 .163 0 r
F
.4813 .68755 m .48277 .69372 L .47985 .69444 L .451 .181 0 r
F
.5226 .61043 m .52267 .61634 L .52035 .61643 L .916 .277 0 r
F
.56996 .28727 m .56913 .30671 L .55875 .29827 L .559 .514 0 r
F
.56996 .28727 m .5843 .29686 L .56913 .30671 L F
.58648 .55226 m .63231 .54032 L .63776 .54943 L .34 .386 0 r
F
.58648 .55226 m .58161 .5475 L .63231 .54032 L F
.47366 .59103 m .46831 .59586 L .47121 .58981 L 1 .837 0 r
F
.47366 .59103 m .47163 .59708 L .46831 .59586 L F
.48243 .6745 m .47987 .68132 L .47852 .67503 L .602 .231 0 r
F
.48148 .66821 m .48243 .6745 L .47852 .67503 L .649 .25 0 r
F
.48353 .70652 m .48401 .71316 L .48187 .70733 L .1 .059 0 r
F
.48174 .70052 m .48353 .70652 L .48187 .70733 L .21 .102 0 r
F
.63582 .72316 m .63012 .73317 L .60865 .73142 L .747 .841 0 r
F
.66659 .72422 m .63012 .73317 L .63582 .72316 L .651 .76 0 r
F
.47221 .61038 m .4661 .61621 L .46775 .60969 L 1 .58 0 r
F
.47221 .61038 m .47108 .61678 L .4661 .61621 L F
.49399 .62977 m .49418 .63595 L .4907 .63608 L .929 .318 0 r
F
.49732 .62965 m .49418 .63595 L .49399 .62977 L .913 .31 0 r
F
.45701 .62918 m .4562 .63622 L .4476 .63597 L 1 .576 0 r
F
.46379 .62958 m .4562 .63622 L .45701 .62918 L 1 .511 0 r
F
.48367 .64892 m .47997 .65552 L .47946 .64914 L .832 .307 0 r
F
.48335 .6426 m .48367 .64892 L .47946 .64914 L .885 .325 0 r
F
.48705 .6362 m .48726 .64245 L .48335 .6426 L .926 .329 0 r
F
.4907 .63608 m .48726 .64245 L .48705 .6362 L .913 .319 0 r
F
.48726 .64245 m .48367 .64892 L .48335 .6426 L .882 .315 0 r
F
.50598 .55857 m .5161 .557 L .52242 .55608 L 0 0 0 r
F
.50598 .55857 m .50139 .56093 L .5161 .557 L F
.48411 .65523 m .48065 .66187 L .47997 .65552 L .782 .289 0 r
F
.48367 .64892 m .48411 .65523 L .47997 .65552 L .832 .307 0 r
F
.49732 .62965 m .49754 .63581 L .49418 .63595 L .913 .31 0 r
F
.50056 .62952 m .49754 .63581 L .49732 .62965 L .9 .303 0 r
F
.52168 .26928 m .53563 .28512 L .524 .28055 L .434 .406 0 r
F
.50654 .267 m .52168 .26928 L .524 .28055 L .392 .376 0 r
F
.65657 .51022 m .6271 .52618 L .625 .51409 L .669 .717 0 r
F
.65657 .51022 m .6589 .52471 L .6271 .52618 L F
.4907 .63608 m .49093 .6423 L .48726 .64245 L .913 .319 0 r
F
.49418 .63595 m .49093 .6423 L .4907 .63608 L .903 .311 0 r
F
.5595 .4968 m .55489 .50679 L .55146 .49962 L .61 .408 0 r
F
.5595 .4968 m .56411 .50444 L .55489 .50679 L F
.48349 .68076 m .4813 .68755 L .47987 .68132 L .561 .214 0 r
F
.48243 .6745 m .48349 .68076 L .47987 .68132 L .602 .231 0 r
F
.58237 .74595 m .56764 .75133 L .57234 .74423 L 1 1 0 r
F
.5879 .73822 m .58237 .74595 L .57234 .74423 L F
.48468 .66153 m .48148 .66821 L .48065 .66187 L .735 .273 0 r
F
.48411 .65523 m .48468 .66153 L .48065 .66187 L .782 .289 0 r
F
.48756 .64871 m .48411 .65523 L .48367 .64892 L .84 .302 0 r
F
.48726 .64245 m .48756 .64871 L .48367 .64892 L .882 .315 0 r
F
.49093 .6423 m .48756 .64871 L .48726 .64245 L .88 .308 0 r
F
.50056 .62952 m .5008 .63566 L .49754 .63581 L .9 .303 0 r
F
.50372 .62937 m .5008 .63566 L .50056 .62952 L .889 .297 0 r
F
.4488 .62856 m .4476 .63597 L .43689 .63555 L 1 .652 0 r
F
.45701 .62918 m .4476 .63597 L .4488 .62856 L 1 .576 0 r
F
.53541 .47087 m .53841 .48007 L .53375 .47431 L .306 .222 0 r
F
.52933 .46572 m .53541 .47087 L .53375 .47431 L .181 .187 0 r
F
.49418 .63595 m .49443 .64214 L .49093 .6423 L .903 .311 0 r
F
.49754 .63581 m .49443 .64214 L .49418 .63595 L .893 .304 0 r
F
.5125 .62284 m .50984 .62907 L .50957 .62298 L .869 .284 0 r
F
.47163 .59708 m .46544 .60215 L .46831 .59586 L 1 .793 0 r
F
.47163 .59708 m .46963 .6033 L .46544 .60215 L F
.48536 .66781 m .48243 .6745 L .48148 .66821 L .693 .257 0 r
F
.48468 .66153 m .48536 .66781 L .48148 .66821 L .735 .273 0 r
F
.47165 .39007 m .46252 .3848 L .4774 .38126 L .804 .827 0 r
F
.47165 .39007 m .46106 .39427 L .46252 .3848 L F
.50372 .62937 m .50399 .6355 L .5008 .63566 L .889 .297 0 r
F
.48422 .69983 m .48353 .70652 L .48174 .70052 L .373 .146 0 r
F
.48277 .69372 m .48422 .69983 L .48174 .70052 L .41 .163 0 r
F
.49093 .6423 m .49123 .64852 L .48756 .64871 L .88 .308 0 r
F
.49443 .64214 m .49123 .64852 L .49093 .6423 L .877 .303 0 r
F
.48796 .65498 m .48468 .66153 L .48411 .65523 L .801 .288 0 r
F
.48756 .64871 m .48796 .65498 L .48411 .65523 L .84 .302 0 r
F
.49754 .63581 m .49781 .64197 L .49443 .64214 L .893 .304 0 r
F
.5008 .63566 m .49781 .64197 L .49754 .63581 L .884 .299 0 r
F
.48461 .68698 m .48277 .69372 L .4813 .68755 L .527 .2 0 r
F
.48349 .68076 m .48461 .68698 L .4813 .68755 L .561 .214 0 r
F
.41845 .42231 m .39149 .42574 L .40267 .41485 L 1 .968 0 r
F
.42803 .41372 m .41845 .42231 L .40267 .41485 L 1 1 0 r
F
.49123 .64852 m .48796 .65498 L .48756 .64871 L .847 .298 0 r
F
.5125 .62284 m .51278 .62891 L .50984 .62907 L .869 .284 0 r
F
.51533 .62269 m .51278 .62891 L .5125 .62284 L .855 .277 0 r
F
.5206 .45718 m .52933 .46572 L .52378 .46109 L .057 .199 0 r
F
.51409 .45368 m .5206 .45718 L .52378 .46109 L 0 .158 0 r
F
.47401 .584 m .469 .58805 L .47297 .58233 L 1 .895 0 r
F
.47401 .584 m .47121 .58981 L .469 .58805 L F
.48613 .67408 m .48349 .68076 L .48243 .6745 L .655 .242 0 r
F
.48536 .66781 m .48613 .67408 L .48243 .6745 L .693 .257 0 r
F
.49443 .64214 m .49473 .64833 L .49123 .64852 L .877 .303 0 r
F
.49781 .64197 m .49473 .64833 L .49443 .64214 L .873 .298 0 r
F
.5008 .63566 m .50108 .64181 L .49781 .64197 L .884 .299 0 r
F
.50399 .6355 m .50108 .64181 L .5008 .63566 L .875 .294 0 r
F
.46963 .6033 m .46275 .60865 L .46544 .60215 L 1 .737 0 r
F
.46963 .6033 m .46775 .60969 L .46275 .60865 L F
.48845 .66124 m .48536 .66781 L .48468 .66153 L .764 .275 0 r
F
.48796 .65498 m .48845 .66124 L .48468 .66153 L .801 .288 0 r
F
.51533 .62269 m .51562 .62874 L .51278 .62891 L .855 .277 0 r
F
.51803 .62254 m .51562 .62874 L .51533 .62269 L .837 .268 0 r
F
.46775 .60969 m .4661 .61621 L .46037 .61535 L 1 .678 0 r
F
.49123 .64852 m .4916 .65475 L .48796 .65498 L .847 .298 0 r
F
.49473 .64833 m .4916 .65475 L .49123 .64852 L .851 .295 0 r
F
.46775 .60969 m .46037 .61535 L .46275 .60865 L 1 .678 0 r
F
.4916 .65475 m .48845 .66124 L .48796 .65498 L .816 .288 0 r
F
.43861 .62764 m .43689 .63555 L .42325 .63492 L 1 .73 0 r
F
.4488 .62856 m .43689 .63555 L .43861 .62764 L 1 .652 0 r
F
.55408 .48957 m .55146 .49962 L .54746 .49275 L .535 .355 0 r
F
.55408 .48957 m .5595 .4968 L .55146 .49962 L F
.48401 .71316 m .48584 .71891 L .48602 .71966 L 0 0 0 r
F
.59732 .5067 m .58378 .519 L .58058 .50998 L .709 .629 0 r
F
.59732 .5067 m .60152 .51691 L .58378 .519 L F
.49781 .64197 m .49811 .64815 L .49473 .64833 L .873 .298 0 r
F
.50108 .64181 m .49811 .64815 L .49781 .64197 L .868 .294 0 r
F
.50399 .6355 m .50428 .64164 L .50108 .64181 L .875 .294 0 r
F
.5071 .63534 m .50428 .64164 L .50399 .6355 L .864 .289 0 r
F
.51803 .62254 m .51833 .62856 L .51562 .62874 L .837 .268 0 r
F
.52057 .6224 m .51833 .62856 L .51803 .62254 L .812 .256 0 r
F
.48516 .71245 m .48584 .71891 L .48401 .71316 L 0 .007 0 r
F
.48353 .70652 m .48516 .71245 L .48401 .71316 L .1 .059 0 r
F
.48575 .69315 m .48422 .69983 L .48277 .69372 L .499 .187 0 r
F
.48461 .68698 m .48575 .69315 L .48277 .69372 L .527 .2 0 r
F
.48698 .68031 m .48461 .68698 L .48349 .68076 L .624 .229 0 r
F
.48613 .67408 m .48698 .68031 L .48349 .68076 L .655 .242 0 r
F
.48903 .66749 m .48613 .67408 L .48536 .66781 L .731 .263 0 r
F
.48845 .66124 m .48903 .66749 L .48536 .66781 L .764 .275 0 r
F
.31525 .42268 m .30596 .44123 L .249 .4341 L .711 .79 0 r
F
.35444 .43138 m .30596 .44123 L .31525 .42268 L .774 .819 0 r
F
.48221 .62249 m .50058 .62458 L .49968 .62212 L .159 0 0 r
F
.48221 .62249 m .48315 .62354 L .50058 .62458 L F
.54175 .47656 m .54304 .48622 L .53841 .48007 L .395 .26 0 r
F
.53541 .47087 m .54175 .47656 L .53841 .48007 L .306 .222 0 r
F
.57577 .50125 m .56771 .51239 L .56411 .50444 L .669 .518 0 r
F
.57577 .50125 m .58058 .50998 L .56771 .51239 L F
.4775 .25402 m .50654 .267 L .49316 .26637 L .42 .425 0 r
F
.46241 .25747 m .4775 .25402 L .49316 .26637 L .399 .411 0 r
F
.49473 .64833 m .49509 .65454 L .4916 .65475 L .851 .295 0 r
F
.49811 .64815 m .49509 .65454 L .49473 .64833 L .853 .293 0 r
F
.52057 .6224 m .52088 .62838 L .51833 .62856 L .812 .256 0 r
F
.52287 .62226 m .52088 .62838 L .52057 .6224 L .775 .24 0 r
F
.5071 .63534 m .50741 .64146 L .50428 .64164 L .864 .289 0 r
F
.51014 .63517 m .50741 .64146 L .5071 .63534 L .852 .283 0 r
F
.49204 .66098 m .48903 .66749 L .48845 .66124 L .788 .278 0 r
F
.4916 .65475 m .49204 .66098 L .48845 .66124 L .816 .288 0 r
F
.50108 .64181 m .5014 .64797 L .49811 .64815 L .868 .294 0 r
F
.50428 .64164 m .5014 .64797 L .50108 .64181 L .861 .29 0 r
F
.49509 .65454 m .49204 .66098 L .4916 .65475 L .828 .288 0 r
F
.4856 .70589 m .48516 .71245 L .48353 .70652 L .342 .13 0 r
F
.48422 .69983 m .4856 .70589 L .48353 .70652 L .373 .146 0 r
F
.49908 .44745 m .50605 .44926 L .51409 .45368 L 0 .213 0 r
F
.48412 .44298 m .50605 .44926 L .49908 .44745 L .117 .287 0 r
F
.41847 .25315 m .43321 .24386 L .46241 .25747 L .458 .481 0 r
F
.37063 .24022 m .43321 .24386 L .41847 .25315 L .502 .543 0 r
F
.54807 .4828 m .54746 .49275 L .54304 .48622 L .465 .305 0 r
F
.54807 .4828 m .55408 .48957 L .54746 .49275 L F
.48967 .67372 m .48698 .68031 L .48613 .67408 L .702 .252 0 r
F
.48903 .66749 m .48967 .67372 L .48613 .67408 L .731 .263 0 r
F
.52287 .62226 m .5232 .62818 L .52088 .62838 L .775 .24 0 r
F
.52486 .62213 m .5232 .62818 L .52287 .62226 L .717 .218 0 r
F
.47659 .57692 m .47297 .58233 L .47271 .57994 L .885 .489 0 r
F
.49811 .64815 m .49846 .65434 L .49509 .65454 L .853 .293 0 r
F
.5014 .64797 m .49846 .65434 L .49811 .64815 L .852 .29 0 r
F
.54175 .47656 m .54807 .4828 L .54304 .48622 L .395 .26 0 r
F
.48996 .72586 m .49165 .73104 L .4962 .73155 L 1 .193 0 r
F
.48791 .72516 m .49165 .73104 L .48996 .72586 L 1 .265 0 r
F
.51014 .63517 m .51047 .64128 L .50741 .64146 L .852 .283 0 r
F
.5131 .63499 m .51047 .64128 L .51014 .63517 L .836 .276 0 r
F
.50428 .64164 m .50461 .64779 L .5014 .64797 L .861 .29 0 r
F
.50741 .64146 m .50461 .64779 L .50428 .64164 L .852 .286 0 r
F
.48787 .68652 m .48575 .69315 L .48461 .68698 L .598 .218 0 r
F
.48698 .68031 m .48787 .68652 L .48461 .68698 L .624 .229 0 r
F
.55673 .76471 m .549 .76936 L .55307 .76307 L 1 .825 0 r
F
.55673 .76471 m .55103 .77097 L .549 .76936 L F
.56236 .75816 m .55673 .76471 L .55307 .76307 L 1 1 0 r
F
.47121 .58981 m .46489 .59411 L .469 .58805 L 1 .978 0 r
F
.47121 .58981 m .46831 .59586 L .46489 .59411 L F
.55421 .2794 m .55875 .29827 L .5474 .29104 L .515 .475 0 r
F
.55421 .2794 m .56996 .28727 L .55875 .29827 L F
.49509 .65454 m .4955 .66075 L .49204 .66098 L .828 .288 0 r
F
.49846 .65434 m .4955 .66075 L .49509 .65454 L .835 .287 0 r
F
.49254 .6672 m .48967 .67372 L .48903 .66749 L .763 .269 0 r
F
.49204 .66098 m .49254 .6672 L .48903 .66749 L .788 .278 0 r
F
.52486 .62213 m .52521 .62798 L .5232 .62818 L .717 .218 0 r
F
.52642 .62201 m .52521 .62798 L .52486 .62213 L .619 .186 0 r
F
.49968 .62212 m .51231 .62537 L .5115 .62189 L .385 0 0 r
F
.49968 .62212 m .50058 .62458 L .51231 .62537 L F
.4955 .66075 m .49254 .6672 L .49204 .66098 L .806 .28 0 r
F
.56236 .75816 m .55307 .76307 L .55707 .75658 L 1 1 0 r
F
.56764 .75133 m .56236 .75816 L .55707 .75658 L F
.48688 .69929 m .4856 .70589 L .48422 .69983 L .481 .177 0 r
F
.48575 .69315 m .48688 .69929 L .48422 .69983 L .499 .187 0 r
F
.71418 .71171 m .70756 .72573 L .66659 .72422 L .575 .656 0 r
F
.77322 .71092 m .70756 .72573 L .71418 .71171 L .535 .587 0 r
F
.53784 .27339 m .5474 .29104 L .53563 .28512 L .474 .439 0 r
F
.52168 .26928 m .53784 .27339 L .53563 .28512 L .434 .406 0 r
F
.5014 .64797 m .50175 .65414 L .49846 .65434 L .852 .29 0 r
F
.50461 .64779 m .50175 .65414 L .5014 .64797 L .849 .287 0 r
F
.5131 .63499 m .51346 .64109 L .51047 .64128 L .836 .276 0 r
F
.51596 .6348 m .51346 .64109 L .5131 .63499 L .814 .268 0 r
F
.50741 .64146 m .50776 .6476 L .50461 .64779 L .852 .286 0 r
F
.51047 .64128 m .50776 .6476 L .50741 .64146 L .84 .28 0 r
F
.3328 .22013 m .31559 .23969 L .26354 .22212 L .809 .843 0 r
F
.49172 .56369 m .49464 .56381 L .50139 .56093 L 0 0 0 r
F
.52642 .62201 m .5268 .62775 L .52521 .62798 L .619 .186 0 r
F
.52738 .6219 m .5268 .62775 L .52642 .62201 L .444 .132 0 r
F
.49037 .67994 m .48787 .68652 L .48698 .68031 L .679 .243 0 r
F
.48967 .67372 m .49037 .67994 L .48698 .68031 L .702 .252 0 r
F
.42565 .62631 m .42325 .63492 L .40552 .63398 L .979 .794 0 r
F
.43861 .62764 m .42325 .63492 L .42565 .62631 L 1 .73 0 r
F
.49846 .65434 m .49885 .66053 L .4955 .66075 L .835 .287 0 r
F
.50175 .65414 m .49885 .66053 L .49846 .65434 L .839 .286 0 r
F
.69961 .50487 m .6589 .52471 L .65657 .51022 L .627 .701 0 r
F
.69961 .50487 m .70185 .52275 L .6589 .52471 L F
.52751 .62181 m .52779 .6275 L .52738 .6219 L 0 0 0 r
F
.55103 .77097 m .54505 .77545 L .549 .76936 L .803 .494 0 r
F
.55103 .77097 m .54548 .77698 L .54505 .77545 L F
.5115 .62189 m .51991 .62599 L .51922 .62178 L .572 .025 0 r
F
.5115 .62189 m .51231 .62537 L .51991 .62599 L F
.4931 .67342 m .49037 .67994 L .48967 .67372 L .741 .261 0 r
F
.49254 .6672 m .4931 .67342 L .48967 .67372 L .763 .269 0 r
F
.50461 .64779 m .50497 .65395 L .50175 .65414 L .849 .287 0 r
F
.50776 .6476 m .50497 .65395 L .50461 .64779 L .842 .283 0 r
F
.4955 .66075 m .49595 .66695 L .49254 .6672 L .806 .28 0 r
F
.49885 .66053 m .49595 .66695 L .4955 .66075 L .819 .282 0 r
F
.48878 .6927 m .48688 .69929 L .48575 .69315 L .581 .209 0 r
F
.48787 .68652 m .48878 .6927 L .48575 .69315 L .598 .218 0 r
F
.51596 .6348 m .51636 .64088 L .51346 .64109 L .814 .268 0 r
F
.51871 .6346 m .51636 .64088 L .51596 .6348 L .785 .256 0 r
F
.51047 .64128 m .51084 .64741 L .50776 .6476 L .84 .28 0 r
F
.51346 .64109 m .51084 .64741 L .51047 .64128 L .823 .274 0 r
F
.46037 .61535 m .45084 .62125 L .45362 .61409 L 1 .715 0 r
F
.46275 .60865 m .46037 .61535 L .45362 .61409 L 1 .793 0 r
F
.49595 .66695 m .4931 .67342 L .49254 .6672 L .787 .274 0 r
F
.5276 .62351 m .52798 .62721 L .52779 .6275 L 0 0 0 r
F
.52704 .62688 m .52836 .63093 L .52798 .62721 L .928 .267 0 r
F
.52836 .63093 m .52892 .63266 L .52798 .62721 L F
.52751 .62181 m .52798 .62721 L .5276 .62351 L 0 0 0 r
F
.52651 .62176 m .52798 .62721 L .52751 .62181 L 1 .312 0 r
F
.46831 .59586 m .46082 .60048 L .46489 .59411 L 1 .944 0 r
F
.46831 .59586 m .46544 .60215 L .46082 .60048 L F
.51922 .62178 m .52455 .62648 L .52395 .62174 L .779 .122 0 r
F
.51922 .62178 m .51991 .62599 L .52455 .62648 L F
.52651 .62176 m .52704 .62688 L .52798 .62721 L 1 .312 0 r
F
.52395 .62174 m .52704 .62688 L .52651 .62176 L 1 .198 0 r
F
.52395 .62174 m .52455 .62648 L .52704 .62688 L F
.53784 .27339 m .55421 .2794 L .5474 .29104 L .474 .439 0 r
F
.50175 .65414 m .50213 .66032 L .49885 .66053 L .839 .286 0 r
F
.50497 .65395 m .50213 .66032 L .50175 .65414 L .838 .284 0 r
F
.52521 .62798 m .52367 .63413 L .5232 .62818 L .645 .203 0 r
F
.49109 .68615 m .48878 .6927 L .48787 .68652 L .662 .235 0 r
F
.49037 .67994 m .49109 .68615 L .48787 .68652 L .679 .243 0 r
F
.50776 .6476 m .50813 .65375 L .50497 .65395 L .842 .283 0 r
F
.51084 .64741 m .50813 .65375 L .50776 .6476 L .83 .279 0 r
F
.48516 .71245 m .48656 .71833 L .48584 .71891 L 0 .007 0 r
F
.48685 .7119 m .48656 .71833 L .48516 .71245 L .326 .119 0 r
F
.4856 .70589 m .48685 .7119 L .48516 .71245 L .342 .13 0 r
F
.48646 .72078 m .48728 .72462 L .48791 .72516 L .915 .274 0 r
F
.48734 .72467 m .4892 .73063 L .48791 .72516 L 1 .346 0 r
F
.48728 .72462 m .48743 .72508 L .48734 .72467 L F
.48743 .72508 m .4892 .73063 L .48734 .72467 L F
.48786 .72641 m .48829 .7303 L .4892 .73063 L F
.48728 .72462 m .48829 .7303 L .48786 .72641 L F
.48849 .73002 m .48873 .73419 L .48829 .7303 L 0 0 0 r
F
.48873 .73419 m .48883 .73598 L .48829 .7303 L F
.48807 .72805 m .48849 .73002 L .48829 .7303 L F
.48768 .72418 m .48849 .73 L .48807 .72805 L F
.48849 .73 m .48849 .73002 L .48807 .72805 L F
.48768 .72418 m .48811 .72847 L .48728 .72462 L F
.48811 .72847 m .48829 .7303 L .48728 .72462 L F
.48584 .71891 m .48728 .72462 L .48646 .72078 L .915 .274 0 r
F
.48656 .71833 m .48728 .72462 L .48584 .71891 L 0 0 0 r
F
.51346 .64109 m .51386 .6472 L .51084 .64741 L .823 .274 0 r
F
.51636 .64088 m .51386 .6472 L .51346 .64109 L .8 .265 0 r
F
.51871 .6346 m .51916 .64065 L .51636 .64088 L .785 .256 0 r
F
.46275 .60865 m .45362 .61409 L .457 .60716 L 1 .793 0 r
F
.46544 .60215 m .46275 .60865 L .457 .60716 L 1 .872 0 r
F
.56764 .75133 m .55707 .75658 L .56082 .74989 L 1 1 0 r
F
.57234 .74423 m .56764 .75133 L .56082 .74989 L F
.49885 .66053 m .49927 .66673 L .49595 .66695 L .819 .282 0 r
F
.50213 .66032 m .49927 .66673 L .49885 .66053 L .827 .282 0 r
F
.46544 .60215 m .457 .60716 L .46082 .60048 L 1 .872 0 r
F
.49368 .67963 m .49109 .68615 L .49037 .67994 L .725 .254 0 r
F
.4931 .67342 m .49368 .67963 L .49037 .67994 L .741 .261 0 r
F
.48796 .70539 m .48685 .7119 L .4856 .70589 L .474 .171 0 r
F
.48688 .69929 m .48796 .70539 L .4856 .70589 L .481 .177 0 r
F
.49595 .66695 m .49644 .67316 L .4931 .67342 L .787 .274 0 r
F
.49927 .66673 m .49644 .67316 L .49595 .66695 L .805 .277 0 r
F
.49644 .67316 m .49368 .67963 L .4931 .67342 L .772 .268 0 r
F
.45354 .43989 m .46192 .43679 L .48412 .44298 L .241 .336 0 r
F
.41847 .43492 m .46192 .43679 L .45354 .43989 L .347 .379 0 r
F
.50497 .65395 m .50535 .66012 L .50213 .66032 L .838 .284 0 r
F
.50813 .65375 m .50535 .66012 L .50497 .65395 L .833 .281 0 r
F
.52521 .62798 m .52575 .63385 L .52367 .63413 L .645 .203 0 r
F
.5268 .62775 m .52575 .63385 L .52521 .62798 L .531 .169 0 r
F
.51084 .64741 m .51124 .65355 L .50813 .65375 L .83 .279 0 r
F
.51386 .6472 m .51124 .65355 L .51084 .64741 L .814 .272 0 r
F
.48967 .69886 m .48796 .70539 L .48688 .69929 L .573 .203 0 r
F
.48878 .6927 m .48967 .69886 L .48688 .69929 L .581 .209 0 r
F
.52819 .4613 m .53541 .47087 L .52933 .46572 L .205 .228 0 r
F
.5206 .45718 m .52819 .4613 L .52933 .46572 L .057 .199 0 r
F
.5879 .73822 m .57234 .74423 L .57624 .73688 L 1 1 0 r
F
.51636 .64088 m .51681 .64698 L .51386 .6472 L .8 .265 0 r
F
.51916 .64065 m .51681 .64698 L .51636 .64088 L .767 .253 0 r
F
.50213 .66032 m .50254 .66651 L .49927 .66673 L .827 .282 0 r
F
.50535 .66012 m .50254 .66651 L .50213 .66032 L .829 .282 0 r
F
.46106 .39427 m .44679 .38996 L .46252 .3848 L .936 1 0 r
F
.46106 .39427 m .44989 .39961 L .44679 .38996 L F
.42803 .41372 m .40267 .41485 L .41607 .40511 L 1 1 0 r
F
.43869 .40612 m .42803 .41372 L .41607 .40511 L F
.48791 .72516 m .4892 .73063 L .49165 .73104 L 1 .265 0 r
F
.49183 .69234 m .48967 .69886 L .48878 .6927 L .652 .229 0 r
F
.49109 .68615 m .49183 .69234 L .48878 .6927 L .662 .235 0 r
F
.50813 .65375 m .50853 .65992 L .50535 .66012 L .833 .281 0 r
F
.51124 .65355 m .50853 .65992 L .50813 .65375 L .823 .277 0 r
F
.49927 .66673 m .49972 .67292 L .49644 .67316 L .805 .277 0 r
F
.50254 .66651 m .49972 .67292 L .49927 .66673 L .817 .279 0 r
F
.47297 .58233 m .46711 .58554 L .47271 .57994 L 1 .837 0 r
F
.47297 .58233 m .469 .58805 L .46711 .58554 L F
.56952 .49295 m .56411 .50444 L .5595 .4968 L .595 .459 0 r
F
.56952 .49295 m .57577 .50125 L .56411 .50444 L F
.5268 .62775 m .52743 .63353 L .52575 .63385 L .531 .169 0 r
F
.45362 .61409 m .45084 .62125 L .44149 .61986 L 1 .82 0 r
F
.4943 .68584 m .49183 .69234 L .49109 .68615 L .714 .248 0 r
F
.49368 .67963 m .4943 .68584 L .49109 .68615 L .725 .254 0 r
F
.51386 .6472 m .5143 .65333 L .51124 .65355 L .814 .272 0 r
F
.51681 .64698 m .5143 .65333 L .51386 .6472 L .79 .264 0 r
F
.49644 .67316 m .49696 .67936 L .49368 .67963 L .772 .268 0 r
F
.49972 .67292 m .49696 .67936 L .49644 .67316 L .795 .273 0 r
F
.49696 .67936 m .4943 .68584 L .49368 .67963 L .761 .263 0 r
F
.51916 .64065 m .51967 .64673 L .51681 .64698 L .767 .253 0 r
F
.52181 .64039 m .51967 .64673 L .51916 .64065 L .722 .238 0 r
F
.50535 .66012 m .50576 .6663 L .50254 .66651 L .829 .282 0 r
F
.50853 .65992 m .50576 .6663 L .50535 .66012 L .827 .28 0 r
F
.51124 .65355 m .51166 .65971 L .50853 .65992 L .823 .277 0 r
F
.5143 .65333 m .51166 .65971 L .51124 .65355 L .807 .272 0 r
F
.43321 .24386 m .4775 .25402 L .46241 .25747 L .461 .483 0 r
F
.50254 .66651 m .50296 .6727 L .49972 .67292 L .817 .279 0 r
F
.50576 .6663 m .50296 .6727 L .50254 .66651 L .823 .28 0 r
F
.61254 .72242 m .60865 .73142 L .59209 .73018 L .871 .882 0 r
F
.63582 .72316 m .60865 .73142 L .61254 .72242 L .747 .841 0 r
F
.52242 .55608 m .53798 .55141 L .54656 .55254 L .223 .356 0 r
F
.52242 .55608 m .5161 .557 L .53798 .55141 L F
.51681 .64698 m .5173 .65309 L .5143 .65333 L .79 .264 0 r
F
.51967 .64673 m .5173 .65309 L .51681 .64698 L .756 .253 0 r
F
.40882 .62439 m .40552 .63398 L .38212 .63262 L .876 .827 0 r
F
.42565 .62631 m .40552 .63398 L .40882 .62439 L .979 .794 0 r
F
.48685 .7119 m .48795 .71788 L .48656 .71833 L .326 .119 0 r
F
.48895 .71146 m .48795 .71788 L .48685 .7119 L .484 .17 0 r
F
.48796 .70539 m .48895 .71146 L .48685 .7119 L .474 .171 0 r
F
.49972 .67292 m .50019 .67912 L .49696 .67936 L .795 .273 0 r
F
.50296 .6727 m .50019 .67912 L .49972 .67292 L .81 .277 0 r
F
.49053 .70499 m .48895 .71146 L .48796 .70539 L .577 .201 0 r
F
.48967 .69886 m .49053 .70499 L .48796 .70539 L .573 .203 0 r
F
.50853 .65992 m .50894 .66609 L .50576 .6663 L .827 .28 0 r
F
.51166 .65971 m .50894 .66609 L .50853 .65992 L .819 .277 0 r
F
.49257 .69851 m .49053 .70499 L .48967 .69886 L .65 .225 0 r
F
.49183 .69234 m .49257 .69851 L .48967 .69886 L .652 .229 0 r
F
.52181 .64039 m .5224 .64644 L .51967 .64673 L .722 .238 0 r
F
.52427 .6401 m .5224 .64644 L .52181 .64039 L .66 .219 0 r
F
.49696 .67936 m .49749 .68557 L .4943 .68584 L .761 .263 0 r
F
.50019 .67912 m .49749 .68557 L .49696 .67936 L .787 .27 0 r
F
.48656 .71833 m .48768 .72418 L .48728 .72462 L 0 0 0 r
F
.48795 .71788 m .48768 .72418 L .48656 .71833 L .343 .118 0 r
F
.49492 .69203 m .49257 .69851 L .49183 .69234 L .708 .245 0 r
F
.4943 .68584 m .49492 .69203 L .49183 .69234 L .714 .248 0 r
F
.49749 .68557 m .49492 .69203 L .4943 .68584 L .754 .259 0 r
F
.5143 .65333 m .51476 .65948 L .51166 .65971 L .807 .272 0 r
F
.5173 .65309 m .51476 .65948 L .5143 .65333 L .784 .264 0 r
F
.61952 .50219 m .60152 .51691 L .59732 .5067 L .669 .659 0 r
F
.61952 .50219 m .625 .51409 L .60152 .51691 L F
.50576 .6663 m .50618 .67249 L .50296 .6727 L .823 .28 0 r
F
.50894 .66609 m .50618 .67249 L .50576 .6663 L .823 .279 0 r
F
.57234 .74423 m .56082 .74989 L .56414 .743 L 1 1 0 r
F
.57624 .73688 m .57234 .74423 L .56414 .743 L 1 .995 0 r
F
.51967 .64673 m .52023 .65283 L .5173 .65309 L .756 .253 0 r
F
.5224 .64644 m .52023 .65283 L .51967 .64673 L .71 .238 0 r
F
.50296 .6727 m .50341 .6789 L .50019 .67912 L .81 .277 0 r
F
.50618 .67249 m .50341 .6789 L .50296 .6727 L .818 .279 0 r
F
.51166 .65971 m .51211 .66588 L .50894 .66609 L .819 .277 0 r
F
.51476 .65948 m .51211 .66588 L .51166 .65971 L .804 .272 0 r
F
.40267 .41485 m .39149 .42574 L .36599 .41721 L .931 .944 0 r
F
.50019 .67912 m .50067 .68532 L .49749 .68557 L .787 .27 0 r
F
.50341 .6789 m .50067 .68532 L .50019 .67912 L .806 .275 0 r
F
.52427 .6401 m .52498 .64611 L .5224 .64644 L .66 .219 0 r
F
.52647 .63976 m .52498 .64611 L .52427 .6401 L .578 .194 0 r
F
.43869 .40612 m .41607 .40511 L .43103 .39676 L 1 1 0 r
F
.44989 .39961 m .43869 .40612 L .43103 .39676 L F
.5173 .65309 m .51782 .65923 L .51476 .65948 L .784 .264 0 r
F
.52023 .65283 m .51782 .65923 L .5173 .65309 L .751 .254 0 r
F
.44989 .39961 m .43103 .39676 L .44679 .38996 L 1 1 0 r
F
.50894 .66609 m .50937 .67228 L .50618 .67249 L .823 .279 0 r
F
.51211 .66588 m .50937 .67228 L .50894 .66609 L .817 .277 0 r
F
.45362 .61409 m .44149 .61986 L .44541 .61229 L 1 .82 0 r
F
.457 .60716 m .45362 .61409 L .44541 .61229 L 1 .913 0 r
F
.49749 .68557 m .49803 .69176 L .49492 .69203 L .754 .259 0 r
F
.50067 .68532 m .49803 .69176 L .49749 .68557 L .784 .268 0 r
F
.469 .58805 m .4613 .5916 L .46711 .58554 L 1 1 0 r
F
.469 .58805 m .46489 .59411 L .4613 .5916 L F
.49492 .69203 m .49553 .69821 L .49257 .69851 L .708 .245 0 r
F
.49803 .69176 m .49553 .69821 L .49492 .69203 L .752 .257 0 r
F
.49257 .69851 m .49327 .70466 L .49053 .70499 L .65 .225 0 r
F
.49553 .69821 m .49327 .70466 L .49257 .69851 L .71 .243 0 r
F
.59085 .49687 m .58058 .50998 L .57577 .50125 L .643 .567 0 r
F
.59085 .49687 m .59732 .5067 L .58058 .50998 L F
.50618 .67249 m .50661 .67869 L .50341 .6789 L .818 .279 0 r
F
.50937 .67228 m .50661 .67869 L .50618 .67249 L .821 .279 0 r
F
.49053 .70499 m .49133 .71111 L .48895 .71146 L .577 .201 0 r
F
.49327 .70466 m .49133 .71111 L .49053 .70499 L .659 .225 0 r
F
.51476 .65948 m .51524 .66565 L .51211 .66588 L .804 .272 0 r
F
.51782 .65923 m .51524 .66565 L .51476 .65948 L .782 .265 0 r
F
.48895 .71146 m .48982 .71751 L .48795 .71788 L .484 .17 0 r
F
.49133 .71111 m .48982 .71751 L .48895 .71146 L .596 .202 0 r
F
.5224 .64644 m .52306 .65252 L .52023 .65283 L .71 .238 0 r
F
.52498 .64611 m .52306 .65252 L .5224 .64644 L .649 .22 0 r
F
.53653 .46615 m .54175 .47656 L .53541 .47087 L .314 .261 0 r
F
.52819 .4613 m .53653 .46615 L .53541 .47087 L .205 .228 0 r
F
.50341 .6789 m .50386 .6851 L .50067 .68532 L .806 .275 0 r
F
.50661 .67869 m .50386 .6851 L .50341 .6789 L .817 .278 0 r
F
.52455 .62648 m .52823 .63206 L .52704 .62688 L 1 .212 0 r
F
.51211 .66588 m .51256 .67206 L .50937 .67228 L .817 .277 0 r
F
.51524 .66565 m .51256 .67206 L .51211 .66588 L .805 .274 0 r
F
.56213 .4852 m .5595 .4968 L .55408 .48957 L .526 .403 0 r
F
.56213 .4852 m .56952 .49295 L .5595 .4968 L F
.48795 .71788 m .48884 .72384 L .48768 .72418 L .343 .118 0 r
F
.48982 .71751 m .48884 .72384 L .48795 .71788 L .519 .176 0 r
F
.52023 .65283 m .52083 .65896 L .51782 .65923 L .751 .254 0 r
F
.52306 .65252 m .52083 .65896 L .52023 .65283 L .707 .24 0 r
F
.75906 .49741 m .70185 .52275 L .69961 .50487 L .596 .677 0 r
F
.75906 .49741 m .7604 .52009 L .70185 .52275 L F
.47782 .57477 m .47271 .57994 L .47354 .57653 L .777 .473 0 r
F
.50067 .68532 m .50116 .69153 L .49803 .69176 L .784 .268 0 r
F
.50386 .6851 m .50116 .69153 L .50067 .68532 L .805 .274 0 r
F
.52647 .63976 m .52734 .64571 L .52498 .64611 L .578 .194 0 r
F
.50937 .67228 m .50981 .67848 L .50661 .67869 L .821 .279 0 r
F
.51256 .67206 m .50981 .67848 L .50937 .67228 L .818 .278 0 r
F
.49803 .69176 m .49856 .69796 L .49553 .69821 L .752 .257 0 r
F
.50116 .69153 m .49856 .69796 L .49803 .69176 L .784 .267 0 r
F
.51782 .65923 m .51836 .6654 L .51524 .66565 L .782 .265 0 r
F
.52083 .65896 m .51836 .6654 L .51782 .65923 L .752 .256 0 r
F
.60463 .28296 m .59654 .30792 L .5843 .29686 L .605 .596 0 r
F
.60463 .28296 m .62147 .29629 L .59654 .30792 L F
.457 .60716 m .44541 .61229 L .45018 .60501 L 1 .913 0 r
F
.46082 .60048 m .457 .60716 L .45018 .60501 L 1 1 0 r
F
.49553 .69821 m .49613 .70439 L .49327 .70466 L .71 .243 0 r
F
.49856 .69796 m .49613 .70439 L .49553 .69821 L .756 .256 0 r
F
.50661 .67869 m .50704 .68489 L .50386 .6851 L .817 .278 0 r
F
.50981 .67848 m .50704 .68489 L .50661 .67869 L .822 .28 0 r
F
.46489 .59411 m .45556 .5981 L .4613 .5916 L 1 1 0 r
F
.46489 .59411 m .46082 .60048 L .45556 .5981 L F
.67067 .71232 m .66659 .72422 L .63582 .72316 L .632 .729 0 r
F
.71418 .71171 m .66659 .72422 L .67067 .71232 L .575 .656 0 r
F
.51524 .66565 m .51574 .67184 L .51256 .67206 L .805 .274 0 r
F
.51836 .6654 m .51574 .67184 L .51524 .66565 L .785 .268 0 r
F
.52498 .64611 m .52578 .65216 L .52306 .65252 L .649 .22 0 r
F
.52734 .64571 m .52578 .65216 L .52498 .64611 L .571 .197 0 r
F
.48884 .72384 m .48849 .73002 L .48768 .72418 L .414 .136 0 r
F
.49327 .70466 m .49393 .71081 L .49133 .71111 L .659 .225 0 r
F
.49613 .70439 m .49393 .71081 L .49327 .70466 L .72 .243 0 r
F
.36599 .41721 m .35444 .43138 L .31525 .42268 L .803 .861 0 r
F
.50386 .6851 m .5043 .69131 L .50116 .69153 L .805 .274 0 r
F
.50704 .68489 m .5043 .69131 L .50386 .6851 L .818 .278 0 r
F
.49069 .37923 m .4868 .36862 L .50544 .3682 L .659 .653 0 r
F
.49069 .37923 m .4774 .38126 L .4868 .36862 L F
.46082 .60048 m .45018 .60501 L .45556 .5981 L 1 1 0 r
F
.51256 .67206 m .51301 .67826 L .50981 .67848 L .818 .278 0 r
F
.51574 .67184 m .51301 .67826 L .51256 .67206 L .808 .276 0 r
F
.49133 .71111 m .49204 .71721 L .48982 .71751 L .596 .202 0 r
F
.49393 .71081 m .49204 .71721 L .49133 .71111 L .679 .227 0 r
F
.52306 .65252 m .52378 .65864 L .52083 .65896 L .707 .24 0 r
F
.52578 .65216 m .52378 .65864 L .52306 .65252 L .649 .224 0 r
F
.52455 .62648 m .52607 .63129 L .52823 .63206 L 1 .212 0 r
F
.51991 .62599 m .52607 .63129 L .52455 .62648 L .815 .131 0 r
F
.50116 .69153 m .50163 .69773 L .49856 .69796 L .784 .267 0 r
F
.5043 .69131 m .50163 .69773 L .50116 .69153 L .807 .274 0 r
F
.52083 .65896 m .52146 .66512 L .51836 .6654 L .752 .256 0 r
F
.52378 .65864 m .52146 .66512 L .52083 .65896 L .71 .245 0 r
F
.51495 .45179 m .52819 .4613 L .5206 .45718 L .154 .254 0 r
F
.50605 .44926 m .51495 .45179 L .5206 .45718 L .034 .235 0 r
F
.50981 .67848 m .51025 .68469 L .50704 .68489 L .822 .28 0 r
F
.51301 .67826 m .51025 .68469 L .50981 .67848 L .821 .28 0 r
F
.55707 .75658 m .54952 .76191 L .55235 .75546 L 1 1 0 r
F
.55707 .75658 m .55307 .76307 L .54952 .76191 L F
.56082 .74989 m .55707 .75658 L .55235 .75546 L F
.3817 .2228 m .3328 .22013 L .35543 .20283 L .897 .905 0 r
F
.40087 .21122 m .3817 .2228 L .35543 .20283 L .903 .936 0 r
F
.48982 .71751 m .49054 .72355 L .48884 .72384 L .519 .176 0 r
F
.49204 .71721 m .49054 .72355 L .48982 .71751 L .635 .21 0 r
F
.55307 .76307 m .54665 .76821 L .54952 .76191 L 1 1 0 r
F
.55307 .76307 m .549 .76936 L .54665 .76821 L F
.44541 .61229 m .44149 .61986 L .42968 .61786 L 1 .914 0 r
F
.49856 .69796 m .49907 .70415 L .49613 .70439 L .756 .256 0 r
F
.50163 .69773 m .49907 .70415 L .49856 .69796 L .789 .267 0 r
F
.51836 .6654 m .51892 .67159 L .51574 .67184 L .785 .268 0 r
F
.52146 .66512 m .51892 .67159 L .51836 .6654 L .757 .261 0 r
F
.54524 .47175 m .54807 .4828 L .54175 .47656 L .397 .303 0 r
F
.53653 .46615 m .54524 .47175 L .54175 .47656 L .314 .261 0 r
F
.50704 .68489 m .50748 .69111 L .5043 .69131 L .818 .278 0 r
F
.51025 .68469 m .50748 .69111 L .50704 .68489 L .825 .281 0 r
F
.5539 .47811 m .55408 .48957 L .54807 .4828 L .463 .351 0 r
F
.5539 .47811 m .56213 .4852 L .55408 .48957 L F
.51574 .67184 m .51623 .67804 L .51301 .67826 L .808 .276 0 r
F
.51892 .67159 m .51623 .67804 L .51574 .67184 L .792 .272 0 r
F
.49613 .70439 m .49669 .71056 L .49393 .71081 L .72 .243 0 r
F
.49907 .70415 m .49669 .71056 L .49613 .70439 L .765 .257 0 r
F
.5043 .69131 m .50474 .69752 L .50163 .69773 L .807 .274 0 r
F
.50748 .69111 m .50474 .69752 L .5043 .69131 L .822 .279 0 r
F
.52734 .64571 m .52834 .65172 L .52578 .65216 L .571 .197 0 r
F
.5294 .64522 m .52834 .65172 L .52734 .64571 L .478 .171 0 r
F
.51301 .67826 m .51347 .68448 L .51025 .68469 L .821 .28 0 r
F
.51623 .67804 m .51347 .68448 L .51301 .67826 L .814 .279 0 r
F
.49393 .71081 m .49452 .71695 L .49204 .71721 L .679 .227 0 r
F
.49669 .71056 m .49452 .71695 L .49393 .71081 L .739 .246 0 r
F
.56082 .74989 m .55235 .75546 L .55498 .74887 L 1 1 0 r
F
.56414 .743 m .56082 .74989 L .55498 .74887 L 1 .976 0 r
F
.48884 .72384 m .4895 .72979 L .48849 .73002 L .414 .136 0 r
F
.49054 .72355 m .4895 .72979 L .48884 .72384 L .595 .192 0 r
F
.38655 .62166 m .38212 .63262 L .35075 .63067 L .773 .82 0 r
F
.40882 .62439 m .38212 .63262 L .38655 .62166 L .876 .827 0 r
F
.52578 .65216 m .52666 .65825 L .52378 .65864 L .649 .224 0 r
F
.52834 .65172 m .52666 .65825 L .52578 .65216 L .577 .204 0 r
F
.54524 .47175 m .5539 .47811 L .54807 .4828 L .397 .303 0 r
F
.48689 .56746 m .48073 .57171 L .48601 .56736 L .477 .41 0 r
F
.50163 .69773 m .50209 .70393 L .49907 .70415 L .789 .267 0 r
F
.50474 .69752 m .50209 .70393 L .50163 .69773 L .812 .275 0 r
F
.52378 .65864 m .52454 .66479 L .52146 .66512 L .71 .245 0 r
F
.52666 .65825 m .52454 .66479 L .52378 .65864 L .657 .23 0 r
F
.50139 .56093 m .50672 .55862 L .5161 .557 L .281 .365 0 r
F
.50139 .56093 m .49464 .56381 L .50672 .55862 L F
.51025 .68469 m .51067 .69091 L .50748 .69111 L .825 .281 0 r
F
.51347 .68448 m .51067 .69091 L .51025 .68469 L .827 .282 0 r
F
.549 .76936 m .54386 .77437 L .54665 .76821 L 1 .684 0 r
F
.549 .76936 m .54505 .77545 L .54386 .77437 L F
.52146 .66512 m .52211 .67131 L .51892 .67159 L .757 .261 0 r
F
.52454 .66479 m .52211 .67131 L .52146 .66512 L .72 .251 0 r
F
.49204 .71721 m .49264 .7233 L .49054 .72355 L .635 .21 0 r
F
.49452 .71695 m .49264 .7233 L .49204 .71721 L .714 .234 0 r
F
.51991 .62599 m .52189 .63029 L .52607 .63129 L .815 .131 0 r
F
.51231 .62537 m .52189 .63029 L .51991 .62599 L .61 .028 0 r
F
.51892 .67159 m .51947 .6778 L .51623 .67804 L .792 .272 0 r
F
.52211 .67131 m .51947 .6778 L .51892 .67159 L .768 .266 0 r
F
.49907 .70415 m .49956 .71034 L .49669 .71056 L .765 .257 0 r
F
.50209 .70393 m .49956 .71034 L .49907 .70415 L .798 .268 0 r
F
.50748 .69111 m .5079 .69733 L .50474 .69752 L .822 .279 0 r
F
.51067 .69091 m .5079 .69733 L .50748 .69111 L .831 .283 0 r
F
.59474 .72192 m .59209 .73018 L .57916 .72931 L 1 .864 0 r
F
.61254 .72242 m .59209 .73018 L .59474 .72192 L .871 .882 0 r
F
.51623 .67804 m .51672 .68426 L .51347 .68448 L .814 .279 0 r
F
.51947 .6778 m .51672 .68426 L .51623 .67804 L .802 .276 0 r
F
.59637 .73665 m .64871 .73266 L .64777 .73664 L .099 .315 0 r
F
.59637 .73665 m .59604 .73555 L .64871 .73266 L F
.49669 .71056 m .49719 .71673 L .49452 .71695 L .739 .246 0 r
F
.49956 .71034 m .49719 .71673 L .49669 .71056 L .781 .26 0 r
F
.50474 .69752 m .50517 .70374 L .50209 .70393 L .812 .275 0 r
F
.5079 .69733 m .50517 .70374 L .50474 .69752 L .829 .28 0 r
F
.51347 .68448 m .51391 .69071 L .51067 .69091 L .827 .282 0 r
F
.51672 .68426 m .51391 .69071 L .51347 .68448 L .824 .283 0 r
F
.49054 .72355 m .49109 .72958 L .4895 .72979 L .595 .192 0 r
F
.49264 .7233 m .49109 .72958 L .49054 .72355 L .699 .224 0 r
F
.48849 .73002 m .48895 .73586 L .48883 .73598 L 0 0 0 r
F
.4895 .72979 m .48895 .73586 L .48849 .73002 L .588 .18 0 r
F
.51067 .69091 m .51109 .69714 L .5079 .69733 L .831 .283 0 r
F
.51391 .69071 m .51109 .69714 L .51067 .69091 L .836 .285 0 r
F
.50209 .70393 m .50253 .71014 L .49956 .71034 L .798 .268 0 r
F
.50517 .70374 m .50253 .71014 L .50209 .70393 L .821 .276 0 r
F
.49452 .71695 m .49503 .72309 L .49264 .7233 L .714 .234 0 r
F
.49719 .71673 m .49503 .72309 L .49452 .71695 L .767 .252 0 r
F
.52454 .66479 m .52531 .67098 L .52211 .67131 L .72 .251 0 r
F
.52759 .6644 m .52531 .67098 L .52454 .66479 L .673 .239 0 r
F
.52666 .65825 m .52759 .6644 L .52454 .66479 L .657 .23 0 r
F
.52211 .67131 m .52275 .67752 L .51947 .6778 L .768 .266 0 r
F
.52531 .67098 m .52275 .67752 L .52211 .67131 L .736 .259 0 r
F
.5294 .64522 m .53067 .65117 L .52834 .65172 L .478 .171 0 r
F
.53105 .6446 m .53067 .65117 L .5294 .64522 L .368 .139 0 r
F
.52943 .65779 m .52759 .6644 L .52666 .65825 L .593 .213 0 r
F
.52834 .65172 m .52943 .65779 L .52666 .65825 L .577 .204 0 r
F
.56414 .743 m .55498 .74887 L .5573 .74214 L 1 .976 0 r
F
.53067 .65117 m .52943 .65779 L .52834 .65172 L .494 .182 0 r
F
.51947 .6778 m .52001 .68403 L .51672 .68426 L .802 .276 0 r
F
.52275 .67752 m .52001 .68403 L .51947 .6778 L .782 .273 0 r
F
.49604 .2525 m .52168 .26928 L .50654 .267 L .445 .445 0 r
F
.4775 .25402 m .49604 .2525 L .50654 .267 L .42 .425 0 r
F
.5079 .69733 m .5083 .70355 L .50517 .70374 L .829 .28 0 r
F
.51109 .69714 m .5083 .70355 L .5079 .69733 L .84 .285 0 r
F
.47271 .57994 m .46567 .58196 L .47354 .57653 L .974 .754 0 r
F
.47271 .57994 m .46711 .58554 L .46567 .58196 L F
.51672 .68426 m .51719 .6905 L .51391 .69071 L .824 .283 0 r
F
.52001 .68403 m .51719 .6905 L .51672 .68426 L .815 .282 0 r
F
.49956 .71034 m .50001 .71653 L .49719 .71673 L .781 .26 0 r
F
.50253 .71014 m .50001 .71653 L .49956 .71034 L .811 .271 0 r
F
.48412 .44298 m .49357 .44314 L .50605 .44926 L .117 .287 0 r
F
.46192 .43679 m .49357 .44314 L .48412 .44298 L .259 .334 0 r
F
.52823 .63206 m .53005 .63734 L .53033 .63818 L 0 0 0 r
F
.52607 .63129 m .53005 .63734 L .52823 .63206 L .827 .179 0 r
F
.51391 .69071 m .51433 .69695 L .51109 .69714 L .836 .285 0 r
F
.51719 .6905 m .51433 .69695 L .51391 .69071 L .835 .287 0 r
F
.72801 .28079 m .6846 .31895 L .67341 .29867 L .644 .695 0 r
F
.72801 .28079 m .74218 .30735 L .6846 .31895 L F
.50517 .70374 m .50558 .70996 L .50253 .71014 L .821 .276 0 r
F
.5083 .70355 m .50558 .70996 L .50517 .70374 L .838 .282 0 r
F
.49264 .7233 m .49312 .7294 L .49109 .72958 L .699 .224 0 r
F
.49503 .72309 m .49312 .7294 L .49264 .7233 L .763 .245 0 r
F
.4895 .72979 m .48991 .73574 L .48895 .73586 L .588 .18 0 r
F
.49109 .72958 m .48991 .73574 L .4895 .72979 L .728 .222 0 r
F
.49719 .71673 m .49764 .7229 L .49503 .72309 L .767 .252 0 r
F
.50001 .71653 m .49764 .7229 L .49719 .71673 L .803 .265 0 r
F
.49357 .44314 m .51495 .45179 L .50605 .44926 L .181 .292 0 r
F
.51109 .69714 m .51149 .70337 L .5083 .70355 L .84 .285 0 r
F
.51433 .69695 m .51149 .70337 L .51109 .69714 L .846 .288 0 r
F
.51231 .62537 m .51488 .62897 L .52189 .63029 L .61 .028 0 r
F
.50058 .62458 m .51488 .62897 L .51231 .62537 L .404 0 0 r
F
.44541 .61229 m .42968 .61786 L .43517 .60971 L 1 .914 0 r
F
.45018 .60501 m .44541 .61229 L .43517 .60971 L 1 1 0 r
F
.52275 .67752 m .52337 .68377 L .52001 .68403 L .782 .273 0 r
F
.52607 .6772 m .52337 .68377 L .52275 .67752 L .756 .268 0 r
F
.52531 .67098 m .52607 .6772 L .52275 .67752 L .736 .259 0 r
F
.50253 .71014 m .50294 .71635 L .50001 .71653 L .811 .271 0 r
F
.50558 .70996 m .50294 .71635 L .50253 .71014 L .833 .279 0 r
F
.52853 .67059 m .52607 .6772 L .52531 .67098 L .695 .25 0 r
F
.52759 .6644 m .52853 .67059 L .52531 .67098 L .673 .239 0 r
F
.52001 .68403 m .52053 .69028 L .51719 .6905 L .815 .282 0 r
F
.52337 .68377 m .52053 .69028 L .52001 .68403 L .8 .28 0 r
F
.63834 .7128 m .63582 .72316 L .61254 .72242 L .712 .786 0 r
F
.67067 .71232 m .63582 .72316 L .63834 .7128 L .632 .729 0 r
F
.5083 .70355 m .50869 .70978 L .50558 .70996 L .838 .282 0 r
F
.51149 .70337 m .50869 .70978 L .5083 .70355 L .85 .288 0 r
F
.51719 .6905 m .51764 .69675 L .51433 .69695 L .835 .287 0 r
F
.52053 .69028 m .51764 .69675 L .51719 .6905 L .83 .288 0 r
F
.5306 .66391 m .52853 .67059 L .52759 .6644 L .616 .225 0 r
F
.52943 .65779 m .5306 .66391 L .52759 .6644 L .593 .213 0 r
F
.58235 .48762 m .57577 .50125 L .56952 .49295 L .581 .51 0 r
F
.58235 .48762 m .59085 .49687 L .57577 .50125 L F
.49503 .72309 m .49546 .72923 L .49312 .7294 L .763 .245 0 r
F
.49764 .7229 m .49546 .72923 L .49503 .72309 L .803 .26 0 r
F
.50001 .71653 m .50041 .72273 L .49764 .7229 L .803 .265 0 r
F
.50294 .71635 m .50041 .72273 L .50001 .71653 L .829 .275 0 r
F
.49109 .72958 m .49147 .73562 L .48991 .73574 L .728 .222 0 r
F
.49312 .7294 m .49147 .73562 L .49109 .72958 L .791 .245 0 r
F
.51433 .69695 m .51473 .7032 L .51149 .70337 L .846 .288 0 r
F
.51764 .69675 m .51473 .7032 L .51433 .69695 L .849 .291 0 r
F
.53207 .6572 m .5306 .66391 L .52943 .65779 L .52 .195 0 r
F
.53067 .65117 m .53207 .6572 L .52943 .65779 L .494 .182 0 r
F
.50558 .70996 m .50595 .71618 L .50294 .71635 L .833 .279 0 r
F
.50869 .70978 m .50595 .71618 L .50558 .70996 L .849 .285 0 r
F
.53269 .65047 m .53207 .6572 L .53067 .65117 L .404 .158 0 r
F
.53105 .6446 m .53269 .65047 L .53067 .65117 L .368 .139 0 r
F
.64948 .49593 m .625 .51409 L .61952 .50219 L .633 .67 0 r
F
.64948 .49593 m .65657 .51022 L .625 .51409 L F
.51149 .70337 m .51186 .70962 L .50869 .70978 L .85 .288 0 r
F
.51473 .7032 m .51186 .70962 L .51149 .70337 L .858 .292 0 r
F
.53214 .64381 m .53269 .65047 L .53105 .6446 L .202 .097 0 r
F
.52337 .68377 m .52396 .69003 L .52053 .69028 L .8 .28 0 r
F
.52681 .68347 m .52396 .69003 L .52337 .68377 L .78 .278 0 r
F
.52607 .6772 m .52681 .68347 L .52337 .68377 L .756 .268 0 r
F
.52053 .69028 m .52102 .69655 L .51764 .69675 L .83 .288 0 r
F
.52396 .69003 m .52102 .69655 L .52053 .69028 L .821 .288 0 r
F
.48895 .73586 m .48888 .74169 L .48883 .73598 L 1 .442 0 r
F
.52947 .67683 m .52681 .68347 L .52607 .6772 L .722 .262 0 r
F
.52853 .67059 m .52947 .67683 L .52607 .6772 L .695 .25 0 r
F
.49764 .7229 m .49803 .72907 L .49546 .72923 L .803 .26 0 r
F
.50041 .72273 m .49803 .72907 L .49764 .7229 L .83 .271 0 r
F
.50294 .71635 m .50331 .72257 L .50041 .72273 L .829 .275 0 r
F
.50595 .71618 m .50331 .72257 L .50294 .71635 L .848 .282 0 r
F
.56888 .72872 m .56687 .73593 L .55919 .73528 L 1 .79 0 r
F
.57916 .72931 m .56687 .73593 L .56888 .72872 L 1 .893 0 r
F
.51764 .69675 m .51805 .70302 L .51473 .7032 L .849 .291 0 r
F
.52102 .69655 m .51805 .70302 L .51764 .69675 L .848 .294 0 r
F
.49312 .7294 m .49347 .7355 L .49147 .73562 L .791 .245 0 r
F
.49546 .72923 m .49347 .7355 L .49312 .7294 L .825 .26 0 r
F
.50869 .70978 m .50905 .71602 L .50595 .71618 L .849 .285 0 r
F
.51186 .70962 m .50905 .71602 L .50869 .70978 L .862 .291 0 r
F
.53179 .67011 m .52947 .67683 L .52853 .67059 L .646 .239 0 r
F
.5306 .66391 m .53179 .67011 L .52853 .67059 L .616 .225 0 r
F
.55235 .75546 m .54607 .76109 L .54803 .75468 L 1 .958 0 r
F
.55235 .75546 m .54952 .76191 L .54607 .76109 L F
.55498 .74887 m .55235 .75546 L .54803 .75468 L 1 .897 0 r
F
.51473 .7032 m .51511 .70946 L .51186 .70962 L .858 .292 0 r
F
.51805 .70302 m .51511 .70946 L .51473 .7032 L .864 .296 0 r
F
.58094 .72159 m .57916 .72931 L .56888 .72872 L 1 .797 0 r
F
.59474 .72192 m .57916 .72931 L .58094 .72159 L 1 .864 0 r
F
.52607 .63129 m .52847 .63624 L .53005 .63734 L .827 .179 0 r
F
.52189 .63029 m .52847 .63624 L .52607 .63129 L .744 .106 0 r
F
.55498 .74887 m .54803 .75468 L .54986 .74816 L 1 .897 0 r
F
.5573 .74214 m .55498 .74887 L .54986 .74816 L 1 .824 0 r
F
.65587 .27978 m .63445 .31122 L .62147 .29629 L .632 .656 0 r
F
.65587 .27978 m .67341 .29867 L .63445 .31122 L F
.50041 .72273 m .50077 .72893 L .49803 .72907 L .83 .271 0 r
F
.50331 .72257 m .50077 .72893 L .50041 .72273 L .85 .28 0 r
F
.46711 .58554 m .45749 .58802 L .46567 .58196 L 1 1 0 r
F
.46711 .58554 m .4613 .5916 L .45749 .58802 L F
.50595 .71618 m .5063 .72241 L .50331 .72257 L .848 .282 0 r
F
.50905 .71602 m .5063 .72241 L .50595 .71618 L .862 .288 0 r
F
.54952 .76191 m .54407 .7674 L .54607 .76109 L 1 .981 0 r
F
.54952 .76191 m .54665 .76821 L .54407 .7674 L F
.53356 .66331 m .53179 .67011 L .5306 .66391 L .553 .211 0 r
F
.53207 .6572 m .53356 .66331 L .5306 .66391 L .52 .195 0 r
F
.52396 .69003 m .5245 .69632 L .52102 .69655 L .821 .288 0 r
F
.5275 .68976 m .5245 .69632 L .52396 .69003 L .808 .289 0 r
F
.52681 .68347 m .5275 .68976 L .52396 .69003 L .78 .278 0 r
F
.49546 .72923 m .49578 .73538 L .49347 .7355 L .825 .26 0 r
F
.49803 .72907 m .49578 .73538 L .49546 .72923 L .847 .271 0 r
F
.51186 .70962 m .51221 .71587 L .50905 .71602 L .862 .291 0 r
F
.51511 .70946 m .51221 .71587 L .51186 .70962 L .871 .296 0 r
F
.52102 .69655 m .52146 .70283 L .51805 .70302 L .848 .294 0 r
F
.5245 .69632 m .52146 .70283 L .52102 .69655 L .844 .297 0 r
F
.5647 .36336 m .5912 .33835 L .61214 .35026 L .543 .556 0 r
F
.5647 .36336 m .54915 .35684 L .5912 .33835 L F
.53036 .68311 m .5275 .68976 L .52681 .68347 L .754 .275 0 r
F
.52947 .67683 m .53036 .68311 L .52681 .68347 L .722 .262 0 r
F
.52539 .45519 m .53653 .46615 L .52819 .4613 L .258 .277 0 r
F
.51495 .45179 m .52539 .45519 L .52819 .4613 L .154 .254 0 r
F
.45018 .60501 m .43517 .60971 L .44186 .60196 L 1 1 0 r
F
.45556 .5981 m .45018 .60501 L .44186 .60196 L F
.51805 .70302 m .51843 .70929 L .51511 .70946 L .864 .296 0 r
F
.52146 .70283 m .51843 .70929 L .51805 .70302 L .867 .3 0 r
F
.50058 .62458 m .50393 .62719 L .51488 .62897 L .404 0 0 r
F
.48315 .62354 m .50393 .62719 L .50058 .62458 L .17 0 0 r
F
.53296 .67636 m .53036 .68311 L .52947 .67683 L .682 .255 0 r
F
.53179 .67011 m .53296 .67636 L .52947 .67683 L .646 .239 0 r
F
.50331 .72257 m .50364 .72879 L .50077 .72893 L .85 .28 0 r
F
.5063 .72241 m .50364 .72879 L .50331 .72257 L .865 .286 0 r
F
.50905 .71602 m .50937 .72227 L .5063 .72241 L .862 .288 0 r
F
.51221 .71587 m .50937 .72227 L .50905 .71602 L .875 .294 0 r
F
.53452 .65644 m .53356 .66331 L .53207 .6572 L .444 .177 0 r
F
.53269 .65047 m .53452 .65644 L .53207 .6572 L .404 .158 0 r
F
.49803 .72907 m .49834 .73526 L .49578 .73538 L .847 .271 0 r
F
.50077 .72893 m .49834 .73526 L .49803 .72907 L .862 .279 0 r
F
.5208 .36962 m .52779 .35229 L .54915 .35684 L .583 .578 0 r
F
.5208 .36962 m .50544 .3682 L .52779 .35229 L F
.5573 .74214 m .54986 .74816 L .55145 .74155 L 1 .824 0 r
F
.51511 .70946 m .51545 .71572 L .51221 .71587 L .871 .296 0 r
F
.51843 .70929 m .51545 .71572 L .51511 .70946 L .88 .301 0 r
F
.41847 .43492 m .42938 .42815 L .46192 .43679 L .347 .379 0 r
F
.368 .42803 m .42938 .42815 L .41847 .43492 L .412 .427 0 r
F
.54656 .55254 m .57017 .54342 L .58161 .5475 L .326 .388 0 r
F
.54656 .55254 m .53798 .55141 L .57017 .54342 L F
.5245 .69632 m .52499 .70263 L .52146 .70283 L .844 .297 0 r
F
.52812 .69608 m .52499 .70263 L .5245 .69632 L .838 .3 0 r
F
.5275 .68976 m .52812 .69608 L .5245 .69632 L .808 .289 0 r
F
.43517 .60971 m .42968 .61786 L .4144 .61502 L 1 .973 0 r
F
.54665 .76821 m .54213 .77362 L .54407 .7674 L 1 .907 0 r
F
.54665 .76821 m .54386 .77437 L .54213 .77362 L F
.5312 .68943 m .52812 .69608 L .5275 .68976 L .79 .289 0 r
F
.53036 .68311 m .5312 .68943 L .5275 .68976 L .754 .275 0 r
F
.52146 .70283 m .52185 .70913 L .51843 .70929 L .867 .3 0 r
F
.52499 .70263 m .52185 .70913 L .52146 .70283 L .869 .305 0 r
F
.61081 .4908 m .59732 .5067 L .59085 .49687 L .618 .604 0 r
F
.61081 .4908 m .61952 .50219 L .59732 .5067 L F
.61409 .71318 m .61254 .72242 L .59474 .72192 L .812 .804 0 r
F
.63834 .7128 m .61254 .72242 L .61409 .71318 L .712 .786 0 r
F
.5063 .72241 m .50661 .72865 L .50364 .72879 L .865 .286 0 r
F
.50937 .72227 m .50661 .72865 L .5063 .72241 L .877 .292 0 r
F
.51221 .71587 m .51253 .72213 L .50937 .72227 L .875 .294 0 r
F
.51545 .71572 m .51253 .72213 L .51221 .71587 L .885 .299 0 r
F
.53509 .6695 m .53296 .67636 L .53179 .67011 L .592 .229 0 r
F
.53356 .66331 m .53509 .6695 L .53179 .67011 L .553 .211 0 r
F
.50077 .72893 m .50107 .73514 L .49834 .73526 L .862 .279 0 r
F
.50364 .72879 m .50107 .73514 L .50077 .72893 L .873 .286 0 r
F
.53429 .64956 m .53452 .65644 L .53269 .65047 L .292 .133 0 r
F
.53214 .64381 m .53429 .64956 L .53269 .65047 L .202 .097 0 r
F
.51843 .70929 m .51877 .71558 L .51545 .71572 L .88 .301 0 r
F
.52185 .70913 m .51877 .71558 L .51843 .70929 L .888 .307 0 r
F
.4613 .5916 m .44942 .5947 L .45749 .58802 L 1 1 0 r
F
.4613 .5916 m .45556 .5981 L .44942 .5947 L F
.53408 .68268 m .5312 .68943 L .53036 .68311 L .723 .273 0 r
F
.53296 .67636 m .53408 .68268 L .53036 .68311 L .682 .255 0 r
F
.45556 .5981 m .44186 .60196 L .44942 .5947 L 1 1 0 r
F
.4653 .19255 m .44341 .17139 L .47391 .16899 L .823 .94 0 r
F
.4653 .19255 m .44383 .19594 L .44341 .17139 L F
.50937 .72227 m .50967 .72852 L .50661 .72865 L .877 .292 0 r
F
.51253 .72213 m .50967 .72852 L .50937 .72227 L .888 .297 0 r
F
.51545 .71572 m .51575 .722 L .51253 .72213 L .885 .299 0 r
F
.51877 .71558 m .51575 .722 L .51545 .71572 L .896 .305 0 r
F
.40267 .41485 m .36599 .41721 L .3815 .40419 L .931 .944 0 r
F
.41607 .40511 m .40267 .41485 L .3815 .40419 L .943 .986 0 r
F
.52499 .70263 m .52541 .70896 L .52185 .70913 L .869 .305 0 r
F
.52867 .70242 m .52541 .70896 L .52499 .70263 L .87 .311 0 r
F
.52812 .69608 m .52867 .70242 L .52499 .70263 L .838 .3 0 r
F
.50364 .72879 m .50393 .73502 L .50107 .73514 L .873 .286 0 r
F
.50661 .72865 m .50393 .73502 L .50364 .72879 L .883 .291 0 r
F
.53194 .69579 m .52867 .70242 L .52812 .69608 L .829 .304 0 r
F
.5312 .68943 m .53194 .69579 L .52812 .69608 L .79 .289 0 r
F
.35657 .61777 m .35075 .63067 L .3082 .62788 L .687 .779 0 r
F
.38655 .62166 m .35075 .63067 L .35657 .61777 L .773 .82 0 r
F
.52185 .70913 m .5222 .71544 L .51877 .71558 L .888 .307 0 r
F
.52541 .70896 m .5222 .71544 L .52185 .70913 L .895 .314 0 r
F
.56054 .72832 m .55919 .73528 L .55273 .73484 L 1 .68 0 r
F
.56888 .72872 m .55919 .73528 L .56054 .72832 L 1 .79 0 r
F
.53647 .66252 m .53509 .6695 L .53356 .66331 L .488 .198 0 r
F
.53452 .65644 m .53647 .66252 L .53356 .66331 L .444 .177 0 r
F
.48073 .57171 m .47354 .57653 L .47592 .57168 L .693 .475 0 r
F
.57005 .72139 m .56888 .72872 L .56054 .72832 L 1 .705 0 r
F
.58094 .72159 m .56888 .72872 L .57005 .72139 L 1 .797 0 r
F
.53659 .67578 m .53408 .68268 L .53296 .67636 L .637 .25 0 r
F
.53509 .6695 m .53659 .67578 L .53296 .67636 L .592 .229 0 r
F
.53511 .68904 m .53194 .69579 L .5312 .68943 L .768 .291 0 r
F
.53408 .68268 m .53511 .68904 L .5312 .68943 L .723 .273 0 r
F
.51253 .72213 m .51281 .7284 L .50967 .72852 L .888 .297 0 r
F
.51575 .722 m .51281 .7284 L .51253 .72213 L .9 .303 0 r
F
.58471 .27171 m .5843 .29686 L .56996 .28727 L .568 .56 0 r
F
.58471 .27171 m .60463 .28296 L .5843 .29686 L F
.51877 .71558 m .51907 .72187 L .51575 .722 L .896 .305 0 r
F
.5222 .71544 m .51907 .72187 L .51877 .71558 L .908 .313 0 r
F
.50661 .72865 m .50689 .7349 L .50393 .73502 L .883 .291 0 r
F
.50967 .72852 m .50689 .7349 L .50661 .72865 L .892 .296 0 r
F
.48906 .74172 m .48845 .74745 L .48888 .74169 L 1 .494 0 r
F
.48906 .74172 m .48883 .74763 L .48845 .74745 L F
.49006 .74172 m .48883 .74763 L .48906 .74172 L 1 .386 0 r
F
.49006 .74172 m .48997 .74772 L .48883 .74763 L F
.49165 .74168 m .48997 .74772 L .49006 .74172 L 1 .325 0 r
F
.48888 .74169 m .48912 .74716 L .48982 .74159 L .106 0 0 r
F
.48888 .74169 m .48845 .74745 L .48912 .74716 L F
.52867 .70242 m .52913 .70878 L .52541 .70896 L .87 .311 0 r
F
.53257 .70218 m .52913 .70878 L .52867 .70242 L .87 .319 0 r
F
.53194 .69579 m .53257 .70218 L .52867 .70242 L .829 .304 0 r
F
.31525 .42268 m .249 .4341 L .26063 .4102 L .711 .79 0 r
F
.52541 .70896 m .52575 .71529 L .5222 .71544 L .895 .314 0 r
F
.52913 .70878 m .52575 .71529 L .52541 .70896 L .904 .323 0 r
F
.49165 .74168 m .49166 .74776 L .48997 .74772 L 1 .325 0 r
F
.49368 .74162 m .49166 .74776 L .49165 .74168 L 1 .307 0 r
F
.57221 .47915 m .56952 .49295 L .56213 .4852 L .522 .455 0 r
F
.57221 .47915 m .58235 .48762 L .56952 .49295 L F
.51575 .722 m .51602 .72828 L .51281 .7284 L .9 .303 0 r
F
.51907 .72187 m .51602 .72828 L .51575 .722 L .913 .31 0 r
F
.5222 .71544 m .52248 .72175 L .51907 .72187 L .908 .313 0 r
F
.52575 .71529 m .52248 .72175 L .5222 .71544 L .922 .322 0 r
F
.49368 .74162 m .49375 .74775 L .49166 .74776 L 1 .307 0 r
F
.49601 .74154 m .49375 .74775 L .49368 .74162 L .971 .301 0 r
F
.54986 .74816 m .54403 .75414 L .54527 .74768 L 1 .73 0 r
F
.54986 .74816 m .54803 .75468 L .54403 .75414 L F
.55145 .74155 m .54986 .74816 L .54527 .74768 L 1 .682 0 r
F
.50967 .72852 m .50994 .73479 L .50689 .7349 L .892 .296 0 r
F
.51281 .7284 m .50994 .73479 L .50967 .72852 L .902 .301 0 r
F
.53602 .69545 m .53257 .70218 L .53194 .69579 L .817 .311 0 r
F
.53511 .68904 m .53602 .69545 L .53194 .69579 L .768 .291 0 r
F
.48982 .74159 m .49126 .74671 L .49231 .74141 L .374 .066 0 r
F
.48982 .74159 m .48912 .74716 L .49126 .74671 L F
.53802 .68213 m .53511 .68904 L .53408 .68268 L .687 .272 0 r
F
.53659 .67578 m .53802 .68213 L .53408 .68268 L .637 .25 0 r
F
.54803 .75468 m .54269 .76053 L .54403 .75414 L 1 .772 0 r
F
.54803 .75468 m .54607 .76109 L .54269 .76053 L F
.52189 .63029 m .52507 .63478 L .52847 .63624 L .744 .106 0 r
F
.51488 .62897 m .52507 .63478 L .52189 .63029 L .581 .002 0 r
F
.59567 .71349 m .59474 .72192 L .58094 .72159 L .913 .774 0 r
F
.61409 .71318 m .59474 .72192 L .59567 .71349 L .812 .804 0 r
F
.55145 .74155 m .54527 .74768 L .54634 .74115 L 1 .682 0 r
F
.53671 .65545 m .53647 .66252 L .53452 .65644 L .365 .163 0 r
F
.53429 .64956 m .53671 .65545 L .53452 .65644 L .292 .133 0 r
F
.49601 .74154 m .49614 .74772 L .49375 .74775 L .971 .301 0 r
F
.49858 .74145 m .49614 .74772 L .49601 .74154 L .944 .299 0 r
F
.40087 .21122 m .35543 .20283 L .38242 .18856 L .903 .936 0 r
F
.42195 .20219 m .40087 .21122 L .38242 .18856 L .893 .956 0 r
F
.53846 .66872 m .53659 .67578 L .53509 .6695 L .536 .221 0 r
F
.53647 .66252 m .53846 .66872 L .53509 .6695 L .488 .198 0 r
F
.51907 .72187 m .51932 .72817 L .51602 .72828 L .913 .31 0 r
F
.52248 .72175 m .51932 .72817 L .51907 .72187 L .928 .318 0 r
F
.52913 .70878 m .52949 .71515 L .52575 .71529 L .904 .323 0 r
F
.53308 .70858 m .52949 .71515 L .52913 .70878 L .913 .334 0 r
F
.53257 .70218 m .53308 .70858 L .52913 .70878 L .87 .319 0 r
F
.51281 .7284 m .51306 .73468 L .50994 .73479 L .902 .301 0 r
F
.51602 .72828 m .51306 .73468 L .51281 .7284 L .914 .307 0 r
F
.52575 .71529 m .52603 .72163 L .52248 .72175 L .922 .322 0 r
F
.52949 .71515 m .52603 .72163 L .52575 .71529 L .938 .333 0 r
F
.53677 .7019 m .53308 .70858 L .53257 .70218 L .869 .331 0 r
F
.53602 .69545 m .53677 .7019 L .53257 .70218 L .817 .311 0 r
F
.49858 .74145 m .49874 .74766 L .49614 .74772 L .944 .299 0 r
F
.50131 .74136 m .49874 .74766 L .49858 .74145 L .929 .299 0 r
F
.54607 .76109 m .54132 .76685 L .54269 .76053 L 1 .801 0 r
F
.54607 .76109 m .54407 .7674 L .54132 .76685 L F
.4774 .38126 m .46581 .3712 L .4868 .36862 L .736 .808 0 r
F
.4774 .38126 m .46252 .3848 L .46581 .3712 L F
.53933 .68856 m .53602 .69545 L .53511 .68904 L .743 .296 0 r
F
.53802 .68213 m .53933 .68856 L .53511 .68904 L .687 .272 0 r
F
.48315 .62354 m .48748 .62477 L .50393 .62719 L .17 0 0 r
F
.56054 .72832 m .55273 .73484 L .55362 .72806 L 1 .68 0 r
F
.56129 .72128 m .56054 .72832 L .55362 .72806 L 1 .614 0 r
F
.57005 .72139 m .56054 .72832 L .56129 .72128 L 1 .705 0 r
F
.49231 .74141 m .49541 .74604 L .49694 .74112 L .418 .057 0 r
F
.49231 .74141 m .49126 .74671 L .49541 .74604 L F
.52248 .72175 m .52271 .72807 L .51932 .72817 L .928 .318 0 r
F
.52603 .72163 m .52271 .72807 L .52248 .72175 L .947 .329 0 r
F
.55362 .72806 m .55273 .73484 L .54717 .73456 L 1 .583 0 r
F
.51602 .72828 m .51626 .73457 L .51306 .73468 L .914 .307 0 r
F
.51932 .72817 m .51626 .73457 L .51602 .72828 L .928 .314 0 r
F
.50131 .74136 m .5015 .74759 L .49874 .74766 L .929 .299 0 r
F
.50417 .74126 m .5015 .74759 L .50131 .74136 L .922 .299 0 r
F
.52949 .71515 m .52975 .72153 L .52603 .72163 L .938 .333 0 r
F
.53346 .715 m .52975 .72153 L .52949 .71515 L .957 .349 0 r
F
.53308 .70858 m .53346 .715 L .52949 .71515 L .913 .334 0 r
F
.53735 .70837 m .53346 .715 L .53308 .70858 L .923 .351 0 r
F
.53677 .7019 m .53735 .70837 L .53308 .70858 L .869 .331 0 r
F
.54046 .69504 m .53677 .7019 L .53602 .69545 L .802 .321 0 r
F
.53933 .68856 m .54046 .69504 L .53602 .69545 L .743 .296 0 r
F
.53689 .45959 m .54524 .47175 L .53653 .46615 L .342 .311 0 r
F
.52539 .45519 m .53689 .45959 L .53653 .46615 L .258 .277 0 r
F
.54042 .67502 m .53802 .68213 L .53659 .67578 L .59 .246 0 r
F
.53846 .66872 m .54042 .67502 L .53659 .67578 L .536 .221 0 r
F
.52603 .72163 m .52623 .72798 L .52271 .72807 L .947 .329 0 r
F
.52975 .72153 m .52623 .72798 L .52603 .72163 L .971 .343 0 r
F
.53531 .64835 m .53671 .65545 L .53429 .64956 L .152 .111 0 r
F
.51932 .72817 m .51953 .73448 L .51626 .73457 L .928 .314 0 r
F
.52271 .72807 m .51953 .73448 L .51932 .72817 L .947 .323 0 r
F
.50417 .74126 m .50438 .74751 L .5015 .74759 L .922 .299 0 r
F
.50714 .74115 m .50438 .74751 L .50417 .74126 L .919 .301 0 r
F
.58147 .71376 m .58094 .72159 L .57005 .72139 L .993 .708 0 r
F
.59567 .71349 m .58094 .72159 L .58147 .71376 L .913 .774 0 r
F
.54138 .70157 m .53735 .70837 L .53677 .7019 L .866 .346 0 r
F
.54046 .69504 m .54138 .70157 L .53677 .7019 L .802 .321 0 r
F
.53346 .715 m .5337 .72143 L .52975 .72153 L .957 .349 0 r
F
.53776 .71485 m .5337 .72143 L .53346 .715 L .979 .37 0 r
F
.53735 .70837 m .53776 .71485 L .53346 .715 L .923 .351 0 r
F
.49166 .74776 m .48963 .75377 L .48997 .74772 L 1 .379 0 r
F
.49166 .74776 m .49149 .75388 L .48963 .75377 L F
.49375 .74775 m .49149 .75388 L .49166 .74776 L 1 .34 0 r
F
.49375 .74775 m .49371 .75392 L .49149 .75388 L F
.49614 .74772 m .49371 .75392 L .49375 .74775 L 1 .322 0 r
F
.54407 .7674 m .53999 .7731 L .54132 .76685 L 1 .81 0 r
F
.54407 .7674 m .54213 .77362 L .53999 .7731 L F
.52975 .72153 m .52991 .7279 L .52623 .72798 L .971 .343 0 r
F
.5337 .72143 m .52991 .7279 L .52975 .72153 L 1 .362 0 r
F
.52271 .72807 m .52289 .73439 L .51953 .73448 L .947 .323 0 r
F
.52623 .72798 m .52289 .73439 L .52271 .72807 L .971 .335 0 r
F
.55362 .72806 m .54717 .73456 L .54773 .72792 L 1 .583 0 r
F
.55406 .72123 m .55362 .72806 L .54773 .72792 L 1 .534 0 r
F
.56129 .72128 m .55362 .72806 L .55406 .72123 L 1 .614 0 r
F
.48997 .74772 m .48826 .75359 L .48883 .74763 L 1 .475 0 r
F
.48997 .74772 m .48963 .75377 L .48826 .75359 L F
.49614 .74772 m .49618 .75392 L .49371 .75392 L 1 .322 0 r
F
.49874 .74766 m .49618 .75392 L .49614 .74772 L .99 .313 0 r
F
.53928 .66149 m .53846 .66872 L .53647 .66252 L .426 .189 0 r
F
.53671 .65545 m .53928 .66149 L .53647 .66252 L .365 .163 0 r
F
.50714 .74115 m .50735 .74742 L .50438 .74751 L .919 .301 0 r
F
.51018 .74105 m .50735 .74742 L .50714 .74115 L .921 .304 0 r
F
.51715 .25332 m .53784 .27339 L .52168 .26928 L .472 .47 0 r
F
.49604 .2525 m .51715 .25332 L .52168 .26928 L .445 .445 0 r
F
.54634 .74115 m .54107 .74736 L .54176 .7409 L 1 .57 0 r
F
.54634 .74115 m .54527 .74768 L .54107 .74736 L F
.54206 .70812 m .53776 .71485 L .53735 .70837 L .933 .372 0 r
F
.54138 .70157 m .54206 .70812 L .53735 .70837 L .866 .346 0 r
F
.54527 .74768 m .54025 .75378 L .54107 .74736 L 1 .597 0 r
F
.54527 .74768 m .54403 .75414 L .54025 .75378 L F
.54228 .68144 m .53933 .68856 L .53802 .68213 L .65 .274 0 r
F
.54042 .67502 m .54228 .68144 L .53802 .68213 L .59 .246 0 r
F
.49694 .74112 m .50237 .74506 L .50455 .74066 L .402 .016 0 r
F
.49694 .74112 m .49541 .74604 L .50237 .74506 L F
.54773 .72792 m .54717 .73456 L .54227 .73439 L 1 .506 0 r
F
.49874 .74766 m .49884 .75389 L .49618 .75392 L .99 .313 0 r
F
.5015 .74759 m .49884 .75389 L .49874 .74766 L .961 .308 0 r
F
.5337 .72143 m .53381 .72785 L .52991 .7279 L 1 .362 0 r
F
.53797 .72134 m .53381 .72785 L .5337 .72143 L 1 .388 0 r
F
.53776 .71485 m .53797 .72134 L .5337 .72143 L .979 .37 0 r
F
.52623 .72798 m .52637 .73433 L .52289 .73439 L .971 .335 0 r
F
.52991 .7279 m .52637 .73433 L .52623 .72798 L 1 .351 0 r
F
.54249 .7147 m .53797 .72134 L .53776 .71485 L 1 .398 0 r
F
.54206 .70812 m .54249 .7147 L .53776 .71485 L .933 .372 0 r
F
.48883 .74763 m .48757 .75328 L .48845 .74745 L 1 .56 0 r
F
.48883 .74763 m .48826 .75359 L .48757 .75328 L F
.51018 .74105 m .51039 .74733 L .50735 .74742 L .921 .304 0 r
F
.51329 .74096 m .51039 .74733 L .51018 .74105 L .927 .307 0 r
F
.57032 .71398 m .57005 .72139 L .56129 .72128 L 1 .628 0 r
F
.58147 .71376 m .57005 .72139 L .57032 .71398 L .993 .708 0 r
F
.5015 .74759 m .50164 .75384 L .49884 .75389 L .961 .308 0 r
F
.50438 .74751 m .50164 .75384 L .5015 .74759 L .944 .306 0 r
F
.54773 .72792 m .54227 .73439 L .54259 .72784 L 1 .506 0 r
F
.54796 .72124 m .54773 .72792 L .54259 .72784 L 1 .472 0 r
F
.55406 .72123 m .54773 .72792 L .54796 .72124 L 1 .534 0 r
F
.54403 .75414 m .53936 .76015 L .54025 .75378 L 1 .617 0 r
F
.54403 .75414 m .54269 .76053 L .53936 .76015 L F
.52991 .7279 m .52998 .73428 L .52637 .73433 L 1 .351 0 r
F
.53381 .72785 m .52998 .73428 L .52991 .7279 L 1 .374 0 r
F
.53797 .72134 m .538 .72783 L .53381 .72785 L 1 .388 0 r
F
.54267 .72128 m .538 .72783 L .53797 .72134 L 1 .424 0 r
F
.54249 .7147 m .54267 .72128 L .53797 .72134 L 1 .398 0 r
F
.54396 .68794 m .54046 .69504 L .53933 .68856 L .715 .304 0 r
F
.54228 .68144 m .54396 .68794 L .53933 .68856 L .65 .274 0 r
F
.53381 .72785 m .53379 .73427 L .52998 .73428 L 1 .374 0 r
F
.538 .72783 m .53379 .73427 L .53381 .72785 L 1 .405 0 r
F
.54259 .72784 m .53786 .7343 L .538 .72783 L 1 .448 0 r
F
.54259 .72784 m .54227 .73439 L .53786 .7343 L F
.54267 .72128 m .54259 .72784 L .538 .72783 L 1 .424 0 r
F
.54796 .72124 m .54259 .72784 L .54267 .72128 L 1 .472 0 r
F
.51329 .74096 m .51349 .74725 L .51039 .74733 L .927 .307 0 r
F
.51646 .74087 m .51349 .74725 L .51329 .74096 L .938 .312 0 r
F
.54784 .71454 m .54267 .72128 L .54249 .7147 L 1 .437 0 r
F
.54784 .71454 m .54796 .72124 L .54267 .72128 L F
.50438 .74751 m .50455 .75377 L .50164 .75384 L .944 .306 0 r
F
.50735 .74742 m .50455 .75377 L .50438 .74751 L .936 .306 0 r
F
.56137 .71419 m .56129 .72128 L .55406 .72123 L 1 .552 0 r
F
.57032 .71398 m .56129 .72128 L .56137 .71419 L 1 .628 0 r
F
.56088 .47159 m .56213 .4852 L .5539 .47811 L .467 .403 0 r
F
.56088 .47159 m .57221 .47915 L .56213 .4852 L F
.538 .72783 m .53786 .7343 L .53379 .73427 L 1 .405 0 r
F
.5454 .69452 m .54138 .70157 L .54046 .69504 L .786 .335 0 r
F
.54396 .68794 m .5454 .69452 L .54046 .69504 L .715 .304 0 r
F
.54737 .70784 m .54249 .7147 L .54206 .70812 L .942 .402 0 r
F
.54737 .70784 m .54784 .71454 L .54249 .7147 L F
.54655 .70116 m .54206 .70812 L .54138 .70157 L .862 .368 0 r
F
.54655 .70116 m .54737 .70784 L .54206 .70812 L F
.5454 .69452 m .54655 .70116 L .54138 .70157 L .786 .335 0 r
F
.55403 .71437 m .54796 .72124 L .54784 .71454 L 1 .487 0 r
F
.55403 .71437 m .55406 .72123 L .54796 .72124 L F
.56137 .71419 m .55406 .72123 L .55403 .71437 L 1 .552 0 r
F
.54176 .7409 m .53715 .74717 L .53757 .74075 L 1 .488 0 r
F
.54176 .7409 m .54107 .74736 L .53715 .74717 L F
.49464 .56381 m .49466 .56115 L .50672 .55862 L .481 .428 0 r
F
.49464 .56381 m .48601 .56736 L .49466 .56115 L F
.48845 .74745 m .48781 .75282 L .48912 .74716 L 0 0 0 r
F
.48845 .74745 m .48757 .75328 L .48781 .75282 L F
.43517 .60971 m .4144 .61502 L .42205 .60604 L 1 .973 0 r
F
.44186 .60196 m .43517 .60971 L .42205 .60604 L 1 1 0 r
F
.54193 .66769 m .54042 .67502 L .53846 .66872 L .484 .217 0 r
F
.53928 .66149 m .54193 .66769 L .53846 .66872 L .426 .189 0 r
F
.51646 .74087 m .51664 .74717 L .51349 .74725 L .938 .312 0 r
F
.51971 .74078 m .51664 .74717 L .51646 .74087 L .954 .319 0 r
F
.50735 .74742 m .50753 .7537 L .50455 .75377 L .936 .306 0 r
F
.51039 .74733 m .50753 .7537 L .50735 .74742 L .933 .307 0 r
F
.54269 .76053 m .53845 .76647 L .53936 .76015 L 1 .627 0 r
F
.54269 .76053 m .54132 .76685 L .53845 .76647 L F
.54107 .74736 m .53664 .75356 L .53715 .74717 L 1 .502 0 r
F
.54107 .74736 m .54025 .75378 L .53664 .75356 L F
.49371 .75392 m .49117 .76003 L .49149 .75388 L 1 .37 0 r
F
.49371 .75392 m .49355 .76012 L .49117 .76003 L F
.49618 .75392 m .49355 .76012 L .49371 .75392 L 1 .342 0 r
F
.49618 .75392 m .49614 .76015 L .49355 .76012 L F
.49884 .75389 m .49614 .76015 L .49618 .75392 L 1 .326 0 r
F
.51971 .74078 m .51985 .7471 L .51664 .74717 L .954 .319 0 r
F
.52303 .74072 m .51985 .7471 L .51971 .74078 L .977 .329 0 r
F
.5535 .7075 m .54784 .71454 L .54737 .70784 L .948 .442 0 r
F
.5535 .7075 m .55403 .71437 L .54784 .71454 L F
.51039 .74733 m .51057 .75362 L .50753 .7537 L .933 .307 0 r
F
.51349 .74725 m .51057 .75362 L .51039 .74733 L .937 .31 0 r
F
.49884 .75389 m .49888 .76014 L .49614 .76015 L 1 .326 0 r
F
.50164 .75384 m .49888 .76014 L .49884 .75389 L .988 .318 0 r
F
.54892 .46506 m .5539 .47811 L .54524 .47175 L .41 .354 0 r
F
.53689 .45959 m .54892 .46506 L .54524 .47175 L .342 .311 0 r
F
.49149 .75388 m .48909 .75988 L .48963 .75377 L 1 .423 0 r
F
.49149 .75388 m .49117 .76003 L .48909 .75988 L F
.53853 .65413 m .53928 .66149 L .53671 .65545 L .277 .154 0 r
F
.53531 .64835 m .53853 .65413 L .53671 .65545 L .152 .111 0 r
F
.53757 .74075 m .53344 .74706 L .53366 .74067 L 1 .43 0 r
F
.53757 .74075 m .53715 .74717 L .53344 .74706 L F
.5161 .557 m .52501 .55121 L .53798 .55141 L .359 .399 0 r
F
.5161 .557 m .50672 .55862 L .52501 .55121 L F
.52303 .74072 m .52312 .74704 L .51985 .7471 L .977 .329 0 r
F
.52644 .74067 m .52312 .74704 L .52303 .74072 L 1 .343 0 r
F
.50164 .75384 m .50174 .7601 L .49888 .76014 L .988 .318 0 r
F
.50455 .75377 m .50174 .7601 L .50164 .75384 L .963 .313 0 r
F
.51349 .74725 m .51366 .75354 L .51057 .75362 L .937 .31 0 r
F
.51664 .74717 m .51366 .75354 L .51349 .74725 L .946 .314 0 r
F
.53366 .74067 m .52989 .74701 L .52997 .74065 L 1 .39 0 r
F
.53366 .74067 m .53344 .74706 L .52989 .74701 L F
.52644 .74067 m .52646 .74701 L .52312 .74704 L 1 .343 0 r
F
.52997 .74065 m .52646 .74701 L .52644 .74067 L 1 .362 0 r
F
.44383 .19594 m .41231 .17795 L .44341 .17139 L .866 .959 0 r
F
.44383 .19594 m .42195 .20219 L .41231 .17795 L F
.50455 .74066 m .51325 .74366 L .51629 .73998 L .339 0 0 r
F
.50455 .74066 m .50237 .74506 L .51325 .74366 L F
.54025 .75378 m .53608 .75991 L .53664 .75356 L 1 .509 0 r
F
.54025 .75378 m .53936 .76015 L .53608 .75991 L F
.55249 .70066 m .54737 .70784 L .54655 .70116 L .854 .398 0 r
F
.55249 .70066 m .5535 .7075 L .54737 .70784 L F
.54452 .67404 m .54228 .68144 L .54042 .67502 L .545 .247 0 r
F
.54193 .66769 m .54452 .67404 L .54042 .67502 L .484 .217 0 r
F
.52997 .74065 m .52989 .74701 L .52646 .74701 L 1 .362 0 r
F
.48963 .75377 m .48741 .75962 L .48826 .75359 L 1 .529 0 r
F
.48963 .75377 m .48909 .75988 L .48741 .75962 L F
.50455 .75377 m .50468 .76005 L .50174 .7601 L .963 .313 0 r
F
.50753 .7537 m .50468 .76005 L .50455 .75377 L .949 .31 0 r
F
.54892 .46506 m .56088 .47159 L .5539 .47811 L .41 .354 0 r
F
.56078 .70708 m .55403 .71437 L .5535 .7075 L .944 .494 0 r
F
.56078 .70708 m .56137 .71419 L .55403 .71437 L F
.47354 .57653 m .46484 .57687 L .47592 .57168 L .827 .697 0 r
F
.47354 .57653 m .46567 .58196 L .46484 .57687 L F
.50578 .44429 m .52539 .45519 L .51495 .45179 L .251 .304 0 r
F
.49357 .44314 m .50578 .44429 L .51495 .45179 L .181 .292 0 r
F
.53715 .74717 m .53316 .75342 L .53344 .74706 L 1 .437 0 r
F
.53715 .74717 m .53664 .75356 L .53316 .75342 L F
.51664 .74717 m .51679 .75347 L .51366 .75354 L .946 .314 0 r
F
.51985 .7471 m .51679 .75347 L .51664 .74717 L .963 .32 0 r
F
.48912 .74716 m .48934 .75213 L .49126 .74671 L .03 0 0 r
F
.48912 .74716 m .48781 .75282 L .48934 .75213 L F
.54132 .76685 m .53757 .77275 L .53845 .76647 L 1 .623 0 r
F
.54132 .76685 m .53999 .7731 L .53757 .77275 L F
.50753 .7537 m .50768 .75999 L .50468 .76005 L .949 .31 0 r
F
.51057 .75362 m .50768 .75999 L .50753 .7537 L .943 .31 0 r
F
.51488 .62897 m .51914 .6328 L .52507 .63478 L .581 .002 0 r
F
.50393 .62719 m .51914 .6328 L .51488 .62897 L .365 0 0 r
F
.55103 .69386 m .54655 .70116 L .5454 .69452 L .767 .357 0 r
F
.55103 .69386 m .55249 .70066 L .54655 .70116 L F
.42195 .20219 m .38242 .18856 L .41231 .17795 L .893 .956 0 r
F
.51985 .7471 m .51997 .75341 L .51679 .75347 L .963 .32 0 r
F
.52312 .74704 m .51997 .75341 L .51985 .7471 L .988 .33 0 r
F
.54697 .68053 m .54396 .68794 L .54228 .68144 L .613 .281 0 r
F
.54452 .67404 m .54697 .68053 L .54228 .68144 L .545 .247 0 r
F
.53344 .74706 m .52977 .75336 L .52989 .74701 L 1 .393 0 r
F
.53344 .74706 m .53316 .75342 L .52977 .75336 L F
.51057 .75362 m .51073 .75992 L .50768 .75999 L .943 .31 0 r
F
.51366 .75354 m .51073 .75992 L .51057 .75362 L .944 .311 0 r
F
.54917 .68714 m .5454 .69452 L .54396 .68794 L .687 .318 0 r
F
.54917 .68714 m .55103 .69386 L .5454 .69452 L F
.52312 .74704 m .52318 .75336 L .51997 .75341 L .988 .33 0 r
F
.52646 .74701 m .52318 .75336 L .52312 .74704 L 1 .344 0 r
F
.54697 .68053 m .54917 .68714 L .54396 .68794 L .613 .281 0 r
F
.48826 .75359 m .48629 .75921 L .48757 .75328 L 1 .639 0 r
F
.48826 .75359 m .48741 .75962 L .48629 .75921 L F
.56965 .70656 m .56137 .71419 L .56078 .70708 L .925 .557 0 r
F
.56965 .70656 m .57032 .71398 L .56137 .71419 L F
.53936 .76015 m .5355 .76623 L .53608 .75991 L 1 .507 0 r
F
.53936 .76015 m .53845 .76647 L .5355 .76623 L F
.49614 .76015 m .4933 .76635 L .49355 .76012 L 1 .358 0 r
F
.49614 .76015 m .49603 .7664 L .4933 .76635 L F
.49888 .76014 m .49603 .7664 L .49614 .76015 L 1 .338 0 r
F
.52989 .74701 m .52645 .75334 L .52646 .74701 L 1 .364 0 r
F
.52989 .74701 m .52977 .75336 L .52645 .75334 L F
.52646 .74701 m .52645 .75334 L .52318 .75336 L 1 .344 0 r
F
.49888 .76014 m .49887 .76641 L .49603 .7664 L 1 .338 0 r
F
.50174 .7601 m .49887 .76641 L .49888 .76014 L 1 .326 0 r
F
.5627 .26289 m .56996 .28727 L .55421 .2794 L .533 .528 0 r
F
.5627 .26289 m .58471 .27171 L .56996 .28727 L F
.53664 .75356 m .53283 .75977 L .53316 .75342 L 1 .438 0 r
F
.53664 .75356 m .53608 .75991 L .53283 .75977 L F
.49355 .76012 m .49073 .76624 L .49117 .76003 L 1 .393 0 r
F
.49355 .76012 m .4933 .76635 L .49073 .76624 L F
.51366 .75354 m .51382 .75985 L .51073 .75992 L .944 .311 0 r
F
.51679 .75347 m .51382 .75985 L .51366 .75354 L .952 .315 0 r
F
.50174 .7601 m .5018 .76639 L .49887 .76641 L 1 .326 0 r
F
.50468 .76005 m .5018 .76639 L .50174 .7601 L .978 .318 0 r
F
.42129 .62033 m .46329 .62146 L .45776 .62217 L .172 .329 0 r
F
.55952 .70001 m .5535 .7075 L .55249 .70066 L .841 .439 0 r
F
.55952 .70001 m .56078 .70708 L .5535 .7075 L F
.50468 .76005 m .50479 .76634 L .5018 .76639 L .978 .318 0 r
F
.50768 .75999 m .50479 .76634 L .50468 .76005 L .96 .314 0 r
F
.51679 .75347 m .51693 .75978 L .51382 .75985 L .952 .315 0 r
F
.51997 .75341 m .51693 .75978 L .51679 .75347 L .968 .321 0 r
F
.49117 .76003 m .48837 .76604 L .48909 .75988 L 1 .454 0 r
F
.49117 .76003 m .49073 .76624 L .48837 .76604 L F
.54199 .66012 m .54193 .66769 L .53928 .66149 L .368 .187 0 r
F
.53853 .65413 m .54199 .66012 L .53928 .66149 L .277 .154 0 r
F
.53551 .64674 m .53853 .65413 L .53531 .64835 L .018 .106 0 r
F
.53316 .75342 m .52961 .7597 L .52977 .75336 L 1 .392 0 r
F
.53316 .75342 m .53283 .75977 L .52961 .7597 L F
.50768 .75999 m .50782 .76629 L .50479 .76634 L .96 .314 0 r
F
.51073 .75992 m .50782 .76629 L .50768 .75999 L .951 .312 0 r
F
.51997 .75341 m .52007 .75972 L .51693 .75978 L .968 .321 0 r
F
.52318 .75336 m .52007 .75972 L .51997 .75341 L .993 .329 0 r
F
.58071 .70589 m .57032 .71398 L .56965 .70656 L .885 .627 0 r
F
.58071 .70589 m .58147 .71376 L .57032 .71398 L F
.45389 .23648 m .49604 .2525 L .4775 .25402 L .471 .492 0 r
F
.43321 .24386 m .45389 .23648 L .4775 .25402 L .461 .483 0 r
F
.41607 .40511 m .3815 .40419 L .40026 .39278 L .943 .986 0 r
F
.43103 .39676 m .41607 .40511 L .40026 .39278 L .929 1 0 r
F
.52318 .75336 m .52323 .75969 L .52007 .75972 L .993 .329 0 r
F
.52645 .75334 m .52323 .75969 L .52318 .75336 L 1 .343 0 r
F
.52977 .75336 m .52641 .75967 L .52645 .75334 L 1 .362 0 r
F
.52977 .75336 m .52961 .7597 L .52641 .75967 L F
.69064 .48716 m .65657 .51022 L .64948 .49593 L .603 .665 0 r
F
.69064 .48716 m .69961 .50487 L .65657 .51022 L F
.51073 .75992 m .51088 .76622 L .50782 .76629 L .951 .312 0 r
F
.51382 .75985 m .51088 .76622 L .51073 .75992 L .949 .312 0 r
F
.52645 .75334 m .52641 .75967 L .52323 .75969 L 1 .343 0 r
F
.53608 .75991 m .53249 .76609 L .53283 .75977 L 1 .433 0 r
F
.53608 .75991 m .5355 .76623 L .53249 .76609 L F
.53845 .76647 m .53494 .77253 L .5355 .76623 L 1 .494 0 r
F
.53845 .76647 m .53757 .77275 L .53494 .77253 L F
.48909 .75988 m .48631 .76573 L .48741 .75962 L 1 .56 0 r
F
.48909 .75988 m .48837 .76604 L .48631 .76573 L F
.48757 .75328 m .48678 .75692 L .48593 .75861 L .925 .398 0 r
F
.48678 .75692 m .48629 .75921 L .48593 .75861 L F
.48593 .75861 m .48424 .76289 L .4833 .76351 L .866 .421 0 r
F
.48424 .76289 m .48359 .76454 L .4833 .76351 L F
.4833 .76351 m .47871 .76791 L .48191 .76444 L .883 .482 0 r
F
.4833 .76351 m .48191 .76444 L .48411 .76204 L F
.48593 .75861 m .4833 .76351 L .48451 .76141 L .866 .421 0 r
F
.48629 .75921 m .48359 .76454 L .48593 .75861 L 1 .589 0 r
F
.48593 .75861 m .48451 .76141 L .48664 .75773 L .866 .421 0 r
F
.48757 .75328 m .48593 .75861 L .48781 .75282 L .925 .398 0 r
F
.49126 .74671 m .49267 .75113 L .49541 .74604 L .183 0 0 r
F
.49126 .74671 m .48934 .75213 L .49267 .75113 L F
.51382 .75985 m .51397 .76616 L .51088 .76622 L .949 .312 0 r
F
.51693 .75978 m .51397 .76616 L .51382 .75985 L .955 .315 0 r
F
.49887 .76641 m .49587 .77269 L .49603 .7664 L 1 .347 0 r
F
.49887 .76641 m .49883 .77271 L .49587 .77269 L F
.5018 .76639 m .49883 .77271 L .49887 .76641 L 1 .332 0 r
F
.49603 .7664 m .49298 .77262 L .4933 .76635 L 1 .371 0 r
F
.49603 .7664 m .49587 .77269 L .49298 .77262 L F
.53977 .25674 m .55421 .2794 L .53784 .27339 L .501 .497 0 r
F
.51715 .25332 m .53977 .25674 L .53784 .27339 L .472 .47 0 r
F
.55763 .693 m .55249 .70066 L .55103 .69386 L .746 .388 0 r
F
.55763 .693 m .55952 .70001 L .55249 .70066 L F
.5018 .76639 m .50184 .77269 L .49883 .77271 L 1 .332 0 r
F
.50479 .76634 m .50184 .77269 L .5018 .76639 L .988 .322 0 r
F
.59921 .48021 m .59085 .49687 L .58235 .48762 L .568 .551 0 r
F
.59921 .48021 m .61081 .4908 L .59085 .49687 L F
.51693 .75978 m .51706 .7661 L .51397 .76616 L .955 .315 0 r
F
.52007 .75972 m .51706 .7661 L .51693 .75978 L .969 .319 0 r
F
.4933 .76635 m .49019 .77249 L .49073 .76624 L 1 .409 0 r
F
.4933 .76635 m .49298 .77262 L .49019 .77249 L F
.59482 .70501 m .58147 .71376 L .58071 .70589 L .823 .689 0 r
F
.59482 .70501 m .59567 .71349 L .58147 .71376 L F
.50479 .76634 m .50488 .77265 L .50184 .77269 L .988 .322 0 r
F
.50782 .76629 m .50488 .77265 L .50479 .76634 L .966 .317 0 r
F
.53283 .75977 m .52944 .76602 L .52961 .7597 L 1 .387 0 r
F
.53283 .75977 m .53249 .76609 L .52944 .76602 L F
.44186 .60196 m .42205 .60604 L .4314 .59761 L 1 1 0 r
F
.44942 .5947 m .44186 .60196 L .4314 .59761 L F
.54552 .66632 m .54452 .67404 L .54193 .66769 L .439 .219 0 r
F
.54199 .66012 m .54552 .66632 L .54193 .66769 L .368 .187 0 r
F
.52007 .75972 m .52016 .76604 L .51706 .7661 L .969 .319 0 r
F
.52323 .75969 m .52016 .76604 L .52007 .75972 L .994 .327 0 r
F
.50782 .76629 m .50794 .7726 L .50488 .77265 L .966 .317 0 r
F
.51088 .76622 m .50794 .7726 L .50782 .76629 L .954 .313 0 r
F
.51629 .73998 m .52964 .74166 L .53377 .739 L .23 0 0 r
F
.51629 .73998 m .51325 .74366 L .52964 .74166 L F
.37063 .24022 m .39009 .22446 L .43321 .24386 L .502 .543 0 r
F
.52961 .7597 m .52636 .766 L .52641 .75967 L 1 .358 0 r
F
.52961 .7597 m .52944 .76602 L .52636 .766 L F
.56805 .69917 m .56078 .70708 L .55952 .70001 L .819 .492 0 r
F
.56805 .69917 m .56965 .70656 L .56078 .70708 L F
.42205 .60604 m .4144 .61502 L .39421 .61097 L .999 .978 0 r
F
.52323 .75969 m .52326 .76601 L .52016 .76604 L .994 .327 0 r
F
.52641 .75967 m .52326 .76601 L .52323 .75969 L 1 .339 0 r
F
.52641 .75967 m .52636 .766 L .52326 .76601 L F
.49073 .76624 m .48752 .77227 L .48837 .76604 L 1 .472 0 r
F
.49073 .76624 m .49019 .77249 L .48752 .77227 L F
.46252 .3848 m .44359 .37609 L .46581 .3712 L .817 .929 0 r
F
.46252 .3848 m .44679 .38996 L .44359 .37609 L F
.5355 .76623 m .53216 .7724 L .53249 .76609 L 1 .419 0 r
F
.5355 .76623 m .53494 .77253 L .53216 .7724 L F
.51088 .76622 m .51102 .77254 L .50794 .7726 L .954 .313 0 r
F
.51397 .76616 m .51102 .77254 L .51088 .76622 L .951 .313 0 r
F
.55518 .6861 m .55103 .69386 L .54917 .68714 L .659 .341 0 r
F
.55518 .6861 m .55763 .693 L .55103 .69386 L F
.48741 .75962 m .48467 .76525 L .48629 .75921 L 1 .692 0 r
F
.48741 .75962 m .48631 .76573 L .48467 .76525 L F
.53977 .25674 m .5627 .26289 L .55421 .2794 L .501 .497 0 r
F
.51397 .76616 m .51411 .77248 L .51102 .77254 L .951 .313 0 r
F
.51706 .7661 m .51411 .77248 L .51397 .76616 L .955 .314 0 r
F
.46567 .58196 m .45335 .58294 L .46484 .57687 L 1 .987 0 r
F
.46567 .58196 m .45749 .58802 L .45335 .58294 L F
.3328 .22013 m .26354 .22212 L .28685 .19631 L .809 .843 0 r
F
.35543 .20283 m .3328 .22013 L .28685 .19631 L .821 .869 0 r
F
.549 .67273 m .54697 .68053 L .54452 .67404 L .506 .256 0 r
F
.54552 .66632 m .549 .67273 L .54452 .67404 L .439 .219 0 r
F
.61318 .70384 m .59567 .71349 L .59482 .70501 L .746 .726 0 r
F
.61318 .70384 m .61409 .71318 L .59567 .71349 L F
.55226 .67933 m .54917 .68714 L .54697 .68053 L .579 .297 0 r
F
.55226 .67933 m .55518 .6861 L .54917 .68714 L F
.51706 .7661 m .51719 .77242 L .51411 .77248 L .955 .314 0 r
F
.52016 .76604 m .51719 .77242 L .51706 .7661 L .967 .317 0 r
F
.53249 .76609 m .52928 .77233 L .52944 .76602 L 1 .376 0 r
F
.53249 .76609 m .53216 .7724 L .52928 .77233 L F
.549 .67273 m .55226 .67933 L .54697 .68053 L .506 .256 0 r
F
.31557 .61222 m .3082 .62788 L .2498 .62391 L .623 .721 0 r
F
.35657 .61777 m .3082 .62788 L .31557 .61222 L .687 .779 0 r
F
.52016 .76604 m .52026 .77237 L .51719 .77242 L .967 .317 0 r
F
.52326 .76601 m .52026 .77237 L .52016 .76604 L .989 .323 0 r
F
.48837 .76604 m .48504 .77192 L .48631 .76573 L 1 .574 0 r
F
.48837 .76604 m .48752 .77227 L .48504 .77192 L F
.52944 .76602 m .52632 .77231 L .52636 .766 L 1 .35 0 r
F
.52944 .76602 m .52928 .77233 L .52632 .77231 L F
.53986 .65237 m .54199 .66012 L .53853 .65413 L .195 .158 0 r
F
.53551 .64674 m .53986 .65237 L .53853 .65413 L .018 .106 0 r
F
.36599 .41721 m .31525 .42268 L .3309 .40497 L .803 .861 0 r
F
.3815 .40419 m .36599 .41721 L .3309 .40497 L .821 .896 0 r
F
.52326 .76601 m .5233 .77233 L .52026 .77237 L .989 .323 0 r
F
.52636 .766 m .5233 .77233 L .52326 .76601 L 1 .333 0 r
F
.52636 .766 m .52632 .77231 L .5233 .77233 L F
.48781 .75282 m .48664 .75773 L .48934 .75213 L 0 0 0 r
F
.48781 .75282 m .48593 .75861 L .48664 .75773 L F
.46192 .43679 m .47474 .4346 L .49357 .44314 L .259 .334 0 r
F
.42938 .42815 m .47474 .4346 L .46192 .43679 L .352 .38 0 r
F
.44942 .5947 m .4314 .59761 L .44201 .58987 L 1 1 0 r
F
.45749 .58802 m .44942 .5947 L .44201 .58987 L F
.63747 .70227 m .61409 .71318 L .61318 .70384 L .669 .724 0 r
F
.63747 .70227 m .63834 .7128 L .61409 .71318 L F
.56557 .69186 m .55952 .70001 L .55763 .693 L .721 .431 0 r
F
.56557 .69186 m .56805 .69917 L .55952 .70001 L F
.57866 .69806 m .56965 .70656 L .56805 .69917 L .784 .552 0 r
F
.57866 .69806 m .58071 .70589 L .56965 .70656 L F
.45749 .58802 m .44201 .58987 L .45335 .58294 L 1 1 0 r
F
.47474 .4346 m .50578 .44429 L .49357 .44314 L .291 .34 0 r
F
.48629 .75921 m .48467 .76525 L .48359 .76454 L 1 .589 0 r
F
.49541 .74604 m .4985 .7497 L .50237 .74506 L .206 0 0 r
F
.49541 .74604 m .49267 .75113 L .4985 .7497 L F
.48631 .76573 m .4828 .77139 L .48467 .76525 L 1 .712 0 r
F
.48631 .76573 m .48504 .77192 L .4828 .77139 L F
.63778 .4823 m .61952 .50219 L .61081 .4908 L .595 .623 0 r
F
.63778 .4823 m .64948 .49593 L .61952 .50219 L F
.43103 .39676 m .40026 .39278 L .42133 .38332 L .929 1 0 r
F
.44679 .38996 m .43103 .39676 L .42133 .38332 L .886 .993 0 r
F
.44679 .38996 m .42133 .38332 L .44359 .37609 L F
.50393 .62719 m .50965 .6301 L .51914 .6328 L .365 0 0 r
F
.54453 .65828 m .54552 .66632 L .54199 .66012 L .316 .195 0 r
F
.53986 .65237 m .54453 .65828 L .54199 .66012 L .195 .158 0 r
F
.67007 .70013 m .63834 .7128 L .63747 .70227 L .606 .686 0 r
F
.67007 .70013 m .67067 .71232 L .63834 .7128 L F
.56231 .6847 m .55763 .693 L .55518 .6861 L .631 .375 0 r
F
.56231 .6847 m .56557 .69186 L .55763 .693 L F
.3309 .40497 m .31525 .42268 L .26063 .4102 L .73 .82 0 r
F
.53457 .64456 m .53986 .65237 L .53551 .64674 L 0 .128 0 r
F
.42129 .62033 m .42811 .61688 L .46329 .62146 L .172 .329 0 r
F
.36928 .61782 m .42811 .61688 L .42129 .62033 L .266 .355 0 r
F
.53377 .739 m .55379 .73881 L .55928 .73758 L .09 0 0 r
F
.53377 .739 m .52964 .74166 L .55379 .73881 L F
.48934 .75213 m .48884 .75645 L .49267 .75113 L 0 0 0 r
F
.48934 .75213 m .48664 .75773 L .48884 .75645 L F
.54931 .66448 m .549 .67273 L .54552 .66632 L .403 .232 0 r
F
.54453 .65828 m .54931 .66448 L .54552 .66632 L .316 .195 0 r
F
.59218 .69656 m .58071 .70589 L .57866 .69806 L .736 .61 0 r
F
.59218 .69656 m .59482 .70501 L .58071 .70589 L F
.5584 .67772 m .55518 .6861 L .55226 .67933 L .55 .322 0 r
F
.5584 .67772 m .56231 .6847 L .55518 .6861 L F
.48467 .76525 m .4809 .77062 L .48359 .76454 L 1 .787 0 r
F
.48467 .76525 m .4828 .77139 L .4809 .77062 L F
.48601 .56736 m .48049 .56477 L .49466 .56115 L .633 .482 0 r
F
.48601 .56736 m .47592 .57168 L .48049 .56477 L F
.5202 .44665 m .53689 .45959 L .52539 .45519 L .318 .329 0 r
F
.50578 .44429 m .5202 .44665 L .52539 .45519 L .251 .304 0 r
F
.58161 .5475 m .61745 .53193 L .63231 .54032 L .389 .402 0 r
F
.58161 .5475 m .57017 .54342 L .61745 .53193 L F
.57539 .69034 m .56805 .69917 L .56557 .69186 L .69 .483 0 r
F
.57539 .69034 m .57866 .69806 L .56805 .69917 L F
.39009 .22446 m .45389 .23648 L .43321 .24386 L .503 .542 0 r
F
.55401 .67097 m .55226 .67933 L .549 .67273 L .475 .275 0 r
F
.54931 .66448 m .55401 .67097 L .549 .67273 L .403 .232 0 r
F
.55401 .67097 m .5584 .67772 L .55226 .67933 L .475 .275 0 r
F
.71439 .6972 m .67067 .71232 L .67007 .70013 L .559 .631 0 r
F
.71439 .6972 m .71418 .71171 L .67067 .71232 L F
.63263 .26308 m .62147 .29629 L .60463 .28296 L .603 .625 0 r
F
.63263 .26308 m .65587 .27978 L .62147 .29629 L F
.58522 .47068 m .58235 .48762 L .57221 .47915 L .521 .5 0 r
F
.58522 .47068 m .59921 .48021 L .58235 .48762 L F
.50237 .74506 m .50786 .74765 L .51325 .74366 L .162 0 0 r
F
.50237 .74506 m .4985 .7497 L .50786 .74765 L F
.368 .42803 m .38181 .41594 L .42938 .42815 L .412 .427 0 r
F
.54049 .64997 m .54453 .65828 L .53986 .65237 L .145 .179 0 r
F
.53457 .64456 m .54049 .64997 L .53986 .65237 L 0 .128 0 r
F
.50544 .3682 m .50157 .35033 L .52779 .35229 L .634 .678 0 r
F
.50544 .3682 m .4868 .36862 L .50157 .35033 L F
.42205 .60604 m .39421 .61097 L .40481 .60081 L .999 .978 0 r
F
.4314 .59761 m .42205 .60604 L .40481 .60081 L 1 1 0 r
F
.77538 .69314 m .71418 .71171 L .71439 .6972 L .525 .574 0 r
F
.77538 .69314 m .77322 .71092 L .71418 .71171 L F
.57102 .6828 m .56557 .69186 L .56231 .6847 L .604 .419 0 r
F
.57102 .6828 m .57539 .69034 L .56557 .69186 L F
.48359 .76454 m .47948 .76951 L .4833 .76351 L 1 .637 0 r
F
.48359 .76454 m .4809 .77062 L .47948 .76951 L F
.60978 .69454 m .59482 .70501 L .59218 .69656 L .678 .65 0 r
F
.60978 .69454 m .61318 .70384 L .59482 .70501 L F
.49267 .75113 m .49312 .75464 L .4985 .7497 L 0 0 0 r
F
.49267 .75113 m .48884 .75645 L .49312 .75464 L F
.48664 .75773 m .48395 .76239 L .48411 .76204 L .622 .382 0 r
F
.48395 .76239 m .4833 .76351 L .48411 .76204 L F
.48411 .76204 m .47885 .76564 L .48435 .76152 L .746 .459 0 r
F
.48664 .75773 m .48411 .76204 L .48884 .75645 L .622 .382 0 r
F
.48884 .75645 m .48475 .76128 L .48646 .75994 L 0 0 0 r
F
.48475 .76128 m .48411 .76204 L .48646 .75994 L F
.48884 .75645 m .48646 .75994 L .49312 .75464 L F
.49312 .75464 m .4871 .75943 L .49099 .75695 L F
.4871 .75943 m .48646 .75994 L .49099 .75695 L F
.4985 .7497 m .49312 .75464 L .50032 .75205 L F
.49099 .75695 m .48358 .7578 L .49659 .75338 L .542 .442 0 r
F
.49312 .75464 m .49099 .75695 L .50032 .75205 L 0 0 0 r
F
.49099 .75695 m .49659 .75338 L .49862 .75269 L .542 .442 0 r
F
.48646 .75994 m .48029 .76241 L .48893 .758 L .628 .451 0 r
F
.48646 .75994 m .48893 .758 L .49099 .75695 L F
.48411 .76204 m .48435 .76152 L .48646 .75994 L .746 .459 0 r
F
.58783 .68826 m .57866 .69806 L .57539 .69034 L .653 .536 0 r
F
.58783 .68826 m .59218 .69656 L .57866 .69806 L F
.54685 .65577 m .54931 .66448 L .54453 .65828 L .281 .216 0 r
F
.54049 .64997 m .54685 .65577 L .54453 .65828 L .145 .179 0 r
F
.56573 .67553 m .56231 .6847 L .5584 .67772 L .525 .359 0 r
F
.56573 .67553 m .57102 .6828 L .56231 .6847 L F
.53617 .45041 m .54892 .46506 L .53689 .45959 L .377 .363 0 r
F
.5202 .44665 m .53617 .45041 L .53689 .45959 L .318 .329 0 r
F
.55928 .73758 m .58903 .73476 L .59604 .73555 L 0 0 0 r
F
.55928 .73758 m .55379 .73881 L .58903 .73476 L F
.56952 .46246 m .57221 .47915 L .56088 .47159 L .475 .451 0 r
F
.56952 .46246 m .58522 .47068 L .57221 .47915 L F
.50672 .55862 m .50817 .55226 L .52501 .55121 L .488 .433 0 r
F
.50672 .55862 m .49466 .56115 L .50817 .55226 L F
.55337 .66197 m .55401 .67097 L .54931 .66448 L .378 .256 0 r
F
.54685 .65577 m .55337 .66197 L .54931 .66448 L .281 .216 0 r
F
.55976 .66857 m .5584 .67772 L .55401 .67097 L .453 .305 0 r
F
.55976 .66857 m .56573 .67553 L .5584 .67772 L F
.47592 .57168 m .4649 .5696 L .48049 .56477 L .731 .66 0 r
F
.47592 .57168 m .46484 .57687 L .4649 .5696 L F
.53204 .64157 m .54049 .64997 L .53457 .64456 L 0 .173 0 r
F
.55337 .66197 m .55976 .66857 L .55401 .67097 L .378 .256 0 r
F
.39421 .61097 m .35657 .61777 L .36698 .6052 L .817 .88 0 r
F
.36928 .61782 m .3772 .61047 L .42811 .61688 L .266 .355 0 r
F
.36698 .6052 m .35657 .61777 L .31557 .61222 L .714 .82 0 r
F
.53798 .55141 m .55236 .54056 L .57017 .54342 L .411 .411 0 r
F
.53798 .55141 m .52501 .55121 L .55236 .54056 L F
.51325 .74366 m .52219 .74473 L .52964 .74166 L .072 0 0 r
F
.51325 .74366 m .50786 .74765 L .52219 .74473 L F
.63311 .69177 m .61318 .70384 L .60978 .69454 L .622 .659 0 r
F
.63311 .69177 m .63747 .70227 L .61318 .70384 L F
.4833 .76351 m .47948 .76951 L .47871 .76791 L .883 .482 0 r
F
.74817 .47471 m .69961 .50487 L .69064 .48716 L .58 .651 0 r
F
.74817 .47471 m .75906 .49741 L .69961 .50487 L F
.40481 .60081 m .39421 .61097 L .36698 .6052 L .847 .929 0 r
F
.55289 .45567 m .56088 .47159 L .54892 .46506 L .429 .405 0 r
F
.53617 .45041 m .55289 .45567 L .54892 .46506 L .377 .363 0 r
F
.55289 .45567 m .56952 .46246 L .56088 .47159 L .429 .405 0 r
F
.4314 .59761 m .40481 .60081 L .41787 .59141 L 1 1 0 r
F
.44201 .58987 m .4314 .59761 L .41787 .59141 L F
.47968 .23176 m .51715 .25332 L .49604 .2525 L .486 .506 0 r
F
.45389 .23648 m .47968 .23176 L .49604 .2525 L .471 .492 0 r
F
.58193 .68022 m .57539 .69034 L .57102 .6828 L .576 .468 0 r
F
.58193 .68022 m .58783 .68826 L .57539 .69034 L F
.31557 .61222 m .2498 .62391 L .2586 .60429 L .623 .721 0 r
F
.70447 .25595 m .67341 .29867 L .65587 .27978 L .623 .669 0 r
F
.70447 .25595 m .72801 .28079 L .67341 .29867 L F
.6219 .46975 m .61081 .4908 L .59921 .48021 L .557 .577 0 r
F
.6219 .46975 m .63778 .4823 L .61081 .4908 L F
.49153 .43373 m .5202 .44665 L .50578 .44429 L .33 .355 0 r
F
.47474 .4346 m .49153 .43373 L .50578 .44429 L .291 .34 0 r
F
.4985 .7497 m .50032 .75205 L .50786 .74765 L 0 0 0 r
F
.60397 .68543 m .59218 .69656 L .58783 .68826 L .612 .578 0 r
F
.60397 .68543 m .60978 .69454 L .59218 .69656 L F
.3815 .40419 m .3309 .40497 L .35238 .38882 L .821 .896 0 r
F
.40026 .39278 m .3815 .40419 L .35238 .38882 L .824 .92 0 r
F
.54014 .64667 m .54685 .65577 L .54049 .64997 L .139 .213 0 r
F
.53204 .64157 m .54014 .64667 L .54049 .64997 L 0 .173 0 r
F
.46484 .57687 m .44871 .57568 L .4649 .5696 L .841 .885 0 r
F
.46484 .57687 m .45335 .58294 L .44871 .57568 L F
.44201 .58987 m .41787 .59141 L .43276 .58298 L 1 1 0 r
F
.45335 .58294 m .44201 .58987 L .43276 .58298 L .949 1 0 r
F
.57474 .67253 m .57102 .6828 L .56573 .67553 L .506 .403 0 r
F
.57474 .67253 m .58193 .68022 L .57102 .6828 L F
.54915 .35684 m .56158 .32906 L .5912 .33835 L .579 .617 0 r
F
.54915 .35684 m .52779 .35229 L .56158 .32906 L F
.45335 .58294 m .43276 .58298 L .44871 .57568 L .949 1 0 r
F
.54887 .65232 m .55337 .66197 L .54685 .65577 L .269 .247 0 r
F
.54014 .64667 m .54887 .65232 L .54685 .65577 L .139 .213 0 r
F
.60475 .24933 m .60463 .28296 L .58471 .27171 L .575 .596 0 r
F
.60475 .24933 m .63263 .26308 L .60463 .28296 L F
.67501 .47025 m .64948 .49593 L .63778 .4823 L .576 .628 0 r
F
.67501 .47025 m .69064 .48716 L .64948 .49593 L F
.6646 .68793 m .63747 .70227 L .63311 .69177 L .574 .638 0 r
F
.6646 .68793 m .67007 .70013 L .63747 .70227 L F
.59604 .73555 m .64029 .72895 L .64871 .73266 L .149 .332 0 r
F
.59604 .73555 m .58903 .73476 L .64029 .72895 L F
.35543 .20283 m .28685 .19631 L .31837 .17358 L .821 .869 0 r
F
.38242 .18856 m .35543 .20283 L .31837 .17358 L .823 .889 0 r
F
.56658 .66527 m .56573 .67553 L .55976 .66857 L .439 .344 0 r
F
.56658 .66527 m .57474 .67253 L .56573 .67553 L F
.48411 .76204 m .47871 .76791 L .47885 .76564 L .746 .459 0 r
F
.55782 .65852 m .55976 .66857 L .55337 .66197 L .365 .291 0 r
F
.54887 .65232 m .55782 .65852 L .55337 .66197 L .269 .247 0 r
F
.55782 .65852 m .56658 .66527 L .55976 .66857 L .365 .291 0 r
F
.4868 .36862 m .47182 .35144 L .50157 .35033 L .686 .778 0 r
F
.4868 .36862 m .46581 .3712 L .47182 .35144 L F
.52964 .74166 m .54361 .74058 L .55379 .73881 L 0 0 0 r
F
.52964 .74166 m .52219 .74473 L .54361 .74058 L F
.59598 .67666 m .58783 .68826 L .58193 .68022 L .549 .509 0 r
F
.59598 .67666 m .60397 .68543 L .58783 .68826 L F
.52727 .63745 m .54014 .64667 L .53204 .64157 L .035 .225 0 r
F
.51754 .63348 m .52727 .63745 L .53204 .64157 L 0 .19 0 r
F
.42938 .42815 m .44669 .42252 L .47474 .4346 L .352 .38 0 r
F
.38181 .41594 m .44669 .42252 L .42938 .42815 L .413 .429 0 r
F
.46329 .62146 m .47352 .62124 L .49515 .62639 L .046 .284 0 r
F
.42811 .61688 m .47352 .62124 L .46329 .62146 L .177 .326 0 r
F
.44669 .42252 m .49153 .43373 L .47474 .4346 L .367 .389 0 r
F
.49466 .56115 m .48824 .55485 L .50817 .55226 L .59 .494 0 r
F
.49466 .56115 m .48049 .56477 L .48824 .55485 L F
.62537 .6815 m .60978 .69454 L .60397 .68543 L .573 .595 0 r
F
.62537 .6815 m .63311 .69177 L .60978 .69454 L F
.40481 .60081 m .36698 .6052 L .38163 .59334 L .847 .929 0 r
F
.41787 .59141 m .40481 .60081 L .38163 .59334 L .855 .959 0 r
F
.50935 .23037 m .53977 .25674 L .51715 .25332 L .504 .524 0 r
F
.47968 .23176 m .50935 .23037 L .51715 .25332 L .486 .506 0 r
F
.50786 .74765 m .51169 .74837 L .52219 .74473 L 0 0 0 r
F
.50786 .74765 m .50032 .75205 L .51169 .74837 L F
.60252 .4587 m .59921 .48021 L .58522 .47068 L .52 .533 0 r
F
.60252 .4587 m .6219 .46975 L .59921 .48021 L F
.51157 .43457 m .53617 .45041 L .5202 .44665 L .371 .38 0 r
F
.49153 .43373 m .51157 .43457 L .5202 .44665 L .33 .355 0 r
F
.40026 .39278 m .35238 .38882 L .37872 .3749 L .824 .92 0 r
F
.42133 .38332 m .40026 .39278 L .37872 .3749 L .811 .927 0 r
F
.49515 .62639 m .5059 .62864 L .51754 .63348 L 0 .232 0 r
F
.58615 .66837 m .58193 .68022 L .57474 .67253 L .49 .444 0 r
F
.58615 .66837 m .59598 .67666 L .58193 .68022 L F
.53842 .64211 m .54887 .65232 L .54014 .64667 L .169 .253 0 r
F
.52727 .63745 m .53842 .64211 L .54014 .64667 L .035 .225 0 r
F
.70778 .68258 m .67007 .70013 L .6646 .68793 L .538 .598 0 r
F
.70778 .68258 m .71439 .6972 L .67007 .70013 L F
.57373 .23909 m .58471 .27171 L .5627 .26289 L .549 .57 0 r
F
.57373 .23909 m .60475 .24933 L .58471 .27171 L F
.47352 .62124 m .5059 .62864 L .49515 .62639 L .085 .289 0 r
F
.3309 .40497 m .26063 .4102 L .28156 .38724 L .73 .82 0 r
F
.35238 .38882 m .3309 .40497 L .28156 .38724 L .74 .842 0 r
F
.46581 .3712 m .44021 .35591 L .47182 .35144 L .737 .858 0 r
F
.46581 .3712 m .44359 .37609 L .44021 .35591 L F
.48646 .75994 m .47885 .76564 L .48029 .76241 L .628 .451 0 r
F
.32953 .59694 m .31557 .61222 L .2586 .60429 L .641 .748 0 r
F
.36698 .6052 m .31557 .61222 L .32953 .59694 L .714 .82 0 r
F
.5413 .23275 m .5627 .26289 L .53977 .25674 L .525 .546 0 r
F
.50935 .23037 m .5413 .23275 L .53977 .25674 L .504 .524 0 r
F
.57492 .6607 m .57474 .67253 L .56658 .66527 L .431 .383 0 r
F
.57492 .6607 m .58615 .66837 L .57474 .67253 L F
.41838 .21115 m .47968 .23176 L .45389 .23648 L .508 .546 0 r
F
.39009 .22446 m .41838 .21115 L .45389 .23648 L .503 .542 0 r
F
.55046 .64753 m .55782 .65852 L .54887 .65232 L .278 .284 0 r
F
.53842 .64211 m .55046 .64753 L .54887 .65232 L .169 .253 0 r
F
.38163 .59334 m .36698 .6052 L .32953 .59694 L .73 .849 0 r
F
.47391 .16899 m .44408 .13508 L .48785 .13424 L .766 .884 0 r
F
.47391 .16899 m .44341 .17139 L .44408 .13508 L F
.5413 .23275 m .57373 .23909 L .5627 .26289 L .525 .546 0 r
F
.48049 .56477 m .46623 .55915 L .48824 .55485 L .662 .629 0 r
F
.48049 .56477 m .4649 .5696 L .46623 .55915 L F
.58061 .44949 m .58522 .47068 L .56952 .46246 L .485 .49 0 r
F
.58061 .44949 m .60252 .4587 L .58522 .47068 L F
.52501 .55121 m .52885 .53943 L .55236 .54056 L .491 .443 0 r
F
.52501 .55121 m .50817 .55226 L .52885 .53943 L F
.42133 .38332 m .37872 .3749 L .40855 .3638 L .811 .927 0 r
F
.44359 .37609 m .42133 .38332 L .40855 .3638 L .781 .908 0 r
F
.38242 .18856 m .31837 .17358 L .35659 .15517 L .823 .889 0 r
F
.41231 .17795 m .38242 .18856 L .35659 .15517 L .814 .9 0 r
F
.53389 .43738 m .55289 .45567 L .53617 .45041 L .411 .412 0 r
F
.51157 .43457 m .53389 .43738 L .53617 .45041 L .371 .38 0 r
F
.61451 .6717 m .60397 .68543 L .59598 .67666 L .525 .532 0 r
F
.61451 .6717 m .62537 .6815 L .60397 .68543 L F
.41787 .59141 m .38163 .59334 L .39987 .58252 L .855 .959 0 r
F
.43276 .58298 m .41787 .59141 L .39987 .58252 L .836 .956 0 r
F
.56283 .65373 m .56658 .66527 L .55782 .65852 L .363 .329 0 r
F
.56283 .65373 m .57492 .6607 L .56658 .66527 L F
.55046 .64753 m .56283 .65373 L .55782 .65852 L .278 .284 0 r
F
.44359 .37609 m .40855 .3638 L .44021 .35591 L .781 .908 0 r
F
.65431 .67602 m .63311 .69177 L .62537 .6815 L .54 .586 0 r
F
.65431 .67602 m .6646 .68793 L .63311 .69177 L F
.55379 .73881 m .5753 .73463 L .58903 .73476 L .137 .326 0 r
F
.55379 .73881 m .54361 .74058 L .5753 .73463 L F
.50032 .75205 m .49099 .75695 L .49862 .75269 L .349 .381 0 r
F
.50032 .75205 m .49862 .75269 L .51169 .74837 L F
.57017 .54342 m .59322 .52508 L .61745 .53193 L .441 .425 0 r
F
.57017 .54342 m .55236 .54056 L .59322 .52508 L F
.51929 .63169 m .53842 .64211 L .52727 .63745 L .123 .272 0 r
F
.5059 .62864 m .51929 .63169 L .52727 .63745 L .022 .252 0 r
F
.55732 .44234 m .56952 .46246 L .55289 .45567 L .449 .449 0 r
F
.55732 .44234 m .58061 .44949 L .56952 .46246 L F
.53389 .43738 m .55732 .44234 L .55289 .45567 L .411 .412 0 r
F
.65322 .45482 m .63778 .4823 L .6219 .46975 L .548 .591 0 r
F
.65322 .45482 m .67501 .47025 L .63778 .4823 L F
.42811 .61688 m .44163 .61401 L .47352 .62124 L .177 .326 0 r
F
.3772 .61047 m .44163 .61401 L .42811 .61688 L .265 .351 0 r
F
.4649 .5696 m .44334 .56523 L .46623 .55915 L .726 .786 0 r
F
.4649 .5696 m .44871 .57568 L .44334 .56523 L F
.52219 .74473 m .52905 .74311 L .54361 .74058 L 0 0 0 r
F
.52219 .74473 m .51169 .74837 L .52905 .74311 L F
.67229 .23411 m .65587 .27978 L .63263 .26308 L .602 .645 0 r
F
.67229 .23411 m .70447 .25595 L .65587 .27978 L F
.43276 .58298 m .39987 .58252 L .42081 .57308 L .836 .956 0 r
F
.44871 .57568 m .43276 .58298 L .42081 .57308 L .79 .901 0 r
F
.44341 .17139 m .39938 .14212 L .44408 .13508 L .795 .899 0 r
F
.44341 .17139 m .41231 .17795 L .39938 .14212 L F
.76795 .67501 m .71439 .6972 L .70778 .68258 L .51 .554 0 r
F
.76795 .67501 m .77538 .69314 L .71439 .6972 L F
.41231 .17795 m .35659 .15517 L .39938 .14212 L .814 .9 0 r
F
.44871 .57568 m .42081 .57308 L .44334 .56523 L .79 .901 0 r
F
.46984 .41869 m .51157 .43457 L .49153 .43373 L .389 .405 0 r
F
.44669 .42252 m .46984 .41869 L .49153 .43373 L .367 .389 0 r
F
.601 .66257 m .59598 .67666 L .58615 .66837 L .477 .471 0 r
F
.601 .66257 m .61451 .6717 L .59598 .67666 L F
.52779 .35229 m .52452 .32341 L .56158 .32906 L .615 .684 0 r
F
.52779 .35229 m .50157 .35033 L .52452 .32341 L F
.72754 .45292 m .69064 .48716 L .67501 .47025 L .561 .623 0 r
F
.72754 .45292 m .74817 .47471 L .69064 .48716 L F
.48817 .62185 m .51929 .63169 L .5059 .62864 L .14 .298 0 r
F
.47352 .62124 m .48817 .62185 L .5059 .62864 L .085 .289 0 r
F
.53472 .63571 m .55046 .64753 L .53842 .64211 L .217 .29 0 r
F
.51929 .63169 m .53472 .63571 L .53842 .64211 L .123 .272 0 r
F
.49099 .75695 m .48029 .76241 L .48358 .7578 L .542 .442 0 r
F
.44163 .61401 m .48817 .62185 L .47352 .62124 L .197 .326 0 r
F
.58546 .65429 m .58615 .66837 L .57492 .6607 L .427 .414 0 r
F
.58546 .65429 m .601 .66257 L .58615 .66837 L F
.63953 .66472 m .62537 .6815 L .61451 .6717 L .504 .533 0 r
F
.63953 .66472 m .65431 .67602 L .62537 .6815 L F
.38163 .59334 m .32953 .59694 L .34969 .58258 L .73 .849 0 r
F
.39987 .58252 m .38163 .59334 L .34969 .58258 L .732 .858 0 r
F
.55146 .6408 m .56283 .65373 L .55046 .64753 L .299 .32 0 r
F
.53472 .63571 m .55146 .6408 L .55046 .64753 L .217 .29 0 r
F
.50817 .55226 m .50071 .54045 L .52885 .53943 L .559 .506 0 r
F
.50817 .55226 m .48824 .55485 L .50071 .54045 L F
.69425 .66827 m .6646 .68793 L .65431 .67602 L .514 .56 0 r
F
.69425 .66827 m .70778 .68258 L .6646 .68793 L F
.56866 .647 m .57492 .6607 L .56283 .65373 L .369 .362 0 r
F
.56866 .647 m .58546 .65429 L .57492 .6607 L F
.55146 .6408 m .56866 .647 L .56283 .65373 L .299 .32 0 r
F
.35238 .38882 m .28156 .38724 L .31124 .36634 L .74 .842 0 r
F
.37872 .3749 m .35238 .38882 L .31124 .36634 L .741 .855 0 r
F
.38181 .41594 m .40499 .40521 L .44669 .42252 L .413 .429 0 r
F
.40499 .40521 m .46984 .41869 L .44669 .42252 L .419 .436 0 r
F
.62622 .44148 m .6219 .46975 L .60252 .4587 L .521 .554 0 r
F
.62622 .44148 m .65322 .45482 L .6219 .46975 L F
.45446 .20153 m .50935 .23037 L .47968 .23176 L .516 .555 0 r
F
.41838 .21115 m .45446 .20153 L .47968 .23176 L .508 .546 0 r
F
.51169 .74837 m .51074 .74659 L .52905 .74311 L .345 .392 0 r
F
.51169 .74837 m .49862 .75269 L .51074 .74659 L F
.58903 .73476 m .62215 .72603 L .64029 .72895 L .211 .354 0 r
F
.58903 .73476 m .5753 .73463 L .62215 .72603 L F
.49784 .41723 m .53389 .43738 L .51157 .43457 L .414 .427 0 r
F
.46984 .41869 m .49784 .41723 L .51157 .43457 L .389 .405 0 r
F
.50667 .62357 m .53472 .63571 L .51929 .63169 L .202 .307 0 r
F
.48817 .62185 m .50667 .62357 L .51929 .63169 L .14 .298 0 r
F
.32953 .59694 m .2586 .60429 L .27696 .585 L .641 .748 0 r
F
.54361 .74058 m .55519 .73552 L .5753 .73463 L .242 .363 0 r
F
.54361 .74058 m .52905 .74311 L .55519 .73552 L F
.63296 .21649 m .63263 .26308 L .60475 .24933 L .581 .623 0 r
F
.63296 .21649 m .67229 .23411 L .63263 .26308 L F
.34969 .58258 m .32953 .59694 L .27696 .585 L .651 .763 0 r
F
.3772 .61047 m .39472 .60374 L .44163 .61401 L .265 .351 0 r
F
.62087 .65435 m .61451 .6717 L .601 .66257 L .467 .481 0 r
F
.62087 .65435 m .63953 .66472 L .61451 .6717 L F
.50157 .35033 m .48198 .32223 L .52452 .32341 L .65 .748 0 r
F
.50157 .35033 m .47182 .35144 L .48198 .32223 L F
.39987 .58252 m .34969 .58258 L .37521 .56966 L .732 .858 0 r
F
.42081 .57308 m .39987 .58252 L .37521 .56966 L .718 .841 0 r
F
.48824 .55485 m .46945 .54394 L .50071 .54045 L .611 .602 0 r
F
.48824 .55485 m .46623 .55915 L .46945 .54394 L F
.59538 .43079 m .60252 .4587 L .58061 .44949 L .494 .518 0 r
F
.59538 .43079 m .62622 .44148 L .60252 .4587 L F
.55236 .54056 m .56036 .52059 L .59322 .52508 L .492 .46 0 r
F
.55236 .54056 m .52885 .53943 L .56036 .52059 L F
.49862 .75269 m .48955 .75116 L .51074 .74659 L .483 .432 0 r
F
.49862 .75269 m .48358 .7578 L .48955 .75116 L F
.52929 .41861 m .55732 .44234 L .53389 .43738 L .44 .454 0 r
F
.49784 .41723 m .52929 .41861 L .53389 .43738 L .414 .427 0 r
F
.52817 .62665 m .55146 .6408 L .53472 .63571 L .266 .323 0 r
F
.50667 .62357 m .52817 .62665 L .53472 .63571 L .202 .307 0 r
F
.46158 .61223 m .50667 .62357 L .48817 .62185 L .228 .329 0 r
F
.44163 .61401 m .46158 .61223 L .48817 .62185 L .197 .326 0 r
F
.37872 .3749 m .31124 .36634 L .3484 .34858 L .741 .855 0 r
F
.40855 .3638 m .37872 .3749 L .3484 .34858 L .731 .854 0 r
F
.49656 .19669 m .5413 .23275 L .50935 .23037 L .529 .568 0 r
F
.45446 .20153 m .49656 .19669 L .50935 .23037 L .516 .555 0 r
F
.59923 .64518 m .601 .66257 L .58546 .65429 L .425 .432 0 r
F
.59923 .64518 m .62087 .65435 L .601 .66257 L F
.69765 .43309 m .67501 .47025 L .65322 .45482 L .541 .594 0 r
F
.69765 .43309 m .72754 .45292 L .67501 .47025 L F
.56244 .42311 m .58061 .44949 L .55732 .44234 L .467 .485 0 r
F
.56244 .42311 m .59538 .43079 L .58061 .44949 L F
.42081 .57308 m .37521 .56966 L .40481 .55868 L .718 .841 0 r
F
.44334 .56523 m .42081 .57308 L .40481 .55868 L .69 .79 0 r
F
.67414 .65477 m .65431 .67602 L .63953 .66472 L .487 .52 0 r
F
.67414 .65477 m .69425 .66827 L .65431 .67602 L F
.52929 .41861 m .56244 .42311 L .55732 .44234 L .44 .454 0 r
F
.46623 .55915 m .43684 .55003 L .46945 .54394 L .653 .706 0 r
F
.46623 .55915 m .44334 .56523 L .43684 .55003 L F
.39472 .60374 m .46158 .61223 L .44163 .61401 L .274 .35 0 r
F
.7505 .65716 m .70778 .68258 L .69425 .66827 L .493 .529 0 r
F
.7505 .65716 m .76795 .67501 L .70778 .68258 L F
.58871 .20405 m .60475 .24933 L .57373 .23909 L .562 .602 0 r
F
.58871 .20405 m .63296 .21649 L .60475 .24933 L F
.44334 .56523 m .40481 .55868 L .43684 .55003 L .69 .79 0 r
F
.55159 .63125 m .56866 .647 L .55146 .6408 L .325 .35 0 r
F
.52817 .62665 m .55159 .63125 L .55146 .6408 L .266 .323 0 r
F
.47182 .35144 m .43651 .32602 L .48198 .32223 L .683 .801 0 r
F
.47182 .35144 m .44021 .35591 L .43651 .32602 L F
.57572 .63744 m .58546 .65429 L .56866 .647 L .378 .387 0 r
F
.57572 .63744 m .59923 .64518 L .58546 .65429 L F
.55159 .63125 m .57572 .63744 L .56866 .647 L .325 .35 0 r
F
.54225 .19741 m .57373 .23909 L .5413 .23275 L .544 .583 0 r
F
.49656 .19669 m .54225 .19741 L .5413 .23275 L .529 .568 0 r
F
.40855 .3638 m .3484 .34858 L .39101 .33491 L .731 .854 0 r
F
.44021 .35591 m .40855 .3638 L .39101 .33491 L .711 .836 0 r
F
.52905 .74311 m .5295 .73774 L .55519 .73552 L .348 .396 0 r
F
.52905 .74311 m .51074 .74659 L .5295 .73774 L F
.43694 .39686 m .49784 .41723 L .46984 .41869 L .431 .449 0 r
F
.40499 .40521 m .43694 .39686 L .46984 .41869 L .419 .436 0 r
F
.54225 .19741 m .58871 .20405 L .57373 .23909 L .544 .583 0 r
F
.44021 .35591 m .39101 .33491 L .43651 .32602 L .711 .836 0 r
F
.34969 .58258 m .27696 .585 L .30457 .56686 L .651 .763 0 r
F
.37521 .56966 m .34969 .58258 L .30457 .56686 L .651 .762 0 r
F
.5753 .73463 m .59451 .72445 L .62215 .72603 L .281 .376 0 r
F
.5753 .73463 m .55519 .73552 L .59451 .72445 L F
.48721 .61196 m .52817 .62665 L .50667 .62357 L .266 .336 0 r
F
.46158 .61223 m .48721 .61196 L .50667 .62357 L .228 .329 0 r
F
.64825 .64255 m .63953 .66472 L .62087 .65435 L .458 .479 0 r
F
.64825 .64255 m .67414 .65477 L .63953 .66472 L F
.52885 .53943 m .52039 .51918 L .56036 .52059 L .538 .513 0 r
F
.52885 .53943 m .50071 .54045 L .52039 .51918 L F
.65976 .41622 m .65322 .45482 L .62622 .44148 L .521 .565 0 r
F
.65976 .41622 m .69765 .43309 L .65322 .45482 L F
.51074 .74659 m .4995 .74151 L .5295 .73774 L .443 .422 0 r
F
.51074 .74659 m .48955 .75116 L .4995 .74151 L F
.47635 .39185 m .52929 .41861 L .49784 .41723 L .446 .466 0 r
F
.43694 .39686 m .47635 .39185 L .49784 .41723 L .431 .449 0 r
F
.51737 .61362 m .55159 .63125 L .52817 .62665 L .308 .351 0 r
F
.48721 .61196 m .51737 .61362 L .52817 .62665 L .266 .336 0 r
F
.61786 .63205 m .62087 .65435 L .59923 .64518 L .425 .44 0 r
F
.61786 .63205 m .64825 .64255 L .62087 .65435 L F
.72324 .64031 m .69425 .66827 L .67414 .65477 L .473 .5 0 r
F
.72324 .64031 m .7505 .65716 L .69425 .66827 L F
.42174 .59835 m .48721 .61196 L .46158 .61223 L .291 .353 0 r
F
.39472 .60374 m .42174 .59835 L .46158 .61223 L .274 .35 0 r
F
.37521 .56966 m .30457 .56686 L .34037 .55072 L .651 .762 0 r
F
.40481 .55868 m .37521 .56966 L .34037 .55072 L .643 .743 0 r
F
.50071 .54045 m .47553 .52139 L .52039 .51918 L .574 .578 0 r
F
.50071 .54045 m .46945 .54394 L .47553 .52139 L F
.55046 .61746 m .57572 .63744 L .55159 .63125 L .349 .374 0 r
F
.51737 .61362 m .55046 .61746 L .55159 .63125 L .308 .351 0 r
F
.61587 .40322 m .62622 .44148 L .59538 .43079 L .501 .538 0 r
F
.61587 .40322 m .65976 .41622 L .62622 .44148 L F
.58462 .62362 m .59923 .64518 L .57572 .63744 L .388 .404 0 r
F
.58462 .62362 m .61786 .63205 L .59923 .64518 L F
.55046 .61746 m .58462 .62362 L .57572 .63744 L .349 .374 0 r
F
.52115 .39097 m .56244 .42311 L .52929 .41861 L .464 .487 0 r
F
.47635 .39185 m .52115 .39097 L .52929 .41861 L .446 .466 0 r
F
.55519 .73552 m .55839 .7247 L .59451 .72445 L .352 .396 0 r
F
.55519 .73552 m .5295 .73774 L .55839 .7247 L F
.40481 .55868 m .34037 .55072 L .38253 .53738 L .643 .743 0 r
F
.43684 .55003 m .40481 .55868 L .38253 .53738 L .626 .703 0 r
F
.46945 .54394 m .42856 .52748 L .47553 .52139 L .603 .646 0 r
F
.46945 .54394 m .43684 .55003 L .42856 .52748 L F
.56867 .39471 m .59538 .43079 L .56244 .42311 L .482 .511 0 r
F
.56867 .39471 m .61587 .40322 L .59538 .43079 L F
.52115 .39097 m .56867 .39471 L .56244 .42311 L .464 .487 0 r
F
.43684 .55003 m .38253 .53738 L .42856 .52748 L .626 .703 0 r
F
.68715 .62525 m .67414 .65477 L .64825 .64255 L .45 .471 0 r
F
.68715 .62525 m .72324 .64031 L .67414 .65477 L F
.4574 .59504 m .51737 .61362 L .48721 .61196 L .315 .36 0 r
F
.42174 .59835 m .4574 .59504 L .48721 .61196 L .291 .353 0 r
F
.5295 .73774 m .51556 .72722 L .55839 .7247 L .417 .413 0 r
F
.5295 .73774 m .4995 .74151 L .51556 .72722 L F
.64404 .61268 m .64825 .64255 L .61786 .63205 L .425 .442 0 r
F
.64404 .61268 m .68715 .62525 L .64825 .64255 L F
.50008 .59446 m .55046 .61746 L .51737 .61362 L .341 .373 0 r
F
.4574 .59504 m .50008 .59446 L .51737 .61362 L .315 .36 0 r
F
.59644 .60318 m .61786 .63205 L .58462 .62362 L .398 .415 0 r
F
.59644 .60318 m .64404 .61268 L .61786 .63205 L F
.5474 .59709 m .58462 .62362 L .55046 .61746 L .369 .392 0 r
F
.50008 .59446 m .5474 .59709 L .55046 .61746 L .341 .373 0 r
F
.5474 .59709 m .59644 .60318 L .58462 .62362 L .369 .392 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo001iool6cb0=a`2Dool007;oo`g?80g709Coo`00Kooo1=LP3<lP3<L0UOoo001/ool7eb0<
cb0<a`2Eool006Woo`_G80_?80_709Koo`00I_oo3]LP2llP2lL0U_oo001Tool3e`0=eb0;cb0;a`2F
ool006;oo`KG00gG80[?80[709Ooo`00H?oo2ML03=LP2/lP2/L0Uooo001Nool;e`0<eb0:cb09a`2H
ool005_oo`oG00cG80W?80WGP9Soo`00F_oo0mKP3]L02mLP1LlP1=nP2MN0V?oo001Iool5e^0=e`0;
eb09gj08eh2Iool005Soo`OFh0gG00OG80CWX0SOX0SGP9Woo`00E_oo2]KP3ML00mLP1nNP2=nP1mN0
V_oo001Eool=e^0;e`0;ij07gj07eh2Jool005Coo`oFh0WG00;WH0[WX0OOX0KGP9_oo`00D_oo4]KP
1]L01NMP2^NP1]nP1^OPVooo001Aool3cZ0Ae^03e`08if09ij03gj03on03in0=Q60<Q807S:1nool0
053oo`K>X13Fh0_WH0SWX0Koh0B4@0b4H0b4P0f<X7Soo`00Cooo2LjP3MKP0nLP2^MP1>NP1_oP28A0
38AP2hB03HbP18c0M?oo001>ool<cZ0:e^05ib0:if05on0=Q40;Q60;Q80=S:07S<1aool004goo`o>
X0KFh0WW80KWH0?o`0;oh124@0Z4H0^4P0b<X0^<`6koo`00C?oo4/jP0mKP2nLP0nMP1Oo04XA02hAP
2XB038bP3Xc0Jooo001;oolDcZ0>ib05ol0EQ40:Q60:Q80;S:0?S<03U>1Xool004_oo`?>P13>X0CV
h0[W80?oH1V4@0Z4H0V4P0^<X0j<`0JDh6Koo`00B_oo1lj03<jP1nKP1nLP0omP6hA02HAP2HB02hbP
3Hc02ICPI?oo001:ool:cX08cZ0:i^04ib03of0LQ409Q609Q80:S:0=S<0<U>1Rool004Woo`k>P0C>
X0gVh0CoH1J4@0Qkh0Ul00R480F4@0F<X0b<`0nDh63oo`00BOoo4Lj03^KP0_L05HA01G?01g_P27`0
28@P2HA038c03iCP0idPG_oo0018oolBcX03gX0:i^03m`04Q60>Q409Ll07Nn07O008Q209Q403S808
S<0?U>06WB1Lool004Sooa7>P0ONP0OVh0;g00R4H0Z4@0ac`0Ikh0Ml00N480V4@0J<P0B<`0jDh0VM
85_oo`00Aooo4/j02]j00nKP0oL038AP1HA03W?01W_P1W`01h@P28A02Xb03YCP39dPFOoo0017ool6
aR0;cX0=gX03m`0@Q60ALl05Nn06O007Q208Q409S803U<0;U>0?WB1Gool004Ooo`_680K>P0gNP0;^
X124H0Ach0Uc`0IS@0E[H0IcP0Ek`0R4@0V<P0JD`0NDh1:M85Koo`00Aooo4<HP3Mj00njP1hB028AP
27?P1G?00f<P1F=01F]P1G>01G_018?P18A028b02IC019CP4IdP0ie0EOoo0017ool@aR04cT09gX03
kZ0>Q80<Ln07Hb04Hd05Jf04Lh05Nl07Pn08S80<U<0AWB06WD1Dool004Oooa3680S>@0CNP0S^X0Z4
P0Ykh0]S80=S@0A[H0AcP0Ek`0N3h0><80B<P0bD`0>Lh0fM80VM@5?oo`00Aooo4<HP2li02^jP0_j0
1hB02W_P1f=00V<P14:P0dZP0e[00f<01G_01h?P1X`P39C01IcP2YdP39e0D_oo0017ool@aR0;cT09
gR07oX03oT0:Nn07Hd05@/03@Z02BZ03F/03H`04Jb06Pn07S202U608U<09W>06WB0?WD1Aool004Ko
oa7680_>@0WN80K^00Kn@0?m`0Cm@005O21[P6^0Jh3kX003Jh03B^000o:0jV3RH002hT000a80:R0Z
8002@R03H`04Jb03Nh03Pn06S204U606U<0;W>03WB0BWD1@ool004Kooa2mh0c>@0WN80K^00GmX0?m
`0Cm@0;l`0;l@006nl3kH?]Pnd3k0?[P0_ZP00?bP>YPhV000]Y000CJ8=80:R0Z8092809BH0A[80Ek
P0J<80NDH0>D`0fLh1BM@53oo`00A_oo4;gP2lGP2]hP1^h01OfP0oe01_c000Cl@?_0nl3kH0;k8007
n^3j`?ZPlX3ZP>YPhV000]Y000KJ8=80/L2IP0608L02DV03HZ06Nh02Pl03S209U60=W>03YB0@WD04
YH1?ool004Kooa2mh0_5h0WE`0K^00KmX0?m@0?l`0?l@004nn3kP?^0nb02n`003o[0lZ3ZP>Z0jV3R
H>90fT3J8=8PbP2a`9V0D>0Q`002@N03HZ02L^03Nh05Pl09U603W<09W>06YB0<WD08YH1>ool004Ko
oa2mh0_5h0WE`0KMP0GU80Cm@0?l`0;l@0;kh0;kP005nb3k0?/0n/3bX002jX002nYPhV3R@=Y0dR3:
8<80^N2AP53P2D000T7P0UXP00=RX7;PL^000W;P1H?00h`01IAP1Yc01YcP2JDP29e02jF0C_oo0016
ool@_N0;aN09eL06gH05iB04k<03m402ln02lh02lb02l`001>[0jZ3ZP>:00n9P0]Y000WB8<XP`P2i
h960ND0P`0SP<H000eXP0g;P0g]00X?01H`00iAP29c00icP3:DP19e03jF0COoo0016ool@_N0;aN09
eL06gH05iB04k<03m402ln02lh02lb02l`001>[0jZ3ZP>:00]YP0mY000OB8<X0`P2ah960ND1Q8002
<D02DL03JX05Nd07S00;W<0?YB0CYH1<ool004Kooa2mh0_5h0WE`0KMP0GU80CD@0?K`0?KH0;K8004
f^3J`=[0fZ02fX03fV03fT002=8PbP320;7PXL1iH64PFB02DH001E70JP1ZP6Z0N/000g]00X^P1H`0
0iaP1ic00jD03:DP0jf04ZF0C?oo0016ool@_N0<_H09aF06c@05e:03e403fl03ff02fb001=[Pf/3J
`=ZP0]9P00?B@=Y0fT000]Y000_B@=8PbP320;7PXL2AX6U0FB1IH56000=Z00=j`0F;X0><00FLH0BL
`0JU00RU80J]P1>UP4_oo`00Aooo4;FP2kf02LEP1/d01MBP0mA00m_00l<00/;000C:X<Z0bX3:H0;B
H005dT3J@=Y0fT3B@002dR001LXP`P2ah:70TJ000WV000=IH6W0JL000gYP00=j`8/PRb001H^P29aP
2ZD01:DP2Zf04ZF0Booo0018ool?]J0<_H08aF06c@06_403^l03`f02``02`/001LZP^T2j@;Y0`T00
0/Y01=900]8P00W:8<80/N2Y`9W0RH1iP7VPJJ000WXP0WYP18/P0h^P0Y`019aP1:C02ZD03Jf03JF0
1Zg0B_oo0018ool@]J0;_H08aF07]:05_403^l03`f03Z/000jZ0/V2bH002^T001L90bT3:@<XPdR00
0]900]8P0/XP00Jah:W0VL2A`86PNJ02NN02NR02R/04Rb05W008Y<05Y@05[F0=[H06YH0<[L1:ool0
04Woo`neX0^mP0Ve00JdX0Fl@0BSH0>[00:Z`005ZX2bH;9PZR2b8002^R000l8PbR3B8002dT02dR02
bR001<80ZN2Q`9700Y7P00>1h7WPRV000XYP0X[019^00Y`00jaP1jC02ZeP3Jf04Zg0B_oo0019ool?
]J0<[D08]@06]:06Xl03Xf03Z`02TV02VT000j8PZR2b8002^R000kX0`R3:8004dR02bR001l80/P2b
0:WPVN2Ah87P00:B@0::H0>K80>KP0J/H0>T`0Be80Z]H0J]P0Ne`16]`4[oo`00B_oo1kFP2:eP2je0
2KD00kBP0jA01J?00j=P0Y:P3JiP3:GP1YeP0Y/P1:`01JaP1kDP2ZeP3KG04Jg0B_oo001:ool@[F0;
[D08]@07Y404Xl000i<0]Z2fX003]Z0<[V0;YN0<WF02[002[603_<07]B05[F05_J0<]L0A[L1:ool0
04_oo`n]H0^]@0VTX0JT@003Tf2fX;JP00NfX0^^H0^Uh0bMH0BDh0Fl`0Je80ZmX0be`16]`4[oo`00
C?oo3jeP1je01:CP2JBP00>T@;JP]Z003;JP2jiP2ZGP39eP29CP0[c01lF02KfP3;G02Jg02:gPB_oo
001=ool?[F03[D08Y>06Y:04_/0=]Z0;[V09YN0;WF0<U>000le0aH35P004aH09_J0<]L0A[N1:ool0
04goo`n]H0bTh0:TX0Rn`0bfX0Z^H0VUh0^MH0^Dh0B<H0G5P0VmX0bf016]h4[oo`00C_oo2ZeP1JDP
2ZCP2kk03;JP2ZiP2:GP2YeP2iCP28aP0lF02LH03;H04JgPB_oo001?ool5[F0:YB05Y>0@_/0;]Z09
[V08YN0:WF09U>0=S6000lgPaP360007aP0<]P0A[N1:ool004oooa2U80:Th1>n`0ZfX0F^H0Bn`0R^
80RUH0VDh0b<H0B400W600bf016]h4[oo`00DOoo3ZDP5Kk02[JP2Kk01jhP2:EP1iB038aP28@02<H0
3;H04JgPB_oo001Bool;YB0H_/05]Z05ad07_/07[R07YF07U805Pn06S60<Q007aP0<]P0@[N1;ool0
05?oo`RU81Zn`0[7@0Nn`0J^80NUH0JDP0V3h16400K>H0bn@12f84_oo`00E?oo1JDP6Kk01<mP2LM0
1kk01JhP1ZEP1YB01X?P1W>02H@01g_01/iP3;i03kHPC?oo001Eool3YB03_Z0D_/07cf09ad06_/06
_V05[B05U203Pn0<Lh0?Nl06cV0;_T0@]R1<ool005Koo`NnX0nn`0_?H0S7@0KGH0FnH0B]80BD80=k
P0AS80IcP0I[@0ik`0G>H0bn@0nf84goo`00EOoo2[jP3;k00mM02LmP1/M00nOP1MMP1KiP0ZdP0i@P
0g^026<P2f]03W_01MK01/J01[i03kHPCOoo001Cool>_Z08_/06ed09cf03ad05in05ef04_V03]<02
Tj02Jd03>^08B^0:F`0>Lh04e/0<aX0?]R1>ool005;ooa6nX0Bn`0WG@0S?H0SWh0CGH0C>P0>d`00<
Tj1[@6]0jV3bP?Z0nZ3jh?/0nf3k`?a00_d00_g01?jP1?lP00=K07>0Lh003G>01=K03<J03[I0Cooo
001@oolE_Z0<ed04cf04kn07in04kn03cX03]<001>90jV3ZH>YP0_:000SjX?[0n^3k8?]Pnn3lP?eP
0_g00ojP0_mP0ooP1OmP0nm00W>000?_@=L0e`000mL01=K03<J03kI0Cooo001?ool4_X0A_Z03eb0;
ed08kn04in03on03kn02cX000nJP_43jP002lV03jV02lX002?ZPn/3jh?/Pnf3kh?b0oF02oV04of08
on07kd08e`0<aX0?]T1@ool004koo`RnP0fnX0KG80SG@0?gh0O_h0;oh0a[P0ecX0ech0?oh0?gX0?_
@0SG00K6X0K6P0nf@57oo`00COoo3;j02;jP2MLP1]M01OOP1NoP1F]P2f^037>P3G?P1g`000?gX=L0
e`001]L03<JP4;I0DOoo001<ool@_X04_Z0<eb03ed07mn000noPJf1[H007Jf0;Jh0;Lj0=Ln0=O002
e`0<aZ06]V0:]T1Bool004_ooa>nP0oG80Ogh0e[H0][P0YcX0ech0el00B4@0W6X0^fH0Ff@5?oo`00
B_oo5;j01<kP2]LP0nn00oOP4F]P2V^02W>P2g?P3G`028A01LJP4;IPE?oo001:ool4]T0?_X09c^05
eb05kh0DJf0:Jh09Lj0;Ln0<O00<Q4000lJP]V2fH00>]V1Eool004[oo`Rf@0ZnP0g>h0C_P1Q[H0U[
P0UcX0]ch0]l0124@0ffH5Koo`00BOoo3KI01Kj03LkP1>LP6V]P2F<P26]P2g?P2g`03hA018B02KIP
Eooo0019oolA]T0=c^04ib0EJf08F`08Hb08Jf09Lj0;O00?Q407Q806]V1Hool004Sooa:f@0K6P0K>
h0?W819[H0mK00MS80M[H0UcX0Ech0El00j4@0^4P0>fH5Woo`00B?oo4KI03<J01>LP4F]P4U/01V<P
1f]P27>P2G?P3XA03XB0F_oo0017oolB]T0<aX04gZ0>Jf000onPF`1K000CF`05Hb07Jf07Lj0:Ln03
O209Q40BQ81Hool004Ooo`R^00Vf@0g6P0?NX0m[H0eK00I2X0E:X0AB`0IK00McX0Uch0Ml80F4@164
P0B<`5Koo`00Aooo4:h03LJ01mjP2f]P35/01CZP1D:P14ZP15;01E/01V]02G?P2g`P4HB028c0E?oo
0017ool@[P06_R07aX09gZ06mX05oT09Fb08>/0013ZP@Z12X4:P14ZP15;015/01V]00g>01W?P2W`P
0hAP3HB02hc0Dooo0017ool@[P0<_R0:gZ06mX05oT04oL02oN03oB02o8001o`0nj3kX?]0n`3j`?ZP
00;bP004jV0`03006T02:T03@V04F`06Jd05Lh03Ln0:O206Q609Q80?S<1Aool004Oooa2^00bn80W>
80KfP0Kn@0Cm`0;m@0?lX0;l8007o03kX?^Pnd3k0?[0nZ000_:00^YP00GRH=XPdR01X70000=2H0=B
X0I[@0McP0Ul80Z4H0F4P1:<`53oo`00Aooo4:h03;hP2LhP1]h01OFP1?g00oe00_bP0o`P00Wk`?]P
nf3k8?[Pn/3bX?:0jV000^9P00KR@=Y0dR3B0<WP/8028P04DZ04H^07Lh04Nn05O20=Q60BS<04S>1?
ool004Kooa6^00bn80W>80KN00GeX0Cm80?lX0;l80Ck`0;kH005nb3jh?[0lZ3ZP002hV002>90fT3J
@=8PbP2ih9V00D028P03@R04H^03Jb03Lh08Nn0=Q604S:0=S<08S>1>ool004Oooa2UX0^n80W>80ON
00GeX0Cm80?lX0;l80;k`0;kH0;k8003n^3b`?:P00;ZP0;RH00:hT3J@=Y0dR3:0;WPZJ1i@0202H03
@R02DV02H^05Jb08Nn03Q409Q607S:09S<0<S>1=ool004Oooa6UX0^e`0VmX0K=P0GM80CTX0?lX0;l
80;k`0;[80;Zh003j/3RX>:000?RH0?J@008fR3B8<80^N2YX7U0F@01808a`0ABH0E[80=kP0Ekh0J4
@0F4H0^<X0B<`12<h4coo`00Aooo4JFP2kG02KfP1/f01MdP1>BP0n`P0^_00^]P0^/P0^[P00?Z`>:P
hX000n9P0mY000[J8=8P`P2ah:6PTH1I0230:F0a`09B009BH09Z`09[80EkP0=kh0V4@0n<X1B<h4_o
o`00B?oo4:FP2kG02KfP1/f01MdP1>BP0n`P0^_00m<000?B`=:PdZ000]Z00mYP1=Y00]8P00S20;7P
XJ2AP7UP@@0a@2UP0e8016[01g^02HA018b02hbP0iD058cPB_oo0018ool@YJ0;]L09_J07_@05a803
a203bj03dd02d`000m;0dZ3BX002fX03fV003]Y0dT3B@=90dR3:8<X0/N2Q`960NF1I@44P<D02BL02
HV02J/03Lb04Nh03Pn05Q407S807S:07U@0CS>1:ool004Sooa2UX0bUH0V]@0Jm00G4P0?480?;X0?C
@0:jX0:jP003`V3:H<Y000OB@008dR3:8<X0/N2Q`96PPH1YH09IH003DH1R0680009RH0Ic80N3h0^<
P0B<X0ZE00f<h0JE84Woo`00B?oo4IeP2jEP2Je01[d01LB01:^P0k=00[;P0[ZP0[Z000C2H<YPbT3B
@0;:@0?B@0;B8009bR3:0<80XL2AX860NH1YH5UP009Y`09R00=b`0=c80>3X0>3h0BDH0Z<P0jE00N<
h0^E84Woo`00BOoo49eP3:EP2:e01jB01J`00j^P0k=00[;P0Z9P0ZY000>b@;XP`R000/8P00C:@=90
dT3B@0;B80;:8006`P2ah:WPRJ1iP6UP0VVP00AY`79PLV1bH0=b`0J3X0NDH0F<P0FLh0jE01:E84So
o`00B_oo49eP2jEP2Ic01jB01:`00j^P19[00YZ000FRH:Y0ZT2b@;XP00:b0004^R328<XPbR03dR02
bR000l80/N2Yh002TL000h6PNJ1YX002NR03LV03Pb03Pj03U007U60:W>09U@05WD0AUB18ool004[o
oa2MH0JUH0JM00VL`0JTP0FCX0>C80>J`0:JP0::0007VP2R0:80ZP2b0;XP`R000/XP0m8P0/XP00K2
0;X0/N2Qh970PJ02RN000h80NR1j8003R/03Pb06U003U604W<0:W>04U@09WD0BUB17ool004_oo`nM
H0fM00RL`0ND00BCX0>C80B2H004RR2:08X0VP02TL001IWPZN2b0;X0`R000/XP0]8P0/XP00K20;X0
/P2Z0:7PTN02RN001880RX2:P8Z00X[019^P1I@01ic02YcP3Ye04IDPAooo001<ool7WF08U@0=W@04
W<04U607U003Tj04P/03PV002hXPNL1i`7W0PL2A`9WPZN2b0;X0`P000/XP0]8P0/XP00G28;X0/P2Z
0:7P00:R8003VR2B@99000::P0>K@0BKX0FTP0NL`0FLh0FU@0fM@0VE80VMH4Koo`00C?oo49D039d0
2IAP1Y@018<P18;00g8000Yah7W0NL21`86PTL2Q`;7P^P3200;:80;B80?:8003`R2j8;8P00:Z8003
XR2J8::P00:RX0:Rh0:K@0F/80FTP0JL`0ZU@0fM@1:MH4Koo`00C_oo3iD01Yd01XbP2IAP1X>018<P
16Y00W800V6000QYP760PJ2A`:70ZN2b0<800/XP0]8P00KB@<XPbR328;XP/R02ZR000k9PZV2ZH002
XZ02X^03/j04[205Y807[D0:YD06WD07YH0AWF16ool004ooo`nE00b<X0JDH0>3h0J3P0AbX0=Z@0=I
`009HH1YP65PHF1iP8VPZN2b0<8000;:80;B80?B@0;:@0;2@004^T2bH:YPZV02^`03/d02/j04[206
]@07[D09YD0=YH0AWF16ool0053oo`ZE00J<`0^<X0>DH0J3h0>3P0=c80AbX0=Ih09I`091@007DD1Q
H7V0PH2AX:70`P000/XP00?B8=90dT000]900/Y00/9000C:P<:0`X32`0:k00>c@0:cX0FlX0Fe00N]
@0Z]X0bUP16MH4Koo`00DOoo1ID02hc02hbP2H?P1W<P0W:P0UY00eWP0SUP00Q1@3T0>@1Y@860TJ2Q
`<800/XP00CB8=90dT3J@0;B@0;BH005bV3:P<:0`X32`003df02bl03a204_:05]@07_J0:[J0<YH0A
WF16ool005;ooa6<`0F<X0J480J3h0=cP0Ec80AJ@0@iX08Ph006>@1Q864PTJ2Q`;7P0/XP00CB8=90
dT3J@0;B@004dV3JP=Z0fZ02d/02d`02df02bl03a204eB06aH06_J0:[J0<YH0AWF16ool005Cooa2<
`0^480>3h0IcP0=c80=RX09J@003@N2M89dP00FM80bDP0^<00]kX0?5P0JmX0Z]X0bUP16MP4Koo`00
EOoo3Hc018AP2X@P2G>000=RX9dPWB0039dP2iB02X`02g^P1W=P1KfP2[H03:G04If0A_oo001Gool8
S<08Q607Q205Nl03Lh05YH0=WB0:U809S00;Nj0;Lf02aR0:]P0<YL0@WH17ool005Soo`B<`0f4H0>4
80Ik`0VUP0bM80ZDP0R<00YkX0YcH0IS80Zf00bU`12MP4Ooo`00FOoo4HAP0g_03jF02idP2IB01h`0
2W^P1g=P36<P2;H03JG049f0Aooo001Lool<Q602O005YN0=YH0;WB08U807S008Nh05Lf0BHb07_V0<
[P0@WH18ool005koo`R4H003O02Uh:GP00NUh0fUP0VM80VL`0F<00QkP0A[@0EC00US80QC00FnH0f^
012MX4Soo`00H?oo18AP3JGP3:F02JFP29c01H`01W^016]06U<01;iP3:h049fPBOoo001QoolAYN08
YH04]T08YJ07W<04S005Nh04Jd02D`0<>^0?B^03_Z0<[P0@WJ1:ool005ooo`BV012Uh0BUP0Nf@0RU
X0JL`0BCh0AkH003>/00000000H000XZX11:h0:nX003oon^@:i000V^@12MX4_oo`00G?oo2JH03jGP
2kI01ZFP1Zd019?P0W]P00ObP?Z0nZ3jh?/0nf3k`002o6000odPoR3n8002oX03od08ol06gf02_Z04
@^02_Z000ooo[T2^@009[T08WL08WJ1<ool005[oo`fV00ZUh0BfX0Zf@0>UX0>n@0F]00>Ch0CZH008
lX3jP?ZPn^3k0?]Pnl3lH0;m80;n80;o80;oh0So`0KOH0G6h0BnX0^^@12M`4goo`00Eooo4ZH01JGP
2;JP2KI01[i01:d00Z?000?jP?9PjV000^YP0_:000OjX?[0n^3k8?]Pnn3lX002oH000ok0ob3o800:
on06gf09a^0;[T0@WL1>ool005KooaFV00bfX0Ff@0C?80Fn@0Bm@004Xl3jP?Z0lV03jV02lX002?ZP
n/3jh?/Pnf3kh?bPoH02o/0<on05gj09a^0;[T0@WL1?ool005CooaJV00>n`0^fX0S?80>n@0;G00>m
@005/l3l0?[PnZ3jP004lV002O:0nZ3jX?[Pnb3kP?`0o<3mh002od0;on05gj04_^05a^0;[T0@WL1@
ool005?ooaFV00Nn`0NfX0CGX0K?80GG00;EP008`l3C@?aPn^3jX?Z0lV3bP0;bH0;jP008nZ3jh?/0
nf3l0?c0oN3o@0_oh0GOX0Rnh0b^@12M`57oo`00DOoo5JH02kk00kJP1mNP0llP0oOP0mL000Soh=F0
oP3Sh?a0nh3k0?[00_Z000?bP?9PlV000_Z000GjX?[Pn`3kH?`000;n@003oj3oh?oP00Soh0CGP0Vn
h0b^@0nM`5?oo`00Cooo5JH03[k02]NP1_OP0ooP0_h000Ol`?fPnj3k8?[PnZ3jP002lX002_9PlX3j
P?ZPn/3k0?]Pnn3nH?nP1?oP1NoP1MN01;jP1;kP3Ji03ig0E?oo001?ool4YN0@YP0>_/04gj05ej03
on03mn06on02ob001_fPnj3k8?[PnZ3jP0;bP00=lV3bP?Z0nZ3j`?/0nf3lh?iPoj3oP?oPoj000/jP
0noP0lL00]N01kjP3Ji03ig0E_oo001>ool9YN0:YP0>_/08gj0?on002?o0oJ3lP?_0nd3k0?ZPnX02
lX003?9PlX3jP?Z0nZ3jh?/Po>3nH?n0oR3=@0C>X0K700NnX0>V00V^@0JMX0ZM`5Ooo`00COoo3ZGP
1JH03Kk02MnP3ooP0_o000OmP?b0nl3k@?[0nZ3jP002lX002?9PlX3jP?Z0nZ3jh?_0o>02m8000le0
]<2d`002cZ02]N03a`04[R03_Z07YP05[T0;WJ05WL1Iool004cooa:Uh0jn`0GOH0COX0Coh0a:`1QB
h0Beh0R^80^V016MX5_oo`00Booo4ZGP1kJ01kk02MmP00?oh4;0@/001D;02d[05U;P1e/P0ZhP1If0
1jH019eP3IfPGOoo001:oolBYN0=]X08gf0>@/09B/0ED^0>Fb000if0YP2V0002YP08WF09WJ1Oool0
04[oo`RM`0VUh0jfP0CG00;OH1=2`0Q:`1=Bh0iK80MS@0RMH0FMX67oo`00BOoo4Ig03[J01=L064;0
1d[04U;P3E/P3V=019ePI?oo0019oolAWL06[R07]X04e`0C@/09<X06>Z07@Z09D^0<Fb0>Hd05Jh1T
ool004Sooa:M`0b^80?G0152`0TZP0LbP0DjX0I2X0Q:`0]K80iS@0U[P67oo`00B?oo4Ig03JhP2<J0
1OLP1D;P32ZP0bZ01C:01CZP1D:P24[02E[P3V=03F^0G_oo0017oolBWL0<[R09aX07iX05o`04oX03
oL02oB02o8001o_Pnh3kP?/Pn`02@2P000<B@0@RH0@bH0M:`0UJh0AS80US@15[P5_oo`00Aooo4IeP
3:hP2/J01nJ01Oi01_g00odP0_b000ckh?^0nh3k8?/0n/3jX?:0jX3ZH>9PH0038V04<V03@X03B/08
F^08Hb05Hd0@Jh05Ll1Hool004Oooa6MH0bU`0Vn00OVP0Kn@0?m`0?m80?lP0;l0009nj3k@?]0n`3j
h?ZPlX3ZP>YP00;RH003hT3J@=XP008200@bH0E2P0QJh0]S811[P0Uc`5Koo`00Aooo4IeP3:G02Kh0
1lgP1NFP1?g00odP0_b00_`00_^P0_]000Kk0?[PnZ3bP>Z0jV02hV001n90fT3J8=8P`N020060008J
80E2P0MB`0]S80m[P0ic`5?oo`00Aooo4IeP3:G02Kh01lgP1NFP1?DP0obP0_`00_^P0_]00_/000Cb
h?:PjZ3ZP0?RH0?J@0;B8006bP2Y`9V00H09`1XP13901e;00V<01f<P3f^04W?0DOoo0017oolAWF0<
YL09_P07cN05iJ04mB03o:02o002nj02nd02n`001?;PlZ3ZX>Z00n9P0mY000KB8<X0`P2Y`960D>02
2L04<T03BX03D/05H`04Hb0=Jh0BLl05Nn1?ool004Sooa6E80bMH0V]P0JmH0G500CDP0?L00?SX0;S
@004h`3R`>;0hZ02hX02hV001=YPfT3J@=Y00]8P00S:0<80ZL2AP5T0<<01005P0RX01TZ026<03F^0
47?02g_PCOoo0019ool@UB0<WF09[H06_F05a@04e803g003hj02hd001><0h/3R`>:P0^:00^9P00CJ
H=Y0fT3B@0;B800:bP320;7PTH1i@3300<01026P:P02@T03BX04F^04H`05Jf06Jh0@Ll0?Nn1<ool0
04Wooa2E80bMH0V]P0JmH0G500Fd00:kP0?380;:h004bZ3:P<Z0dX03dV001MYPfT3J@=Y0dT000]8P
00O:0<80/N2AP7UPHD1900028F000b6P@T12@002@T07F^0:Jf0?Ll0ENn1:ool004[oo`nE80bMH0ZL
h0JT`0F/H0Bd00:kP0?380;:h005bZ3:P<Z0dX3BH002bT05dT002m8PbR3:0<80/N2Q`7UPHD19044P
<D00147P0eZP15[P0f]01V]P3W?01G`P57_PBOoo001:ool@S<0<U>09W>06Y<05[604]003X`02Z/02
ZX02/V000kYP`T3:@002bT05dT002]8PbR3:0<80/N2Y`96PPH1I@44P0U6000A1X5Y0FT1J@0AJX0I[
@0=[H0ec`0Ul80ikh0Il84Soo`00Booo48c039CP29cP1ZC01Y_P0i]P0j<00Z[00ZZ00[9P00FjH;8P
/R2j8<8P00;:80?B@008dR3:8<X0`P2ah:W0TJ21P09YP004FF1AP680HP03FT05J`05Jd0;Ll0?O207
Nn0<O217ool004cooa2<`0^Dh0V<H0JD80FKh0>KH0B:X0:BH0:J@006XR2Z8;8P/R2j8<8P0/XP0m90
00_B8<XPbR320;X0ZN2I`8VPNH1YP5UP009Q`09R00=b`0E[00Ik`0Ic`0B4@29l84Koo`00COoo48c0
1ICP1XAP2HaP1Y@P1H=00h;P0hZP0Y9P0YY000NR89WPVN2Qh;80^P328002bR04dR001/XP`P2j0:WP
VL29X0:9`004NJ1a`670HL02LV03L/02J`03Nh07Nl09Q40:O205Q60CO215ool004koo`n<`0b4H0R<
H0N3X0F3@0>2h0=b809j0008PN29h8WPVN2Qh;80^P3280;:80CB80;:8003`R2ah:7P00:A`003RL1i
X77000=j809bH09b`0IkP0Ak`0b4@0El80Z4H1=l84Coo`00Cooo6hAP27_P1h>P18=0179P0W8P0WX0
00V1h7VPNJ29`9W0XN2b0;X0`R000/XP0m8P0/XP00?28;7PXN000Z7P00BAh8WPPP22009j80>2`0>3
80EkP124@0n4H0Yl80V4H4?oo`00DOoo5HAP3G_P1X>P1G;00g9P0f700VVP00QaX7VPRL2I`:7P/P2j
0<800/XP1=8P0/XP00K28;X0ZP2Qh97PRN03TV02RX02P/04Pb05S007Q409S:0QQ613ool005;oo`n4
H1=kh0M[80Ab`0=J009Q`09YX008LJ1YP6V0NH29X9W0^P3200;:80CB80;:8004`R2j0;XPZR02XR00
0iXPTV2BH002RX03Vd04Tj05S007U<09S:08Q607S<0BQ612ool005?oo`Z4H19kh0M[H0I[80AJ@0=J
0091P09AH007FF1YP7V0RJ2I`:WP/N000/XP0]8P0m9000G:8<8P`R2j8:XP00:R8004VR2ZX:ZPZZ02
X^03Vd03Tj06W807U<09S:0>S<0BQ612ool005Coo`F4H1Akh0A[P0M[H0IJX0=J@0<iX091P008DF19
85U0LF21P9VPZN2ah0;:80;B80?B@004bR3:@<Y0`T02^T000k9PZX2ZP002ZZ02X^03Vd04Y406W806
U<0:U@0>S<0AQ612ool005GooaEkh0Q[P0A[H0AJh0EJX0<ih08iX0<I800:<B1I@75PNF2AX:70/N32
0<XPdR05dT02bT001<90^T2j@;9P0ZZ00[/00k]P0k?00jA01Yb01ie02YD03Hc02HAP28B0@_oo001H
ool?Nn0<Jh09F^05@T02>N024F026B020:0024T0NF2AX:70/N320<XPdR02dT02fT000mYPdV3BH002
dV001<Z0bZ32`<;00[/00k]P0k?01;cP1JdP1ie02YD03Hc04HB0@_oo001Kool7Nn0?Jh05H`05F^03
BX04@T046J030:002DT0FB1iH:70/N320<XPdR3B@003fT000mYPdV3BH002dV001<Z0bZ32`<;00]>0
0m?P0laP1;cP1JdP1ie02YeP3Hd04HB0@_oo001MoolAJh0;H`07BX048N026J002`500>000010FB1i
H:70/N320<XPdR000mY00mYP00CJP=ZPfZ3J`0;Jh003fb3CP=>000?Ch0?<H0Blh0Jm`0N]`0VMH0f=
0164P4;oo`00H?oo36^01F<P1f<015;014Z00c900R7P0`5000T08010661i@960^N320<XPdR000mY0
0mYP00CJP=ZPfZ3J`0;Jh004fb3ch??Pln02k603i@04eH06_L07[L09WF0=S@0AQ812ool006;oo`Q[
P0US80AS00QB`0Hb@0<1X080`007661i@960^N320<XPdR000]Y00^9P0^:00^ZP00CZ`>[Plb3c80;c
P0;ch0;/H0?U00CEP0Jm`0N]`0VMH0b=0164P4?oo`00I?oo16^03F<P2U;00cZ00c90118000P1@>70
D>2IP;WP`P3:8=8P0]Y00^9P0^:00^ZP00CZ`>[Plb3c80;cP0;lH0;m00?mX0C^80K>H0Nf@0VU`0bE
816<X4?oo`00I_oo3V<P1E;P1E;01cZ01A8000H1h53PXJ2a`<X0dR03fT000n9PjX3ZP002lZ000o;0
n^3k8002nf02nn02o602o@03oJ04kR06cV07]T09YL0<UB0@S:14ool006_oo`MS80]Bh0PjP0HZH005
D>2QX;70bP3B8003fT000n9PjX3ZP002lZ000o;0n^3k8002nl02o402o>02o@03oJ04kR05cV07]T09
YL0=UB0?S:15ool0073oo`eBh0A:X0@jP0HZH008n/2a`<7PdR3J8=Y0hT3RH0][@0YK80Y300BnX0VV
00bE@0n<X4Koo`00M?oo25;P2DZP1bYP00Ja`<7PdR3J8=Y0hT0:Jd09Fb07@`0;</07YP0<UD0?S:17
ool007Soo`ABh0U:X0LjP005^L3B0=XPfT3R@009Jd08Fb03@`04</0A8Z03YP0<UD0?S:18ool007_o
o`Y:X0LjP004^L3B0=XPhT07Jd08Fb02>^038X07000>6X03[R0<UD0?S:19ool008Goo`LjP003jR3R
88R000McH0EK8004>^0RP2:0oN03o`06on04kn07a`08[R0<UD0?S:1:ool008coo`03F81XH7=P00Ec
H0=K8005n^3k0?]Pnn3lP002oF000oj0ol3o`007on03kn07ab08[R0<UD0?S:1;ool008coo`03J61c
H7=P00=cH003jV3bH?:000;jX006n^3k0?]Pnn3lP?eP0_j00_o01_oP0noP1lLP2:H02iE048bPC?oo
002<ool5Nf02jV02lX002?ZPn/3jh?/Pnf3l0?c0oL02ob07on04kn05_/09YP0:UB0@S:1>ool008_o
o`AkH004lV3ZH>YPjV02lX002OZPn/3jh?/Pnf3l0?c0oL3o8007on04kn05_/04YJ05YP09UB08S608
S:1@ool008[oo`:;P004nf3jX?Z0nX03lV02lX02nZ001o[Pnb3kP?`0o>3n8?nP00Koh0COH0Fn`0RU
X0VE812<H5;oo`00ROoo0Z>000?l8?[PnZ000_Z00o9P0_:00_ZP00Kk8?^0o03lh?hPoj03on03mf04
gf04]P07YJ0:U<0@S61Dool008Woo`08^j3lX?aPnb3j`?ZPnX3bP0;bH00<lX3jP?Z0nZ3k0?]Po03m
0?iPol3oh?j00oMP0lGP1;H01Yd02iC01H@P2haPE_oo0029ool01od0oT3lP?]0n^3j`?ZP00GbP008
nX3jX?/0nd3kh?cPoV3oh0;nP003c@35h<GP00;5h0>Th0JM00F<@0JD`0Z480J<H5Soo`00R_oo00Km
X?_0nd3jh?[0nZ05lX001OZ0nZ3k0?]0nn000_iP00?mH<_P[2000j`P0jCP1I@P2ha048@PFooo002K
ool00om0Xj2;P005Tl04U204Pl08S405Pn0:Q21Nool009coo`03Rh1kH9?000:C`0>3P0R3`0B<@0Z3
h0F4867oo`00Vooo0g]P0h>017]P28?03h?PI?oo002Jool4Jd07Nf04Pl07Nh07Pn1Yool009Woo`9[
@0=S@0MkH0ekP6koo`00V?oo1V=026]P1g^0Looo002Gool3Hd04Hb09Jf1iool009Koo`MS80E[H7ko
o`00U?oo26<PQ?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.42367 .40206 m .45216 .42883 L .41691 .42363 L .486 .506 0 r
F
.39767 .39412 m .41691 .42363 L .38214 .41503 L .512 .534 0 r
F
.39767 .39412 m .42367 .40206 L .41691 .42363 L F
.45009 .40739 m .48685 .43071 L .45216 .42883 L .463 .48 0 r
F
.42367 .40206 m .45009 .40739 L .45216 .42883 L .486 .506 0 r
F
.37298 .38357 m .38214 .41503 L .34892 .40302 L .541 .564 0 r
F
.37298 .38357 m .39767 .39412 L .38214 .41503 L F
.47605 .41016 m .51993 .42938 L .48685 .43071 L .441 .458 0 r
F
.45009 .40739 m .47605 .41016 L .48685 .43071 L .463 .48 0 r
F
.47911 .32906 m .4704 .30507 L .49363 .30621 L .658 .772 0 r
F
.47911 .32906 m .44763 .32585 L .4704 .30507 L F
.35047 .37049 m .34892 .40302 L .31831 .38766 L .572 .594 0 r
F
.35047 .37049 m .37298 .38357 L .34892 .40302 L F
.50069 .41047 m .55033 .42503 L .51993 .42938 L .423 .44 0 r
F
.47605 .41016 m .50069 .41047 L .51993 .42938 L .441 .458 0 r
F
.43875 .56261 m .4705 .58406 L .43466 .57957 L .394 .409 0 r
F
.41202 .55573 m .43466 .57957 L .39898 .57242 L .431 .444 0 r
F
.41202 .55573 m .43875 .56261 L .43466 .57957 L F
.54381 .47829 m .51793 .46246 L .54407 .45837 L .623 .718 0 r
F
.54381 .47829 m .50873 .48184 L .51793 .46246 L F
.57932 .47157 m .54381 .47829 L .54407 .45837 L .65 .761 0 r
F
.44763 .32585 m .4498 .30133 L .4704 .30507 L .626 .73 0 r
F
.44763 .32585 m .41939 .31916 L .4498 .30133 L F
.46563 .56745 m .50547 .586 L .4705 .58406 L .357 .38 0 r
F
.43875 .56261 m .46563 .56745 L .4705 .58406 L .394 .409 0 r
F
.57932 .47157 m .54407 .45837 L .57053 .45184 L .65 .761 0 r
F
.61421 .46165 m .57932 .47157 L .57053 .45184 L .674 .791 0 r
F
.38634 .54677 m .39898 .57242 L .36454 .56258 L .465 .483 0 r
F
.38634 .54677 m .41202 .55573 L .39898 .57242 L F
.50873 .48184 m .49301 .4642 L .51793 .46246 L .595 .667 0 r
F
.50873 .48184 m .47515 .48233 L .49301 .4642 L F
.61421 .46165 m .57053 .45184 L .59643 .44284 L .674 .791 0 r
F
.64737 .44851 m .61421 .46165 L .59643 .44284 L .692 .809 0 r
F
.49178 .57031 m .53848 .5855 L .50547 .586 L .322 .361 0 r
F
.46563 .56745 m .49178 .57031 L .50547 .586 L .357 .38 0 r
F
.33101 .35504 m .31831 .38766 L .29145 .36906 L .606 .626 0 r
F
.33101 .35504 m .35047 .37049 L .31831 .38766 L F
.3626 .53577 m .36454 .56258 L .3324 .55004 L .498 .524 0 r
F
.3626 .53577 m .38634 .54677 L .36454 .56258 L F
.47515 .48233 m .4702 .46372 L .49301 .4642 L .565 .612 0 r
F
.47515 .48233 m .44414 .4799 L .4702 .46372 L F
.52311 .40851 m .57692 .41789 L .55033 .42503 L .411 .428 0 r
F
.50069 .41047 m .52311 .40851 L .55033 .42503 L .423 .44 0 r
F
.42963 .38549 m .45009 .40739 L .42367 .40206 L .452 .451 0 r
F
.41032 .37808 m .42367 .40206 L .39767 .39412 L .487 .485 0 r
F
.41032 .37808 m .42963 .38549 L .42367 .40206 L F
.44929 .39091 m .47605 .41016 L .45009 .40739 L .417 .42 0 r
F
.42963 .38549 m .44929 .39091 L .45009 .40739 L .452 .451 0 r
F
.39206 .36871 m .39767 .39412 L .37298 .38357 L .523 .521 0 r
F
.39206 .36871 m .41032 .37808 L .39767 .39412 L F
.41939 .31916 m .4327 .29529 L .4498 .30133 L .597 .686 0 r
F
.41939 .31916 m .39549 .30931 L .4327 .29529 L F
.46859 .39439 m .50069 .41047 L .47605 .41016 L .382 .393 0 r
F
.44929 .39091 m .46859 .39439 L .47605 .41016 L .417 .42 0 r
F
.45443 .72917 m .48947 .74538 L .4531 .74105 L .244 .329 0 r
F
.42703 .72298 m .4531 .74105 L .41658 .73488 L .301 .348 0 r
F
.42703 .72298 m .45443 .72917 L .4531 .74105 L F
.54009 .63777 m .51737 .62677 L .54368 .62275 L .527 .522 0 r
F
.54009 .63777 m .50478 .64115 L .51737 .62677 L F
.57625 .63202 m .54009 .63777 L .54368 .62275 L .557 .577 0 r
F
.57625 .63202 m .54368 .62275 L .57065 .61691 L F
.61218 .62384 m .57625 .63202 L .57065 .61691 L .581 .632 0 r
F
.49363 .30621 m .48688 .28937 L .50391 .28885 L .667 .781 0 r
F
.49363 .30621 m .4704 .30507 L .48688 .28937 L F
.40043 .71532 m .41658 .73488 L .38098 .7268 L .355 .378 0 r
F
.40043 .71532 m .42703 .72298 L .41658 .73488 L F
.64737 .44851 m .59643 .44284 L .62086 .43141 L .692 .809 0 r
F
.67768 .43222 m .64737 .44851 L .62086 .43141 L .704 .814 0 r
F
.51631 .57132 m .56843 .58273 L .53848 .5855 L .292 .35 0 r
F
.49178 .57031 m .51631 .57132 L .53848 .5855 L .322 .361 0 r
F
.48171 .73394 m .52462 .74797 L .48947 .74538 L .187 .318 0 r
F
.45443 .72917 m .48171 .73394 L .48947 .74538 L .244 .329 0 r
F
.34169 .52281 m .3324 .55004 L .30369 .53485 L .531 .566 0 r
F
.34169 .52281 m .3626 .53577 L .3324 .55004 L F
.37555 .35746 m .37298 .38357 L .35047 .37049 L .562 .557 0 r
F
.37555 .35746 m .39206 .36871 L .37298 .38357 L F
.50478 .64115 m .49264 .62906 L .51737 .62677 L .491 .472 0 r
F
.50478 .64115 m .47138 .64228 L .49264 .62906 L F
.61218 .62384 m .57065 .61691 L .59739 .60919 L .581 .632 0 r
F
.64679 .61317 m .61218 .62384 L .59739 .60919 L .6 .677 0 r
F
.44414 .4799 m .45038 .46123 L .4702 .46372 L .535 .56 0 r
F
.44414 .4799 m .41681 .47476 L .45038 .46123 L F
.48684 .39603 m .52311 .40851 L .50069 .41047 L .35 .373 0 r
F
.46859 .39439 m .48684 .39603 L .50069 .41047 L .382 .393 0 r
F
.3755 .70617 m .38098 .7268 L .34737 .71677 L .403 .418 0 r
F
.3755 .70617 m .40043 .71532 L .38098 .7268 L F
.31547 .33746 m .29145 .36906 L .26948 .34747 L .641 .658 0 r
F
.31547 .33746 m .33101 .35504 L .29145 .36906 L F
.4704 .30507 m .47193 .28796 L .48688 .28937 L .623 .717 0 r
F
.4704 .30507 m .4498 .30133 L .47193 .28796 L F
.50798 .73737 m .55747 .74895 L .52462 .74797 L .133 .308 0 r
F
.48171 .73394 m .50798 .73737 L .52462 .74797 L .187 .318 0 r
F
.44268 .54956 m .46563 .56745 L .43875 .56261 L .35 .366 0 r
F
.4228 .5429 m .43875 .56261 L .41202 .55573 L .401 .404 0 r
F
.4228 .5429 m .44268 .54956 L .43875 .56261 L F
.54244 .4045 m .59856 .40831 L .57692 .41789 L .408 .424 0 r
F
.52311 .40851 m .54244 .4045 L .57692 .41789 L .411 .428 0 r
F
.54407 .45837 m .52415 .44769 L .54346 .44317 L .648 .744 0 r
F
.54407 .45837 m .51793 .46246 L .52415 .44769 L F
.57053 .45184 m .54407 .45837 L .54346 .44317 L .686 .805 0 r
F
.57053 .45184 m .54346 .44317 L .563 .4368 L F
.59643 .44284 m .57053 .45184 L .563 .4368 L .719 .845 0 r
F
.36145 .34447 m .35047 .37049 L .33101 .35504 L .604 .595 0 r
F
.36145 .34447 m .37555 .35746 L .35047 .37049 L F
.4627 .55467 m .49178 .57031 L .46563 .56745 L .295 .337 0 r
F
.44268 .54956 m .4627 .55467 L .46563 .56745 L .35 .366 0 r
F
.40377 .53467 m .41202 .55573 L .38634 .54677 L .447 .449 0 r
F
.40377 .53467 m .4228 .5429 L .41202 .55573 L F
.51793 .46246 m .50581 .45043 L .52415 .44769 L .608 .668 0 r
F
.51793 .46246 m .49301 .4642 L .50581 .45043 L F
.47138 .64228 m .47038 .62976 L .49264 .62906 L .449 .435 0 r
F
.47138 .64228 m .441 .64129 L .47038 .62976 L F
.64679 .61317 m .59739 .60919 L .62297 .59958 L .6 .677 0 r
F
.67894 .60002 m .64679 .61317 L .62297 .59958 L .614 .708 0 r
F
.67768 .43222 m .62086 .43141 L .64289 .41762 L .704 .814 0 r
F
.70396 .41293 m .67768 .43222 L .64289 .41762 L .709 .808 0 r
F
.43492 .37291 m .44929 .39091 L .42963 .38549 L .409 .388 0 r
F
.42064 .36593 m .42963 .38549 L .41032 .37808 L .456 .427 0 r
F
.42064 .36593 m .43492 .37291 L .42963 .38549 L F
.50334 .39596 m .54244 .4045 L .52311 .40851 L .325 .363 0 r
F
.48684 .39603 m .50334 .39596 L .52311 .40851 L .35 .373 0 r
F
.44948 .3784 m .46859 .39439 L .44929 .39091 L .355 .353 0 r
F
.43492 .37291 m .44948 .3784 L .44929 .39091 L .409 .388 0 r
F
.35317 .69556 m .34737 .71677 L .31688 .70478 L .446 .464 0 r
F
.35317 .69556 m .3755 .70617 L .34737 .71677 L F
.39549 .30931 m .4199 .28731 L .4327 .29529 L .57 .644 0 r
F
.39549 .30931 m .37708 .29669 L .4199 .28731 L F
.53832 .57064 m .59417 .57793 L .56843 .58273 L .27 .348 0 r
F
.51631 .57132 m .53832 .57064 L .56843 .58273 L .292 .35 0 r
F
.57301 .79808 m .54336 .79371 L .57074 .78813 L .425 .416 0 r
F
.57301 .79808 m .53634 .80341 L .54336 .79371 L F
.60987 .79116 m .57301 .79808 L .57074 .78813 L .467 .443 0 r
F
.59643 .44284 m .563 .4368 L .58207 .42857 L .719 .845 0 r
F
.62086 .43141 m .59643 .44284 L .58207 .42857 L .744 .863 0 r
F
.40719 .35749 m .41032 .37808 L .39206 .36871 L .502 .468 0 r
F
.40719 .35749 m .42064 .36593 L .41032 .37808 L F
.48213 .55828 m .51631 .57132 L .49178 .57031 L .238 .321 0 r
F
.4627 .55467 m .48213 .55828 L .49178 .57031 L .295 .337 0 r
F
.53634 .80341 m .51701 .79813 L .54336 .79371 L .373 .399 0 r
F
.53634 .80341 m .50093 .80723 L .51701 .79813 L F
.3863 .52491 m .38634 .54677 L .3626 .53577 L .489 .497 0 r
F
.3863 .52491 m .40377 .53467 L .38634 .54677 L F
.32448 .50805 m .30369 .53485 L .27957 .51716 L .564 .609 0 r
F
.32448 .50805 m .34169 .52281 L .30369 .53485 L F
.4498 .30133 m .45968 .28488 L .47193 .28796 L .583 .651 0 r
F
.4498 .30133 m .4327 .29529 L .45968 .28488 L F
.46377 .38244 m .48684 .39603 L .46859 .39439 L .297 .327 0 r
F
.44948 .3784 m .46377 .38244 L .46859 .39439 L .355 .353 0 r
F
.49301 .4642 m .48914 .45152 L .50581 .45043 L .568 .589 0 r
F
.49301 .4642 m .4702 .46372 L .48914 .45152 L F
.50391 .28885 m .49843 .27767 L .51084 .27586 L .678 .781 0 r
F
.50391 .28885 m .48688 .28937 L .49843 .27767 L F
.60987 .79116 m .57074 .78813 L .59821 .78133 L .467 .443 0 r
F
.64581 .78259 m .60987 .79116 L .59821 .78133 L .5 .48 0 r
F
.41681 .47476 m .43441 .457 L .45038 .46123 L .505 .515 0 r
F
.41681 .47476 m .39431 .46719 L .43441 .457 L F
.39509 .34766 m .39206 .36871 L .37555 .35746 L .55 .51 0 r
F
.39509 .34766 m .40719 .35749 L .39206 .36871 L F
.53232 .73958 m .58688 .74847 L .55747 .74895 L .088 .299 0 r
F
.50798 .73737 m .53232 .73958 L .55747 .74895 L .133 .308 0 r
F
.62086 .43141 m .58207 .42857 L .59993 .4185 L .744 .863 0 r
F
.64289 .41762 m .62086 .43141 L .59993 .4185 L .759 .863 0 r
F
.35038 .32997 m .33101 .35504 L .31547 .33746 L .649 .633 0 r
F
.35038 .32997 m .36145 .34447 L .33101 .35504 L F
.47725 .38511 m .50334 .39596 L .48684 .39603 L .238 .312 0 r
F
.46377 .38244 m .47725 .38511 L .48684 .39603 L .297 .327 0 r
F
.48688 .28937 m .48761 .27807 L .49843 .27767 L .619 .68 0 r
F
.48688 .28937 m .47193 .28796 L .48761 .27807 L F
.50027 .5605 m .53832 .57064 L .51631 .57132 L .187 .315 0 r
F
.48213 .55828 m .50027 .5605 L .51631 .57132 L .238 .321 0 r
F
.30464 .31811 m .26948 .34747 L .25356 .32328 L .676 .691 0 r
F
.30464 .31811 m .31547 .33746 L .26948 .34747 L F
.37107 .51371 m .3626 .53577 L .34169 .52281 L .531 .545 0 r
F
.37107 .51371 m .3863 .52491 L .3626 .53577 L F
.441 .64129 m .45148 .62905 L .47038 .62976 L .404 .409 0 r
F
.441 .64129 m .41476 .63839 L .45148 .62905 L F
.67894 .60002 m .62297 .59958 L .64647 .5881 L .614 .708 0 r
F
.70746 .58448 m .67894 .60002 L .64647 .5881 L .623 .725 0 r
F
.64581 .78259 m .59821 .78133 L .62486 .77325 L .5 .48 0 r
F
.67971 .7723 m .64581 .78259 L .62486 .77325 L .522 .521 0 r
F
.4702 .46372 m .4748 .45112 L .48914 .45152 L .524 .519 0 r
F
.4702 .46372 m .45038 .46123 L .4748 .45112 L F
.38485 .33656 m .37555 .35746 L .36145 .34447 L .602 .553 0 r
F
.38485 .33656 m .39509 .34766 L .37555 .35746 L F
.45627 .72002 m .48171 .73394 L .45443 .72917 L .185 .303 0 r
F
.43587 .71382 m .45443 .72917 L .42703 .72298 L .264 .323 0 r
F
.43587 .71382 m .45627 .72002 L .45443 .72917 L F
.54244 .4045 m .55784 .39877 L .59856 .40831 L .408 .424 0 r
F
.51741 .3944 m .55784 .39877 L .54244 .4045 L .313 .361 0 r
F
.50334 .39596 m .51741 .3944 L .54244 .4045 L .325 .363 0 r
F
.57065 .61691 m .54561 .61129 L .56554 .60538 L .585 .604 0 r
F
.57065 .61691 m .54368 .62275 L .54561 .61129 L F
.59739 .60919 m .57065 .61691 L .56554 .60538 L .617 .681 0 r
F
.54368 .62275 m .52619 .61581 L .54561 .61129 L .546 .525 0 r
F
.54368 .62275 m .51737 .62677 L .52619 .61581 L F
.41611 .70651 m .42703 .72298 L .40043 .71532 L .335 .357 0 r
F
.41611 .70651 m .43587 .71382 L .42703 .72298 L F
.33433 .68356 m .31688 .70478 L .29067 .69089 L .484 .514 0 r
F
.33433 .68356 m .35317 .69556 L .31688 .70478 L F
.43969 .36345 m .44948 .3784 L .43492 .37291 L .358 .323 0 r
F
.42915 .3568 m .43492 .37291 L .42064 .36593 L .424 .364 0 r
F
.42915 .3568 m .43969 .36345 L .43492 .37291 L F
.47659 .72514 m .50798 .73737 L .48171 .73394 L .101 .287 0 r
F
.45627 .72002 m .47659 .72514 L .48171 .73394 L .185 .303 0 r
F
.55784 .39877 m .61409 .39673 L .59856 .40831 L .414 .427 0 r
F
.45044 .369 m .46377 .38244 L .44948 .3784 L .277 .289 0 r
F
.43969 .36345 m .45044 .369 L .44948 .3784 L .358 .323 0 r
F
.4327 .29529 m .45075 .28044 L .45968 .28488 L .547 .593 0 r
F
.4327 .29529 m .4199 .28731 L .45075 .28044 L F
.48937 .38651 m .51741 .3944 L .50334 .39596 L .186 .309 0 r
F
.47725 .38511 m .48937 .38651 L .50334 .39596 L .238 .312 0 r
F
.59739 .60919 m .56554 .60538 L .58525 .59805 L .617 .681 0 r
F
.62297 .59958 m .59739 .60919 L .58525 .59805 L .644 .741 0 r
F
.54346 .44317 m .52803 .43661 L .54218 .43176 L .683 .775 0 r
F
.54346 .44317 m .52415 .44769 L .52803 .43661 L F
.563 .4368 m .54346 .44317 L .54218 .43176 L .74 .863 0 r
F
.51737 .62677 m .50801 .61903 L .52619 .61581 L .495 .461 0 r
F
.51737 .62677 m .49264 .62906 L .50801 .61903 L F
.41926 .34907 m .42064 .36593 L .40719 .35749 L .48 .409 0 r
F
.41926 .34907 m .42915 .3568 L .42064 .36593 L F
.44646 .53964 m .4627 .55467 L .44268 .54956 L .294 .319 0 r
F
.43175 .53316 m .44268 .54956 L .4228 .5429 L .366 .358 0 r
F
.43175 .53316 m .44646 .53964 L .44268 .54956 L F
.563 .4368 m .54218 .43176 L .5565 .42552 L .74 .863 0 r
F
.58207 .42857 m .563 .4368 L .5565 .42552 L .788 .914 0 r
F
.70396 .41293 m .64289 .41762 L .66162 .40166 L .709 .808 0 r
F
.72497 .39092 m .70396 .41293 L .66162 .40166 L .707 .795 0 r
F
.39771 .69808 m .40043 .71532 L .3755 .70617 L .397 .404 0 r
F
.39771 .69808 m .41611 .70651 L .40043 .71532 L F
.47193 .28796 m .47886 .27725 L .48761 .27807 L .564 .585 0 r
F
.47193 .28796 m .45968 .28488 L .47886 .27725 L F
.51084 .27586 m .5062 .26906 L .51519 .26626 L .695 .757 0 r
F
.51084 .27586 m .49843 .27767 L .5062 .26906 L F
.4177 .52551 m .4228 .5429 L .40377 .53467 L .427 .406 0 r
F
.4177 .52551 m .43175 .53316 L .4228 .5429 L F
.4613 .54496 m .48213 .55828 L .4627 .55467 L .211 .294 0 r
F
.44646 .53964 m .4613 .54496 L .4627 .55467 L .294 .319 0 r
F
.46099 .37346 m .47725 .38511 L .46377 .38244 L .181 .267 0 r
F
.45044 .369 m .46099 .37346 L .46377 .38244 L .277 .289 0 r
F
.52415 .44769 m .51462 .44014 L .52803 .43661 L .628 .661 0 r
F
.52415 .44769 m .50581 .45043 L .51462 .44014 L F
.64289 .41762 m .59993 .4185 L .61588 .4067 L .759 .863 0 r
F
.66162 .40166 m .64289 .41762 L .61588 .4067 L .763 .85 0 r
F
.55693 .56848 m .61453 .5714 L .59417 .57793 L .26 .351 0 r
F
.53832 .57064 m .55693 .56848 L .59417 .57793 L .27 .348 0 r
F
.41039 .34032 m .40719 .35749 L .39509 .34766 L .538 .455 0 r
F
.41039 .34032 m .41926 .34907 L .40719 .35749 L F
.58207 .42857 m .5565 .42552 L .57043 .41789 L .788 .914 0 r
F
.59993 .4185 m .58207 .42857 L .57043 .41789 L .822 .93 0 r
F
.37691 .32437 m .36145 .34447 L .35038 .32997 L .658 .597 0 r
F
.37691 .32437 m .38485 .33656 L .36145 .34447 L F
.31182 .49171 m .27957 .51716 L .26123 .4972 L .599 .65 0 r
F
.31182 .49171 m .32448 .50805 L .27957 .51716 L F
.37708 .29669 m .41218 .27786 L .4199 .28731 L .547 .608 0 r
F
.37708 .29669 m .36526 .28185 L .41218 .27786 L F
.51642 .56147 m .55693 .56848 L .53832 .57064 L .147 .313 0 r
F
.50027 .5605 m .51642 .56147 L .53832 .57064 L .187 .315 0 r
F
.35874 .50121 m .34169 .52281 L .32448 .50805 L .574 .594 0 r
F
.35874 .50121 m .37107 .51371 L .34169 .52281 L F
.49609 .72925 m .53232 .73958 L .50798 .73737 L .021 .269 0 r
F
.47659 .72514 m .49609 .72925 L .50798 .73737 L .101 .287 0 r
F
.40487 .51672 m .40377 .53467 L .3863 .52491 L .479 .459 0 r
F
.40487 .51672 m .4177 .52551 L .40377 .53467 L F
.47568 .54916 m .50027 .5605 L .48213 .55828 L .121 .279 0 r
F
.4613 .54496 m .47568 .54916 L .48213 .55828 L .211 .294 0 r
F
.34289 .31424 m .31547 .33746 L .30464 .31811 L .695 .673 0 r
F
.34289 .31424 m .35038 .32997 L .31547 .33746 L F
.47092 .37691 m .48937 .38651 L .47725 .38511 L .072 .253 0 r
F
.46099 .37346 m .47092 .37691 L .47725 .38511 L .181 .267 0 r
F
.49843 .27767 m .4984 .27082 L .5062 .26906 L .614 .603 0 r
F
.49843 .27767 m .48761 .27807 L .4984 .27082 L F
.50581 .45043 m .50249 .44243 L .51462 .44014 L .571 .55 0 r
F
.50581 .45043 m .48914 .45152 L .50249 .44243 L F
.62297 .59958 m .58525 .59805 L .60402 .58929 L .644 .741 0 r
F
.64647 .5881 m .62297 .59958 L .60402 .58929 L .664 .778 0 r
F
.49264 .62906 m .49179 .62107 L .50801 .61903 L .434 .42 0 r
F
.49264 .62906 m .47038 .62976 L .49179 .62107 L F
.55384 .74072 m .61166 .74674 L .58688 .74847 L .058 .294 0 r
F
.53232 .73958 m .55384 .74072 L .58688 .74847 L .088 .299 0 r
F
.67971 .7723 m .62486 .77325 L .64976 .76388 L .522 .521 0 r
F
.71038 .76032 m .67971 .7723 L .64976 .76388 L .536 .556 0 r
F
.40293 .33065 m .39509 .34766 L .38485 .33656 L .6 .502 0 r
F
.40293 .33065 m .41039 .34032 L .39509 .34766 L F
.45038 .46123 m .46346 .44946 L .4748 .45112 L .477 .466 0 r
F
.45038 .46123 m .43441 .457 L .46346 .44946 L F
.39431 .46719 m .42312 .45134 L .43441 .457 L .475 .481 0 r
F
.39431 .46719 m .37778 .45755 L .42312 .45134 L F
.38139 .68856 m .3755 .70617 L .35317 .69556 L .449 .46 0 r
F
.38139 .68856 m .39771 .69808 L .3755 .70617 L F
.59993 .4185 m .57043 .41789 L .58342 .4089 L .822 .93 0 r
F
.61588 .4067 m .59993 .4185 L .58342 .4089 L .838 .92 0 r
F
.51741 .3944 m .52845 .39162 L .55784 .39877 L .313 .361 0 r
F
.49964 .38683 m .52845 .39162 L .51741 .3944 L .152 .312 0 r
F
.48937 .38651 m .49964 .38683 L .51741 .3944 L .186 .309 0 r
F
.44403 .35637 m .45044 .369 L .43969 .36345 L .306 .264 0 r
F
.43627 .34997 m .43969 .36345 L .42915 .3568 L .393 .304 0 r
F
.43627 .34997 m .44403 .35637 L .43969 .36345 L F
.45197 .36195 m .46099 .37346 L .45044 .369 L .192 .234 0 r
F
.44403 .35637 m .45197 .36195 L .45044 .369 L .306 .264 0 r
F
.45968 .28488 m .4726 .27547 L .47886 .27725 L .509 .511 0 r
F
.45968 .28488 m .45075 .28044 L .4726 .27547 L F
.39378 .50688 m .3863 .52491 L .37107 .51371 L .531 .512 0 r
F
.39378 .50688 m .40487 .51672 L .3863 .52491 L F
.42899 .34278 m .42915 .3568 L .41926 .34907 L .461 .35 0 r
F
.42899 .34278 m .43627 .34997 L .42915 .3568 L F
.55784 .39877 m .56849 .39169 L .61409 .39673 L .414 .427 0 r
F
.52845 .39162 m .56849 .39169 L .55784 .39877 L .318 .368 0 r
F
.47983 .37944 m .49964 .38683 L .48937 .38651 L 0 .238 0 r
F
.47092 .37691 m .47983 .37944 L .48937 .38651 L .072 .253 0 r
F
.51519 .26626 m .5111 .26278 L .51758 .25924 L .719 .693 0 r
F
.51519 .26626 m .5062 .26906 L .5111 .26278 L F
.48906 .55233 m .51642 .56147 L .50027 .5605 L .033 .265 0 r
F
.47568 .54916 m .48906 .55233 L .50027 .5605 L .121 .279 0 r
F
.70746 .58448 m .64647 .5881 L .66695 .57486 L .623 .725 0 r
F
.7311 .56667 m .70746 .58448 L .66695 .57486 L .626 .729 0 r
F
.48761 .27807 m .49215 .2717 L .4984 .27082 L .53 .486 0 r
F
.48761 .27807 m .47886 .27725 L .49215 .2717 L F
.41476 .63839 m .43681 .62715 L .45148 .62905 L .361 .391 0 r
F
.41476 .63839 m .39385 .63381 L .43681 .62715 L F
.45975 .36675 m .47092 .37691 L .46099 .37346 L .04 .206 0 r
F
.45197 .36195 m .45975 .36675 L .46099 .37346 L .192 .234 0 r
F
.48914 .45152 m .49216 .44364 L .50249 .44243 L .504 .466 0 r
F
.48914 .45152 m .4748 .45112 L .49216 .44364 L F
.42249 .33484 m .41926 .34907 L .41039 .34032 L .527 .398 0 r
F
.42249 .33484 m .42899 .34278 L .41926 .34907 L F
.57074 .78813 m .54791 .7863 L .56814 .78053 L .453 .426 0 r
F
.57074 .78813 m .54336 .79371 L .54791 .7863 L F
.59821 .78133 m .57074 .78813 L .56814 .78053 L .507 .467 0 r
F
.3972 .3202 m .38485 .33656 L .37691 .32437 L .667 .551 0 r
F
.3972 .3202 m .40293 .33065 L .38485 .33656 L F
.37166 .31135 m .35038 .32997 L .34289 .31424 L .716 .643 0 r
F
.37166 .31135 m .37691 .32437 L .35038 .32997 L F
.51407 .73244 m .55384 .74072 L .53232 .73958 L 0 .252 0 r
F
.49609 .72925 m .51407 .73244 L .53232 .73958 L .021 .269 0 r
F
.54336 .79371 m .52847 .7912 L .54791 .7863 L .383 .404 0 r
F
.54336 .79371 m .51701 .79813 L .52847 .7912 L F
.4199 .28731 m .44563 .27502 L .45075 .28044 L .514 .547 0 r
F
.4199 .28731 m .41218 .27786 L .44563 .27502 L F
.5062 .26906 m .50551 .26556 L .5111 .26278 L .607 .499 0 r
F
.5062 .26906 m .4984 .27082 L .50551 .26556 L F
.66162 .40166 m .61588 .4067 L .62923 .39333 L .763 .85 0 r
F
.67617 .3838 m .66162 .40166 L .62923 .39333 L .757 .827 0 r
F
.72497 .39092 m .66162 .40166 L .67617 .3838 L .707 .795 0 r
F
.29921 .29746 m .25356 .32328 L .2448 .29705 L .711 .725 0 r
F
.29921 .29746 m .30464 .31811 L .25356 .32328 L F
.54218 .43176 m .53009 .42841 L .54039 .4233 L .737 .811 0 r
F
.54218 .43176 m .52803 .43661 L .53009 .42841 L F
.5565 .42552 m .54218 .43176 L .54039 .4233 L .822 .936 0 r
F
.5565 .42552 m .54039 .4233 L .55081 .41716 L F
.57043 .41789 m .5565 .42552 L .55081 .41716 L .893 .996 0 r
F
.31985 .67029 m .29067 .69089 L .26994 .6752 L .518 .564 0 r
F
.31985 .67029 m .33433 .68356 L .29067 .69089 L F
.59821 .78133 m .56814 .78053 L .58844 .77382 L .507 .467 0 r
F
.62486 .77325 m .59821 .78133 L .58844 .77382 L .546 .526 0 r
F
.46707 .37079 m .47983 .37944 L .47092 .37691 L 0 .168 0 r
F
.45975 .36675 m .46707 .37079 L .47092 .37691 L .04 .206 0 r
F
.64647 .5881 m .60402 .58929 L .6211 .57915 L .664 .778 0 r
F
.66695 .57486 m .64647 .5881 L .6211 .57915 L .676 .793 0 r
F
.45012 .53218 m .4613 .54496 L .44646 .53964 L .23 .272 0 r
F
.43925 .52584 m .44646 .53964 L .43175 .53316 L .329 .309 0 r
F
.43925 .52584 m .45012 .53218 L .44646 .53964 L F
.41703 .32623 m .41039 .34032 L .40293 .33065 L .598 .447 0 r
F
.41703 .32623 m .42249 .33484 L .41039 .34032 L F
.61588 .4067 m .58342 .4089 L .59492 .39863 L .838 .92 0 r
F
.62923 .39333 m .62158 .39452 L .60442 .38724 L .838 .894 0 r
F
.56849 .39169 m .58881 .38868 L .61409 .39673 L .431 .438 0 r
F
.58881 .38868 m .59942 .39057 L .61409 .39673 L F
.62158 .39452 m .60135 .39092 L .60442 .38724 L .838 .894 0 r
F
.60442 .38724 m .60135 .39092 L .59458 .38933 L .938 .93 0 r
F
.60442 .38724 m .59583 .38907 L .58533 .38282 L F
.59583 .38907 m .59395 .38889 L .58533 .38282 L F
.59458 .38933 m .58236 .38718 L .58533 .38282 L F
.63935 .37863 m .62923 .39333 L .60442 .38724 L .825 .857 0 r
F
.61147 .3749 m .60442 .38724 L .58533 .38282 L .911 .876 0 r
F
.63935 .37863 m .60442 .38724 L .61147 .3749 L .825 .857 0 r
F
.56849 .39169 m .57169 .38681 L .58196 .38777 L .431 .438 0 r
F
.56849 .39169 m .58196 .38777 L .58885 .38868 L F
.58533 .38282 m .58196 .38777 L .57248 .38652 L 1 .944 0 r
F
.58885 .38868 m .58196 .38777 L .58995 .38852 L .431 .438 0 r
F
.59583 .38907 m .59458 .38933 L .59395 .38889 L .938 .93 0 r
F
.58881 .38868 m .59333 .38802 L .59942 .39057 L .431 .438 0 r
F
.59458 .38933 m .57858 .39274 L .58236 .38718 L .938 .93 0 r
F
.57169 .38681 m .57192 .38647 L .58995 .38852 L .431 .438 0 r
F
.58533 .38282 m .57505 .38578 L .57049 .37965 L 1 .944 0 r
F
.57505 .38578 m .57248 .38652 L .57221 .38559 L F
.57505 .38578 m .57221 .38559 L .57049 .37965 L F
.53588 .38792 m .53926 .3837 L .54312 .3837 L .342 .381 0 r
F
.57248 .38652 m .57192 .38647 L .57049 .37965 L 1 .944 0 r
F
.56262 .38497 m .56721 .38571 L .56849 .39169 L .342 .381 0 r
F
.56721 .38571 m .57192 .38647 L .57181 .38663 L F
.56721 .38571 m .57181 .38663 L .56849 .39169 L F
.53588 .38792 m .56262 .38497 L .56849 .39169 L F
.57049 .37965 m .56168 .38302 L .55881 .37741 L 1 .925 0 r
F
.56168 .38302 m .55814 .38306 L .55881 .37741 L F
.55797 .38444 m .55591 .38431 L .55881 .37741 L F
.57391 .37037 m .57049 .37965 L .55881 .37741 L 1 .843 0 r
F
.59024 .37224 m .57049 .37965 L .57391 .37037 L 1 .874 0 r
F
.55377 .38428 m .54312 .3837 L .54653 .38371 L .342 .381 0 r
F
.55629 .38455 m .54312 .3837 L .55377 .38428 L F
.56229 .38495 m .54312 .3837 L .56198 .38492 L F
.55881 .37741 m .55591 .38431 L .54711 .38324 L 1 .867 0 r
F
.5558 .3843 m .54653 .38371 L .54894 .38371 L .342 .381 0 r
F
.5558 .3843 m .54894 .38371 L .55559 .38428 L F
.56198 .38492 m .55629 .38455 L .55377 .38428 L F
.56262 .38497 m .54653 .38371 L .5558 .3843 L F
.53588 .38792 m .54312 .3837 L .56262 .38497 L F
.55591 .38431 m .55545 .3854 L .54894 .38371 L 1 .867 0 r
F
.55591 .38431 m .54894 .38371 L .54711 .38324 L F
.55559 .38428 m .54894 .38371 L .54979 .38371 L .342 .381 0 r
F
.52845 .39162 m .53588 .38792 L .56849 .39169 L .318 .368 0 r
F
.53926 .3837 m .54246 .38292 L .54863 .38371 L .385 .4 0 r
F
.54497 .38295 m .53991 .38262 L .54018 .38173 L 1 .863 0 r
F
.54679 .38342 m .54246 .38292 L .54497 .38295 L F
.54246 .38292 m .53991 .38262 L .54497 .38295 L F
.54711 .38324 m .54679 .38342 L .54018 .38173 L F
.55881 .37741 m .54711 .38324 L .54945 .37584 L 1 .867 0 r
F
.56117 .36908 m .55881 .37741 L .54945 .37584 L 1 .784 0 r
F
.57391 .37037 m .55881 .37741 L .56117 .36908 L 1 .843 0 r
F
.54945 .37584 m .54711 .38324 L .54018 .38173 L 1 .782 0 r
F
.54945 .37584 m .54018 .38173 L .54179 .37477 L F
.54179 .37477 m .54036 .38095 L .53429 .3807 L 1 .686 0 r
F
.54036 .38095 m .54018 .38173 L .53691 .38115 L F
.54036 .38095 m .53691 .38115 L .53429 .3807 L F
.54179 .37477 m .53429 .3807 L .53537 .37406 L F
.51288 .3851 m .53926 .3837 L .53588 .38792 L .181 .339 0 r
F
.51288 .3851 m .51516 .3836 L .53926 .3837 L F
.53429 .3807 m .53247 .38238 L .52916 .38002 L 1 .641 0 r
F
.51516 .3836 m .52408 .38196 L .53926 .3837 L .25 .364 0 r
F
.52278 .38191 m .52282 .38205 L .52266 .38206 L 1 .479 0 r
F
.52459 .37959 m .52436 .38197 L .52278 .38191 L F
.52042 .37935 m .51832 .3824 L .51655 .37924 L 1 .427 0 r
F
.51516 .3836 m .51463 .38271 L .52408 .38196 L .25 .364 0 r
F
.51655 .37924 m .51645 .38255 L .51463 .38271 L 1 .39 0 r
F
.50815 .38268 m .51463 .38271 L .51516 .3836 L 0 0 0 r
F
.50758 .38265 m .50944 .38268 L .50757 .38268 L 1 .344 0 r
F
.50942 .37929 m .50944 .38243 L .50758 .38265 L F
.50944 .38243 m .50944 .38268 L .50758 .38265 L F
.5129 .37923 m .51117 .38222 L .50942 .37929 L 1 .363 0 r
F
.51117 .38222 m .5109 .38268 L .51072 .38227 L F
.51117 .38222 m .51072 .38227 L .50942 .37929 L F
.5109 .38268 m .50944 .38268 L .50942 .37929 L F
.51117 .38222 m .51287 .38269 L .5109 .38268 L F
.5129 .37923 m .51288 .38201 L .51117 .38222 L F
.51288 .38201 m .51287 .38269 L .51117 .38222 L F
.50784 .38264 m .51233 .38268 L .51037 .38268 L 0 0 0 r
F
.50784 .38264 m .51037 .38268 L .50927 .38267 L F
.50813 .38267 m .50944 .38268 L .50815 .38268 L F
.50784 .38264 m .50944 .38268 L .50813 .38267 L F
.51113 .38268 m .51463 .38271 L .50815 .38268 L F
.51233 .38268 m .51438 .38271 L .51113 .38268 L F
.51438 .38271 m .51463 .38271 L .51113 .38268 L F
.51498 .38175 m .51438 .38271 L .51403 .38187 L 1 .39 0 r
F
.51438 .38271 m .51287 .38269 L .5129 .37923 L F
.49314 .3823 m .50994 .38469 L .50761 .38628 L .125 0 0 r
F
.50994 .38469 m .51288 .3851 L .51249 .38519 L F
.50994 .38469 m .51249 .38519 L .50761 .38628 L F
.48734 .38118 m .50761 .38628 L .49964 .38683 L 0 .226 0 r
F
.47983 .37944 m .48734 .38118 L .49964 .38683 L 0 .238 0 r
F
.47362 .37416 m .48734 .38118 L .47983 .37944 L 0 .123 0 r
F
.48734 .38118 m .49314 .3823 L .50761 .38628 L 0 .226 0 r
F
.47914 .37696 m .49314 .3823 L .48734 .38118 L .421 0 0 r
F
.47914 .37696 m .4844 .37962 L .49314 .3823 L F
.4699 .37022 m .47914 .37696 L .47362 .37416 L .577 .01 0 r
F
.4699 .37022 m .47398 .3738 L .47914 .37696 L F
.47398 .3738 m .48057 .37766 L .47914 .37696 L .67 .059 0 r
F
.47773 .37626 m .47914 .37696 L .48734 .38118 L 0 .123 0 r
F
.47914 .37696 m .48339 .37931 L .4844 .37962 L .421 0 0 r
F
.48057 .37766 m .48339 .37931 L .47914 .37696 L .67 .059 0 r
F
.47412 .37442 m .47914 .37696 L .47773 .37626 L 0 .123 0 r
F
.47362 .37416 m .47914 .37696 L .47412 .37442 L F
.49495 .38255 m .49693 .38298 L .51288 .3851 L .125 0 0 r
F
.49314 .3823 m .49693 .38298 L .49495 .38255 L F
.49759 .38385 m .49978 .38553 L .49668 .3857 L .93 .313 0 r
F
.49853 .38346 m .49805 .38379 L .49823 .38377 L 0 0 0 r
F
.49805 .38379 m .49978 .38553 L .49759 .38385 L .93 .313 0 r
F
.49972 .38359 m .49973 .38383 L .49805 .38379 L F
.49973 .38383 m .49978 .38553 L .49805 .38379 L F
.48687 .38468 m .48775 .38629 L .48565 .38485 L .898 .295 0 r
F
.48733 .38329 m .48698 .38466 L .49383 .3837 L .252 0 0 r
F
.48733 .38329 m .49383 .3837 L .49853 .38346 L F
.48339 .37931 m .49693 .38298 L .49314 .3823 L .436 0 0 r
F
.48495 .37974 m .48616 .38137 L .49693 .38298 L F
.48616 .38137 m .49853 .38346 L .49693 .38298 L .377 0 0 r
F
.48616 .38137 m .48733 .38329 L .49853 .38346 L F
.49342 .38014 m .49162 .38401 L .49043 .38036 L .909 .303 0 r
F
.49162 .38401 m .49066 .38609 L .49058 .38416 L F
.49162 .38401 m .49058 .38416 L .49043 .38036 L F
.48698 .38466 m .48698 .38466 L .48789 .38453 L .252 0 0 r
F
.48698 .38466 m .48789 .38453 L .49383 .3837 L F
.48698 .38466 m .48697 .38466 L .48768 .38456 L F
.48698 .38466 m .48768 .38456 L .49383 .3837 L F
.49043 .38036 m .48859 .38444 L .48752 .38058 L .903 .299 0 r
F
.48859 .38444 m .48775 .38629 L .48768 .38456 L F
.48859 .38444 m .48768 .38456 L .48752 .38058 L F
.48006 .3831 m .48431 .38444 L .48733 .38329 L .438 0 0 r
F
.48308 .38468 m .48494 .38648 L .48224 .38667 L .896 .291 0 r
F
.48342 .38462 m .48494 .38648 L .48308 .38468 L F
.48006 .3831 m .47983 .3852 L .48431 .38444 L .438 0 0 r
F
.47983 .3852 m .48174 .3849 L .48431 .38444 L F
.47982 .38523 m .48039 .38515 L .48431 .38444 L F
.48215 .38427 m .48217 .38483 L .48078 .38417 L .895 .286 0 r
F
.48217 .38483 m .48224 .38667 L .48126 .38499 L F
.48217 .38483 m .48126 .38499 L .48078 .38417 L F
.48431 .38444 m .47982 .38526 L .48435 .38445 L .438 0 0 r
F
.47982 .38525 m .47982 .38526 L .48431 .38444 L F
.46707 .37079 m .47362 .37416 L .47983 .37944 L 0 .168 0 r
F
.47711 .37707 m .47917 .38013 L .48616 .38137 L .662 .069 0 r
F
.47917 .38013 m .48733 .38329 L .48616 .38137 L .575 .048 0 r
F
.47917 .38013 m .48006 .3831 L .48733 .38329 L F
.48471 .38081 m .48308 .38468 L .48202 .38105 L .896 .291 0 r
F
.48308 .38468 m .48224 .38667 L .48217 .38483 L F
.48308 .38468 m .48217 .38483 L .48202 .38105 L F
.47983 .3852 m .47982 .38523 L .48174 .3849 L .438 0 0 r
F
.48039 .38515 m .47971 .38685 L .47965 .38526 L .895 .286 0 r
F
.47982 .38523 m .47982 .38525 L .48039 .38515 L .438 0 0 r
F
.47493 .37916 m .48006 .3831 L .47917 .38013 L .781 .137 0 r
F
.47493 .37916 m .47563 .38289 L .48006 .3831 L F
.47563 .38289 m .47819 .38489 L .48006 .3831 L .537 .084 0 r
F
.47982 .38523 m .47965 .38526 L .47965 .3852 L .895 .286 0 r
F
.47814 .38498 m .47971 .38685 L .47739 .387 L .895 .28 0 r
F
.47819 .38497 m .47971 .38685 L .47814 .38498 L F
.47965 .3852 m .47971 .38685 L .47815 .38493 L F
.47733 .38513 m .47739 .387 L .47589 .38553 L .9 .274 0 r
F
.47563 .38289 m .4755 .38564 L .47819 .38489 L .537 .084 0 r
F
.4755 .38564 m .4755 .38567 L .47819 .38489 L F
.4795 .38128 m .47814 .38498 L .4772 .38152 L .895 .28 0 r
F
.47814 .38498 m .47739 .387 L .47733 .38513 L F
.47819 .38489 m .47741 .38512 L .47826 .38495 L .537 .084 0 r
F
.47741 .38512 m .47814 .38498 L .47826 .38495 L F
.47814 .38498 m .47733 .38513 L .4772 .38152 L .895 .28 0 r
F
.47741 .38512 m .4755 .38567 L .47814 .38498 L .537 .084 0 r
F
.47589 .38553 m .47739 .387 L .47537 .38712 L .9 .274 0 r
F
.4772 .38152 m .47733 .38513 L .47589 .38553 L F
.47269 .37839 m .47563 .38289 L .47493 .37916 L 1 .201 0 r
F
.47269 .37839 m .47327 .38268 L .47563 .38289 L F
.47289 .38614 m .47376 .3872 L .4727 .38723 L .963 .264 0 r
F
.47322 .3859 m .47376 .3872 L .47289 .38614 L F
.47346 .38572 m .47363 .38656 L .47322 .3859 L F
.47363 .38656 m .47376 .3872 L .47322 .3859 L F
.47261 .38563 m .4727 .38723 L .47242 .38716 L 1 .366 0 r
F
.4724 .38245 m .47275 .38446 L .47327 .38268 L .546 .141 0 r
F
.47275 .38446 m .47303 .3846 L .47327 .38268 L F
.47292 .38543 m .47322 .3859 L .47327 .38268 L F
.47327 .38268 m .47322 .3856 L .4745 .38492 L .594 .131 0 r
F
.47322 .3856 m .47322 .3859 L .47371 .38552 L F
.47322 .3856 m .47371 .38552 L .4745 .38492 L F
.47422 .38544 m .47376 .3872 L .47371 .38552 L .913 .266 0 r
F
.47369 .38461 m .47376 .3872 L .4732 .38442 L .963 .264 0 r
F
.47322 .3859 m .47322 .38599 L .4745 .38492 L .594 .131 0 r
F
.47322 .38599 m .4732 .38699 L .47415 .38548 L F
.47322 .38599 m .47415 .38548 L .4745 .38492 L F
.47422 .38544 m .47537 .38712 L .47376 .3872 L .913 .266 0 r
F
.47327 .38268 m .4745 .38492 L .47563 .38289 L .594 .131 0 r
F
.4745 .38492 m .47457 .38505 L .47461 .38497 L F
.4745 .38492 m .47461 .38497 L .47563 .38289 L F
.47457 .38505 m .47532 .38549 L .47563 .38289 L F
.47532 .38549 m .4755 .38559 L .4755 .38557 L F
.47532 .38549 m .4755 .38557 L .47563 .38289 L F
.4752 .38176 m .4753 .38485 L .47465 .38521 L .913 .266 0 r
F
.47465 .38521 m .47537 .38712 L .47422 .38544 L F
.47457 .38505 m .47465 .38521 L .47532 .38549 L .594 .131 0 r
F
.4753 .38485 m .47532 .38549 L .47465 .38521 L .913 .266 0 r
F
.47532 .38549 m .47537 .38712 L .47465 .38521 L F
.4755 .38559 m .47532 .38562 L .47532 .38549 L .9 .274 0 r
F
.47589 .38553 m .47537 .38712 L .47532 .38562 L F
.47532 .38549 m .47545 .38665 L .4755 .38559 L .594 .131 0 r
F
.47465 .38521 m .47545 .38665 L .47532 .38549 L F
.4745 .38492 m .4732 .38699 L .47545 .38665 L F
.47432 .38506 m .47465 .38521 L .47422 .38544 L .913 .266 0 r
F
.4752 .38176 m .47465 .38521 L .47432 .38506 L F
.4752 .38176 m .47422 .38544 L .47362 .38199 L F
.47422 .38544 m .47371 .38552 L .47362 .38199 L F
.47192 .37776 m .47327 .38268 L .47269 .37839 L 1 .312 0 r
F
.47232 .37923 m .4724 .38245 L .47327 .38268 L F
.47192 .37776 m .4724 .38245 L .47232 .37923 L F
.4724 .38245 m .47242 .38716 L .47275 .38446 L .546 .141 0 r
F
.47262 .38222 m .47248 .38568 L .4724 .38245 L 1 .366 0 r
F
.47248 .38568 m .47242 .38716 L .4724 .38245 L F
.47362 .38199 m .47308 .38509 L .47262 .38222 L .963 .264 0 r
F
.47308 .38509 m .4727 .38723 L .47267 .38516 L F
.47275 .38446 m .47267 .38516 L .47287 .38512 L .546 .141 0 r
F
.47275 .38446 m .47287 .38512 L .47303 .3846 L F
.47287 .38512 m .47292 .38543 L .47294 .38534 L F
.47287 .38512 m .47294 .38534 L .47303 .3846 L F
.47308 .38509 m .47287 .38512 L .47262 .38222 L .963 .264 0 r
F
.47287 .38512 m .47267 .38516 L .47265 .38441 L F
.47287 .38512 m .47265 .38441 L .47262 .38222 L F
.47287 .38512 m .47242 .38716 L .4732 .38699 L .546 .141 0 r
F
.47265 .38441 m .4727 .38723 L .47253 .38435 L 1 .366 0 r
F
.47267 .38516 m .47242 .38716 L .47287 .38512 L .546 .141 0 r
F
.47253 .38435 m .47261 .38563 L .47242 .38716 L 1 .366 0 r
F
.47262 .38222 m .47265 .38441 L .47253 .38435 L F
.47292 .38543 m .4732 .38699 L .47322 .3859 L .546 .141 0 r
F
.4732 .38442 m .47346 .38572 L .47289 .38614 L .963 .264 0 r
F
.47362 .38199 m .47369 .38461 L .4732 .38442 L F
.47589 .38553 m .4755 .38559 L .4752 .38176 L .9 .274 0 r
F
.4755 .38559 m .47532 .38549 L .4752 .38176 L F
.4772 .38152 m .47589 .38553 L .4752 .38176 L F
.47848 .38512 m .47545 .38665 L .47973 .3861 L .537 .084 0 r
F
.47826 .38495 m .4778 .38523 L .47848 .38512 L F
.4778 .38523 m .47545 .38665 L .47848 .38512 L F
.4755 .38567 m .47545 .38665 L .47826 .38495 L F
.47815 .38493 m .47819 .38497 L .47814 .38498 L .895 .28 0 r
F
.47819 .38489 m .47826 .38495 L .47965 .3852 L .537 .084 0 r
F
.47819 .38489 m .47982 .38523 L .48006 .3831 L F
.4795 .38128 m .47965 .3852 L .47815 .38493 L .895 .28 0 r
F
.47965 .3852 m .47973 .3861 L .47982 .38523 L .537 .084 0 r
F
.47826 .38495 m .47973 .3861 L .47965 .3852 L F
.48039 .38515 m .47982 .38523 L .4795 .38128 L .895 .286 0 r
F
.47982 .38523 m .47965 .3852 L .4795 .38128 L F
.48202 .38105 m .48039 .38515 L .4795 .38128 L F
.48039 .38515 m .48224 .38667 L .47971 .38685 L F
.48078 .38417 m .48126 .38499 L .48039 .38515 L F
.48126 .38499 m .48224 .38667 L .48039 .38515 L F
.48486 .38449 m .48494 .38648 L .48321 .38437 L .896 .291 0 r
F
.48565 .38485 m .48775 .38629 L .48494 .38648 L .898 .295 0 r
F
.48431 .38444 m .48441 .38445 L .48733 .38329 L .438 0 0 r
F
.48438 .38446 m .48697 .38466 L .48733 .38329 L F
.4836 .37947 m .48616 .38137 L .48495 .37974 L .436 0 0 r
F
.47711 .37707 m .48616 .38137 L .48339 .37931 L .662 .069 0 r
F
.48752 .38058 m .48578 .38457 L .48471 .38081 L .898 .295 0 r
F
.48578 .38457 m .48494 .38648 L .48486 .38449 L F
.48578 .38457 m .48486 .38449 L .48471 .38081 L F
.48624 .38352 m .48687 .38468 L .48565 .38485 L F
.48438 .38446 m .48683 .38524 L .48697 .38467 L .438 0 0 r
F
.48578 .38457 m .48697 .38467 L .48697 .38466 L F
.48438 .38446 m .48697 .38467 L .48578 .38457 L F
.48435 .38445 m .47973 .3861 L .48683 .38524 L F
.47982 .38526 m .47973 .3861 L .48435 .38445 L F
.48321 .38437 m .48342 .38462 L .48308 .38468 L .896 .291 0 r
F
.48431 .38444 m .48435 .38445 L .48441 .38445 L .438 0 0 r
F
.48435 .38445 m .48439 .38446 L .48441 .38445 L F
.48471 .38081 m .48486 .38449 L .48321 .38437 L .896 .291 0 r
F
.48435 .38445 m .48438 .38446 L .48439 .38446 L .438 0 0 r
F
.48202 .38105 m .48215 .38427 L .48078 .38417 L .895 .286 0 r
F
.48764 .38355 m .48769 .38471 L .48624 .38352 L .898 .295 0 r
F
.48769 .38471 m .48775 .38629 L .48686 .38465 L F
.48769 .38471 m .48686 .38465 L .48624 .38352 L F
.48859 .38444 m .49066 .38609 L .48775 .38629 L .903 .299 0 r
F
.48697 .38466 m .48697 .38466 L .49383 .3837 L .252 0 0 r
F
.49043 .38036 m .49058 .38416 L .48859 .38444 L .903 .299 0 r
F
.49058 .38416 m .49066 .38609 L .48859 .38444 L F
.49162 .38401 m .49364 .38589 L .49066 .38609 L .909 .303 0 r
F
.49342 .38014 m .49356 .38374 L .49162 .38401 L F
.49356 .38374 m .49364 .38589 L .49162 .38401 L F
.49648 .37993 m .49474 .38357 L .49342 .38014 L .918 .307 0 r
F
.49383 .3837 m .49384 .3837 L .49394 .3837 L .252 0 0 r
F
.49467 .38372 m .49364 .38589 L .49384 .3837 L .918 .307 0 r
F
.49384 .3837 m .4939 .3837 L .49393 .3837 L .252 0 0 r
F
.49384 .3837 m .49393 .3837 L .49394 .3837 L F
.49384 .3837 m .49364 .38589 L .49356 .38374 L .918 .307 0 r
F
.49474 .38357 m .49467 .38372 L .49384 .3837 L F
.49375 .38371 m .49375 .38371 L .49383 .3837 L .252 0 0 r
F
.49375 .38371 m .49382 .3837 L .49383 .3837 L F
.49474 .38357 m .49356 .38374 L .49342 .38014 L .918 .307 0 r
F
.49375 .38371 m .48683 .38524 L .49382 .3837 L .252 0 0 r
F
.48697 .38466 m .48697 .38467 L .49375 .38371 L F
.48697 .38467 m .48683 .38524 L .49375 .38371 L F
.48697 .38466 m .49383 .3837 L .49383 .3837 L F
.49383 .3837 m .49394 .3837 L .49853 .38346 L F
.49467 .38372 m .49668 .3857 L .49364 .38589 L .918 .307 0 r
F
.49488 .38372 m .49668 .3857 L .49467 .38372 L F
.49393 .3837 m .49805 .38379 L .49853 .38346 L .252 0 0 r
F
.49393 .3837 m .49467 .38372 L .49393 .3837 L F
.49467 .38372 m .49805 .38379 L .49393 .3837 L F
.49693 .38298 m .49853 .38346 L .49864 .38335 L .083 0 0 r
F
.49693 .38298 m .51516 .3836 L .51288 .3851 L F
.49693 .38298 m .49915 .38346 L .51516 .3836 L F
.4996 .37973 m .49762 .38378 L .49648 .37993 L .93 .313 0 r
F
.49762 .38378 m .49668 .3857 L .49661 .38376 L F
.49762 .38378 m .49661 .38376 L .49648 .37993 L F
.4966 .3833 m .49661 .38376 L .49474 .38357 L .918 .307 0 r
F
.49661 .38376 m .49668 .3857 L .49488 .38372 L F
.49766 .38378 m .49805 .38379 L .49393 .3837 L .252 0 0 r
F
.49661 .38376 m .49488 .38372 L .49474 .38357 L .918 .307 0 r
F
.4939 .3837 m .49766 .38378 L .49393 .3837 L .252 0 0 r
F
.49853 .38346 m .5074 .38268 L .51516 .3836 L 0 0 0 r
F
.50757 .38268 m .50611 .38268 L .50605 .37941 L 1 .344 0 r
F
.5074 .38268 m .50741 .38267 L .50743 .38268 L 0 0 0 r
F
.5074 .38268 m .50743 .38268 L .51516 .3836 L F
.50942 .37929 m .50757 .38268 L .50605 .37941 L 1 .344 0 r
F
.50741 .38267 m .50751 .38267 L .51516 .3836 L 0 0 0 r
F
.49853 .38346 m .49823 .38377 L .50728 .38269 L F
.50757 .38268 m .50611 .38283 L .5074 .38268 L 1 .344 0 r
F
.5074 .38268 m .50728 .38269 L .5074 .38268 L 0 0 0 r
F
.49853 .38346 m .50728 .38269 L .5074 .38268 L F
.50757 .38268 m .50616 .38525 L .50611 .38283 L 1 .344 0 r
F
.5074 .38268 m .50611 .38283 L .50611 .38268 L F
.50435 .38268 m .50414 .38307 L .50287 .38268 L .97 .33 0 r
F
.50414 .38307 m .50294 .38538 L .50288 .38322 L F
.50414 .38307 m .50288 .38322 L .50287 .38268 L F
.50082 .38346 m .50294 .38538 L .49978 .38553 L .947 .32 0 r
F
.50121 .38269 m .50165 .38336 L .50082 .38346 L F
.50165 .38336 m .50294 .38538 L .50082 .38346 L F
.50121 .38269 m .50082 .38346 L .49969 .38269 L F
.50082 .38346 m .49978 .38553 L .49972 .38359 L F
.50082 .38346 m .49972 .38359 L .49969 .38269 L F
.49823 .38377 m .49972 .38359 L .5074 .38268 L 0 0 0 r
F
.49972 .38359 m .50058 .38349 L .5007 .38348 L F
.49972 .38359 m .5007 .38348 L .5074 .38268 L F
.50058 .38349 m .50198 .38332 L .5074 .38268 L F
.50287 .38268 m .50288 .38322 L .50121 .38269 L .947 .32 0 r
F
.50288 .38322 m .50294 .38538 L .50165 .38336 L F
.50288 .38322 m .50165 .38336 L .50121 .38269 L F
.50611 .38268 m .50611 .38283 L .50435 .38268 L .97 .33 0 r
F
.50611 .38283 m .50616 .38525 L .50458 .38301 L F
.5013 .38341 m .50606 .38284 L .5074 .38268 L 0 0 0 r
F
.50611 .38283 m .50458 .38301 L .50435 .38268 L .97 .33 0 r
F
.50458 .38301 m .50616 .38525 L .50414 .38307 L F
.50346 .38315 m .5044 .38304 L .50561 .38289 L 0 0 0 r
F
.5013 .38341 m .50239 .38328 L .50346 .38315 L F
.50239 .38328 m .5044 .38304 L .50346 .38315 L F
.50288 .38322 m .50561 .38289 L .50606 .38284 L F
.5013 .38341 m .50561 .38289 L .50288 .38322 L F
.50058 .38349 m .5013 .38341 L .50198 .38332 L F
.50239 .38328 m .49821 .38379 L .5044 .38304 L F
.49823 .38377 m .49822 .38378 L .50239 .38328 L F
.49822 .38378 m .49821 .38379 L .50239 .38328 L F
.50414 .38307 m .50616 .38525 L .50294 .38538 L .97 .33 0 r
F
.50435 .38268 m .50458 .38301 L .50414 .38307 L F
.50605 .37941 m .50611 .38268 L .50435 .38268 L F
.50741 .38267 m .50747 .38267 L .50751 .38267 L 0 0 0 r
F
.50747 .38267 m .50751 .38267 L .50753 .38267 L F
.50747 .38267 m .50753 .38267 L .51516 .3836 L F
.50605 .37941 m .50435 .38268 L .50279 .37956 L .97 .33 0 r
F
.50435 .38268 m .50287 .38268 L .50279 .37956 L F
.50279 .37956 m .50287 .38268 L .50121 .38269 L .947 .32 0 r
F
.50751 .38267 m .5076 .38266 L .50767 .38267 L 0 0 0 r
F
.50751 .38267 m .50767 .38267 L .51516 .3836 L F
.5076 .38266 m .50764 .38265 L .50766 .38266 L F
.5076 .38266 m .50766 .38266 L .51516 .3836 L F
.50279 .37956 m .50121 .38269 L .4996 .37973 L .947 .32 0 r
F
.50121 .38269 m .49969 .38269 L .4996 .37973 L F
.49864 .38335 m .49853 .38346 L .49915 .38346 L .083 0 0 r
F
.49815 .3827 m .49972 .38359 L .49759 .38385 L .93 .313 0 r
F
.4996 .37973 m .49969 .38269 L .49815 .3827 L F
.49969 .38269 m .49972 .38359 L .49815 .3827 L F
.50764 .38265 m .50784 .38264 L .50797 .38265 L 0 0 0 r
F
.50764 .38265 m .50797 .38265 L .51516 .3836 L F
.4939 .3837 m .49782 .38395 L .49805 .38379 L .252 0 0 r
F
.49766 .38378 m .49805 .38379 L .49805 .38379 L F
.4939 .3837 m .49805 .38379 L .49766 .38378 L F
.49474 .38357 m .49488 .38372 L .49467 .38372 L .918 .307 0 r
F
.49648 .37993 m .4966 .3833 L .49474 .38357 L F
.49385 .3837 m .48683 .38524 L .49782 .38395 L .252 0 0 r
F
.49383 .3837 m .49379 .38371 L .49385 .3837 L F
.49379 .38371 m .48683 .38524 L .49385 .3837 L F
.48752 .38058 m .48764 .38355 L .48624 .38352 L .898 .295 0 r
F
.49823 .38377 m .49802 .38381 L .49821 .38379 L 0 0 0 r
F
.49805 .38379 m .49802 .38381 L .49823 .38377 L F
.48339 .37931 m .4836 .37947 L .48495 .37974 L .436 0 0 r
F
.50757 .38268 m .50946 .38517 L .50616 .38525 L 1 .344 0 r
F
.50944 .38268 m .50946 .38517 L .50757 .38268 L F
.50784 .38264 m .51425 .38207 L .51463 .38271 L 0 0 0 r
F
.50762 .38266 m .49782 .38395 L .51425 .38207 L F
.50752 .38266 m .50717 .38271 L .50762 .38266 L F
.50717 .38271 m .49782 .38395 L .50762 .38266 L F
.51655 .37924 m .51498 .38175 L .5129 .37923 L 1 .39 0 r
F
.51498 .38175 m .51403 .38187 L .5129 .37923 L F
.51438 .38271 m .51285 .38515 L .51287 .38269 L F
.50743 .38267 m .50714 .38271 L .50752 .38266 L 0 0 0 r
F
.50714 .38271 m .49782 .38395 L .50752 .38266 L F
.50927 .38267 m .51037 .38268 L .50944 .38268 L F
.50761 .38628 m .51288 .3851 L .53588 .38792 L .148 .321 0 r
F
.5109 .38268 m .51285 .38515 L .50946 .38517 L 1 .363 0 r
F
.51287 .38269 m .51285 .38515 L .5109 .38268 L F
.5074 .38268 m .50731 .38269 L .50743 .38267 L 0 0 0 r
F
.50731 .38269 m .49782 .38395 L .50743 .38267 L F
.5109 .38268 m .50946 .38517 L .50944 .38268 L 1 .363 0 r
F
.49802 .38381 m .49782 .38395 L .5074 .38268 L 0 0 0 r
F
.51438 .38271 m .51463 .38271 L .51437 .38273 L 1 .39 0 r
F
.51655 .37924 m .51463 .38271 L .51438 .38271 L F
.51463 .38271 m .51463 .3827 L .5152 .38266 L .25 .364 0 r
F
.51463 .38271 m .5152 .38266 L .52408 .38196 L F
.51437 .38273 m .51637 .38522 L .51285 .38515 L 1 .39 0 r
F
.51463 .3827 m .51832 .3824 L .52408 .38196 L .25 .364 0 r
F
.52042 .37935 m .52025 .38225 L .51832 .3824 L 1 .427 0 r
F
.51832 .3824 m .51835 .3824 L .5184 .38239 L .25 .364 0 r
F
.51832 .3824 m .5184 .38239 L .52408 .38196 L F
.51832 .3824 m .52007 .3854 L .51637 .38522 L 1 .427 0 r
F
.51832 .3824 m .51645 .38255 L .51655 .37924 L F
.51461 .38268 m .52266 .38206 L .52408 .38196 L .25 .364 0 r
F
.52025 .38225 m .52007 .3854 L .51832 .3824 L 1 .427 0 r
F
.51645 .38255 m .51637 .38522 L .51437 .38273 L 1 .39 0 r
F
.51832 .3824 m .51637 .38522 L .51645 .38255 L 1 .427 0 r
F
.51463 .3827 m .51461 .38268 L .51835 .3824 L .25 .364 0 r
F
.52266 .38206 m .52025 .38225 L .52042 .37935 L 1 .479 0 r
F
.51461 .38268 m .51459 .38264 L .52266 .38206 L .25 .364 0 r
F
.52459 .37959 m .52266 .38206 L .52042 .37935 L 1 .479 0 r
F
.52266 .38206 m .52007 .3854 L .52025 .38225 L F
.52408 .38196 m .52409 .38196 L .53926 .3837 L .25 .364 0 r
F
.52409 .38196 m .52485 .38199 L .53926 .3837 L F
.52436 .38197 m .52399 .38574 L .52278 .38191 L 1 .479 0 r
F
.52728 .38209 m .52436 .38197 L .52459 .37959 L 1 .549 0 r
F
.52408 .38196 m .5145 .3825 L .52442 .3819 L .25 .364 0 r
F
.51459 .38264 m .5145 .3825 L .52408 .38196 L F
.52266 .38206 m .52399 .38574 L .52007 .3854 L 1 .479 0 r
F
.52282 .38205 m .52399 .38574 L .52266 .38206 L F
.52408 .38196 m .52409 .38196 L .52409 .38196 L .25 .364 0 r
F
.52409 .38196 m .52429 .38193 L .52485 .38199 L F
.52916 .38002 m .52728 .38209 L .52459 .37959 L 1 .549 0 r
F
.54018 .38173 m .5387 .38283 L .53429 .3807 L 1 .75 0 r
F
.52429 .38193 m .52884 .38218 L .53926 .3837 L .25 .364 0 r
F
.52884 .38218 m .53198 .38236 L .532 .38236 L F
.52884 .38218 m .532 .38236 L .53926 .3837 L F
.52916 .38002 m .52884 .38218 L .52728 .38209 L 1 .549 0 r
F
.5387 .38283 m .5339 .38249 L .53429 .3807 L 1 .75 0 r
F
.54018 .38173 m .53983 .38288 L .5387 .38283 L F
.53912 .38287 m .54099 .38291 L .54123 .38322 L .385 .4 0 r
F
.53907 .38286 m .53983 .38288 L .53912 .38287 L F
.53983 .38288 m .54099 .38291 L .53912 .38287 L F
.53916 .38324 m .53907 .38286 L .54123 .38322 L F
.54123 .38322 m .54098 .3829 L .54246 .38292 L F
.54246 .38292 m .54679 .38342 L .54863 .38371 L F
.53926 .3837 m .53916 .38324 L .54123 .38322 L F
.54679 .38342 m .53813 .38846 L .53983 .38288 L 1 .863 0 r
F
.54246 .38292 m .53983 .38288 L .53991 .38262 L F
.54679 .38342 m .53983 .38288 L .54246 .38292 L F
.53983 .38288 m .53981 .38294 L .53907 .38286 L 1 .75 0 r
F
.53983 .38288 m .53907 .38286 L .5387 .38283 L F
.53907 .38286 m .53826 .37937 L .54099 .38291 L .385 .4 0 r
F
.53247 .38238 m .52884 .38218 L .52916 .38002 L 1 .641 0 r
F
.53429 .3807 m .5339 .38249 L .53247 .38238 L F
.53247 .38238 m .53826 .37937 L .53904 .38275 L .25 .364 0 r
F
.52429 .38193 m .52492 .38181 L .53247 .38238 L F
.53537 .37406 m .53429 .3807 L .52916 .38002 L 1 .596 0 r
F
.52492 .38181 m .53826 .37937 L .53247 .38238 L .25 .364 0 r
F
.53198 .38236 m .53635 .38266 L .53926 .3837 L F
.53247 .38238 m .53289 .38717 L .52823 .3863 L 1 .641 0 r
F
.5339 .38249 m .53289 .38717 L .53247 .38238 L F
.52728 .38209 m .52823 .3863 L .52399 .38574 L 1 .549 0 r
F
.52884 .38218 m .52823 .3863 L .52728 .38209 L F
.53613 .38259 m .53907 .38286 L .53926 .3837 L .25 .364 0 r
F
.5387 .38283 m .53289 .38717 L .5339 .38249 L 1 .75 0 r
F
.53198 .38236 m .53613 .38259 L .53635 .38266 L .25 .364 0 r
F
.53613 .38259 m .53904 .38275 L .53907 .38286 L F
.5387 .38283 m .53813 .38846 L .53289 .38717 L 1 .75 0 r
F
.53981 .38294 m .53813 .38846 L .5387 .38283 L F
.52728 .38209 m .52399 .38574 L .52436 .38197 L 1 .549 0 r
F
.53247 .38238 m .52823 .3863 L .52884 .38218 L 1 .641 0 r
F
.52442 .3819 m .51425 .38207 L .53826 .37937 L .25 .364 0 r
F
.5145 .3825 m .51425 .38207 L .52442 .3819 L F
.54246 .38292 m .53826 .37937 L .5729 .37551 L .385 .4 0 r
F
.54098 .3829 m .53826 .37937 L .54246 .38292 L F
.54246 .38292 m .54291 .38281 L .54679 .38342 L F
.54894 .38371 m .54702 .38346 L .54711 .38324 L 1 .957 0 r
F
.54711 .38324 m .54702 .38346 L .54679 .38342 L 1 .863 0 r
F
.54291 .38281 m .5729 .37551 L .54863 .38371 L .385 .4 0 r
F
.54894 .38371 m .54699 .38353 L .54702 .38346 L 1 .957 0 r
F
.56168 .38302 m .55797 .38444 L .55814 .38306 L 1 .925 0 r
F
.57049 .37965 m .56721 .38571 L .55897 .38406 L F
.57192 .38647 m .56721 .38571 L .57049 .37965 L 1 .944 0 r
F
.59024 .37224 m .58533 .38282 L .57049 .37965 L 1 .874 0 r
F
.54894 .38371 m .5729 .37551 L .5737 .38375 L .385 .4 0 r
F
.54863 .38371 m .54872 .38368 L .54894 .38371 L F
.54872 .38368 m .5729 .37551 L .54894 .38371 L F
.54679 .38342 m .54699 .38353 L .54667 .3835 L 1 .863 0 r
F
.54702 .38346 m .54699 .38353 L .54679 .38342 L F
.54667 .3835 m .54416 .39033 L .53813 .38846 L F
.54699 .38353 m .54416 .39033 L .54667 .3835 L F
.56262 .38497 m .56229 .38495 L .56198 .38492 L .342 .381 0 r
F
.55545 .3854 m .54416 .39033 L .54699 .38353 L 1 .957 0 r
F
.55545 .3854 m .54699 .38353 L .54894 .38371 L F
.56262 .38497 m .54979 .38371 L .5632 .38491 L .342 .381 0 r
F
.55797 .38444 m .55545 .3854 L .55591 .38431 L 1 .925 0 r
F
.55897 .38406 m .55981 .3846 L .55797 .38444 L F
.56262 .38497 m .5737 .38375 L .57192 .38647 L .342 .381 0 r
F
.56721 .38571 m .56572 .38846 L .55897 .38406 L 1 .925 0 r
F
.5632 .38491 m .54979 .38371 L .5737 .38375 L .342 .381 0 r
F
.55797 .38444 m .56572 .38846 L .55545 .3854 L 1 .925 0 r
F
.55981 .3846 m .56572 .38846 L .55797 .38444 L F
.57192 .38647 m .56705 .386 L .56721 .38571 L 1 .944 0 r
F
.57192 .38647 m .5737 .38375 L .58823 .38801 L .431 .438 0 r
F
.57192 .38647 m .58823 .38801 L .58995 .38852 L F
.57248 .38652 m .56572 .38846 L .56705 .386 L 1 .944 0 r
F
.57248 .38652 m .57858 .39274 L .56572 .38846 L F
.58196 .38777 m .57858 .39274 L .57248 .38652 L F
.58995 .38852 m .5737 .38375 L .6224 .38372 L .431 .438 0 r
F
.60392 .39098 m .61628 .3933 L .61566 .39426 L F
.59333 .38802 m .61374 .39271 L .60392 .39098 L F
.61374 .39271 m .61628 .3933 L .60392 .39098 L F
.59884 .39033 m .61566 .39426 L .61409 .39673 L F
.59333 .38802 m .61566 .39426 L .59884 .39033 L F
.59458 .38933 m .59492 .39863 L .57858 .39274 L .938 .93 0 r
F
.60135 .39092 m .59492 .39863 L .59458 .38933 L F
.62158 .39452 m .59492 .39863 L .60135 .39092 L .838 .894 0 r
F
.59333 .38802 m .6224 .38372 L .61628 .3933 L .431 .438 0 r
F
.62158 .39452 m .61588 .4067 L .59492 .39863 L .838 .894 0 r
F
.62923 .39333 m .62684 .39573 L .62158 .39452 L F
.62684 .39573 m .61588 .4067 L .62158 .39452 L F
.52803 .43661 m .52035 .43253 L .53009 .42841 L .657 .642 0 r
F
.52803 .43661 m .51462 .44014 L .52035 .43253 L F
.42891 .51863 m .43175 .53316 L .4177 .52551 L .406 .357 0 r
F
.42891 .51863 m .43925 .52584 L .43175 .53316 L F
.47038 .62976 m .4782 .62208 L .49179 .62107 L .368 .397 0 r
F
.47038 .62976 m .45148 .62905 L .4782 .62208 L F
.46108 .53766 m .47568 .54916 L .4613 .54496 L .108 .247 0 r
F
.45012 .53218 m .46108 .53766 L .4613 .54496 L .23 .272 0 r
F
.56554 .60538 m .54622 .60267 L .56084 .59671 L .626 .641 0 r
F
.56554 .60538 m .54561 .61129 L .54622 .60267 L F
.58525 .59805 m .56554 .60538 L .56084 .59671 L .671 .751 0 r
F
.57043 .41789 m .55081 .41716 L .56093 .41 L .893 .996 0 r
F
.58342 .4089 m .57043 .41789 L .56093 .41 L .935 1 0 r
F
.54561 .61129 m .532 .60759 L .54622 .60267 L .574 .527 0 r
F
.54561 .61129 m .52619 .61581 L .532 .60759 L F
.45849 .71306 m .47659 .72514 L .45627 .72002 L .112 .269 0 r
F
.44337 .70686 m .45627 .72002 L .43587 .71382 L .222 .293 0 r
F
.44337 .70686 m .45849 .71306 L .45627 .72002 L F
.42876 .69983 m .43587 .71382 L .41611 .70651 L .315 .33 0 r
F
.42876 .69983 m .44337 .70686 L .43587 .71382 L F
.34988 .48761 m .32448 .50805 L .31182 .49171 L .619 .643 0 r
F
.34988 .48761 m .35874 .50121 L .32448 .50805 L F
.55693 .56848 m .57127 .56512 L .61453 .5714 L .26 .351 0 r
F
.52992 .56137 m .57127 .56512 L .55693 .56848 L .127 .314 0 r
F
.51642 .56147 m .52992 .56137 L .55693 .56848 L .147 .313 0 r
F
.3678 .67804 m .35317 .69556 L .33433 .68356 L .495 .519 0 r
F
.3678 .67804 m .38139 .68856 L .35317 .69556 L F
.49964 .38683 m .50761 .38628 L .52845 .39162 L .152 .312 0 r
F
.44806 .35108 m .45197 .36195 L .44403 .35637 L .268 .218 0 r
F
.44233 .34487 m .44403 .35637 L .43627 .34997 L .371 .255 0 r
F
.44233 .34487 m .44806 .35108 L .44403 .35637 L F
.38489 .4961 m .37107 .51371 L .35874 .50121 L .585 .567 0 r
F
.38489 .4961 m .39378 .50688 L .37107 .51371 L F
.51758 .25924 m .51387 .25824 L .51851 .25415 L .759 .607 0 r
F
.51758 .25924 m .5111 .26278 L .51387 .25824 L F
.43697 .33808 m .43627 .34997 L .42899 .34278 L .448 .299 0 r
F
.43697 .33808 m .44233 .34487 L .43627 .34997 L F
.47886 .27725 m .48776 .27191 L .49215 .2717 L .435 .422 0 r
F
.47886 .27725 m .4726 .27547 L .48776 .27191 L F
.45391 .3567 m .45975 .36675 L .45197 .36195 L .121 .184 0 r
F
.44806 .35108 m .45391 .3567 L .45197 .36195 L .268 .218 0 r
F
.41949 .51059 m .4177 .52551 L .40487 .51672 L .47 .411 0 r
F
.41949 .51059 m .42891 .51863 L .4177 .52551 L F
.4984 .27082 m .50107 .26772 L .50551 .26556 L .457 .425 0 r
F
.4984 .27082 m .49215 .2717 L .50107 .26772 L F
.58525 .59805 m .56084 .59671 L .57527 .58969 L .671 .751 0 r
F
.60402 .58929 m .58525 .59805 L .57527 .58969 L .711 .829 0 r
F
.50091 .55457 m .52992 .56137 L .51642 .56147 L 0 .252 0 r
F
.48906 .55233 m .50091 .55457 L .51642 .56147 L .033 .265 0 r
F
.51462 .44014 m .51157 .43575 L .52035 .43253 L .575 .498 0 r
F
.51462 .44014 m .50249 .44243 L .51157 .43575 L F
.47355 .71845 m .49609 .72925 L .47659 .72514 L 0 .242 0 r
F
.45849 .71306 m .47355 .71845 L .47659 .72514 L .112 .269 0 r
F
.50761 .38628 m .53588 .38792 L .52845 .39162 L .148 .321 0 r
F
.4717 .54231 m .48906 .55233 L .47568 .54916 L 0 .219 0 r
F
.46108 .53766 m .4717 .54231 L .47568 .54916 L .108 .247 0 r
F
.52619 .61581 m .51873 .61154 L .532 .60759 L .503 .448 0 r
F
.52619 .61581 m .50801 .61903 L .51873 .61154 L F
.41286 .31707 m .40293 .33065 L .3972 .3202 L .675 .499 0 r
F
.41286 .31707 m .41703 .32623 L .40293 .33065 L F
.43218 .33075 m .42899 .34278 L .42249 .33484 L .521 .345 0 r
F
.43218 .33075 m .43697 .33808 L .42899 .34278 L F
.39346 .30916 m .37691 .32437 L .37166 .31135 L .737 .602 0 r
F
.39346 .30916 m .3972 .3202 L .37691 .32437 L F
.45966 .36173 m .46707 .37079 L .45975 .36675 L 0 .136 0 r
F
.45391 .3567 m .45966 .36173 L .45975 .36675 L .121 .184 0 r
F
.33943 .29768 m .30464 .31811 L .29921 .29746 L .74 .714 0 r
F
.33943 .29768 m .34289 .31424 L .30464 .31811 L F
.7395 .3666 m .72497 .39092 L .67617 .3838 L .7 .776 0 r
F
.41522 .69196 m .41611 .70651 L .39771 .69808 L .391 .382 0 r
F
.41522 .69196 m .42876 .69983 L .41611 .70651 L F
.62486 .77325 m .58844 .77382 L .60803 .76616 L .546 .526 0 r
F
.64976 .76388 m .62486 .77325 L .60803 .76616 L .57 .589 0 r
F
.58342 .4089 m .56093 .41 L .57032 .40183 L .935 1 0 r
F
.59492 .39863 m .58342 .4089 L .57032 .40183 L .949 .975 0 r
F
.4748 .45112 m .4841 .44395 L .49216 .44364 L .428 .418 0 r
F
.4748 .45112 m .46346 .44946 L .4841 .44395 L F
.5111 .26278 m .50988 .26179 L .51387 .25824 L .592 .452 0 r
F
.5111 .26278 m .50689 .26487 L .50988 .26179 L F
.51387 .25824 m .51144 .2604 L .51224 .25911 L .6 .431 0 r
F
.51144 .2604 m .50988 .26179 L .51224 .25911 L F
.51387 .25824 m .51224 .25911 L .51506 .25501 L F
.51224 .25911 m .51161 .26152 L .51275 .25829 L 0 0 0 r
F
.51506 .25501 m .51415 .25633 L .51312 .25724 L .729 .428 0 r
F
.51415 .25633 m .51224 .25911 L .51312 .25724 L F
.51224 .25911 m .51275 .25829 L .51312 .25724 L 0 0 0 r
F
.51312 .25724 m .5119 .2606 L .51253 .25777 L .693 .362 0 r
F
.51312 .25724 m .51253 .25777 L .51293 .25595 L F
.50988 .26179 m .51005 .26289 L .51188 .25973 L 0 0 0 r
F
.50988 .26179 m .51188 .25973 L .51224 .25911 L F
.50689 .26487 m .50551 .26556 L .50988 .26179 L .592 .452 0 r
F
.43441 .457 m .45569 .44683 L .46346 .44946 L .432 .429 0 r
F
.43441 .457 m .42312 .45134 L .45569 .44683 L F
.45075 .28044 m .46918 .27303 L .4726 .27547 L .458 .46 0 r
F
.45075 .28044 m .44563 .27502 L .46918 .27303 L F
.42817 .32293 m .42249 .33484 L .41703 .32623 L .598 .394 0 r
F
.42817 .32293 m .43218 .33075 L .42249 .33484 L F
.71038 .76032 m .64976 .76388 L .67194 .75325 L .536 .556 0 r
F
.73657 .74667 m .71038 .76032 L .67194 .75325 L .543 .581 0 r
F
.46506 .36622 m .47362 .37416 L .46707 .37079 L 0 .066 0 r
F
.45966 .36173 m .46506 .36622 L .46707 .37079 L 0 .136 0 r
F
.41139 .50177 m .40487 .51672 L .39378 .50688 L .531 .468 0 r
F
.41139 .50177 m .41949 .51059 L .40487 .51672 L F
.57127 .56512 m .62326 .56366 L .61453 .5714 L .265 .357 0 r
F
.62326 .56366 m .62694 .56431 L .61453 .5714 L F
.57127 .56512 m .58055 .56089 L .60559 .56227 L F
.60974 .5628 m .60559 .56227 L .61233 .56264 L F
.57127 .56512 m .60559 .56227 L .60974 .5628 L F
.57127 .56512 m .61233 .56264 L .61254 .56267 L F
.62276 .56368 m .61267 .56266 L .62326 .56366 L F
.57127 .56512 m .61267 .56266 L .62276 .56368 L F
.61397 .56202 m .61854 .56322 L .6118 .56247 L .752 .854 0 r
F
.61854 .56322 m .61267 .56266 L .6118 .56247 L F
.64741 .55515 m .63725 .56613 L .61397 .56202 L F
.63725 .56613 m .63578 .56772 L .61397 .56202 L F
.64741 .55515 m .6198 .56082 L .61997 .55162 L F
.6198 .56082 m .6118 .56247 L .61311 .56072 L F
.6198 .56082 m .61311 .56072 L .61997 .55162 L F
.58564 .56032 m .58536 .55957 L .59019 .5598 L .286 .367 0 r
F
.58384 .55775 m .58029 .55773 L .57878 .5559 L 1 1 0 r
F
.58167 .55941 m .57683 .55891 L .57878 .5559 L F
.59325 .55865 m .58929 .55974 L .57878 .5559 L F
.59899 .54909 m .59325 .55865 L .57878 .5559 L .983 .932 0 r
F
.54651 .55892 m .5644 .55762 L .58055 .56089 L .163 .335 0 r
F
.5609 .5571 m .56115 .55752 L .56008 .55751 L 1 .94 0 r
F
.56733 .55394 m .56551 .55765 L .5609 .5571 L F
.5644 .55762 m .56131 .55753 L .56491 .55758 L .163 .335 0 r
F
.5644 .55762 m .56484 .55759 L .56621 .55774 L F
.5644 .55762 m .56621 .55774 L .5705 .55825 L F
.56484 .55759 m .57226 .55833 L .57683 .55891 L F
.54651 .55892 m .5482 .55751 L .5644 .55762 L F
.5482 .55751 m .54828 .55744 L .5644 .55762 L F
.56008 .55751 m .55632 .55749 L .55812 .55257 L 1 .94 0 r
F
.54828 .55744 m .54832 .55741 L .55632 .55749 L .163 .335 0 r
F
.55044 .55742 m .54902 .55741 L .55054 .55162 L 1 .839 0 r
F
.51806 .55692 m .54398 .55874 L .54013 .56043 L .072 0 0 r
F
.54398 .55874 m .54651 .55892 L .54625 .55898 L F
.54398 .55874 m .54625 .55898 L .54013 .56043 L F
.51072 .55604 m .54013 .56043 L .52992 .56137 L 0 .244 0 r
F
.50091 .55457 m .51072 .55604 L .52992 .56137 L 0 .252 0 r
F
.49026 .54941 m .51072 .55604 L .50091 .55457 L .281 0 0 r
F
.51072 .55604 m .51806 .55692 L .54013 .56043 L 0 .244 0 r
F
.49157 .54983 m .49742 .55206 L .51072 .55604 L .281 0 0 r
F
.49026 .54941 m .49742 .55206 L .49157 .54983 L F
.49742 .55206 m .50275 .5543 L .50377 .55448 L .33 0 0 r
F
.50782 .55517 m .51806 .55692 L .51072 .55604 L F
.49742 .55206 m .50377 .55448 L .51806 .55692 L F
.5209 .55712 m .52254 .55743 L .54651 .55892 L .072 0 0 r
F
.51806 .55692 m .52254 .55743 L .5209 .55712 L F
.52342 .5579 m .52148 .56248 L .52153 .55813 L 1 .391 0 r
F
.52437 .55779 m .52431 .55788 L .52342 .5579 L F
.52431 .55788 m .52148 .56248 L .52342 .5579 L F
.50688 .5582 m .5109 .55821 L .5239 .55779 L .152 0 0 r
F
.51132 .5582 m .51143 .56263 L .51047 .55828 L .95 .321 0 r
F
.50702 .5588 m .50822 .56274 L .50506 .56287 L .933 .314 0 r
F
.50688 .5582 m .50637 .5589 L .5109 .55821 L .152 0 0 r
F
.50637 .5589 m .50506 .56287 L .50493 .55912 L .933 .314 0 r
F
.50702 .5588 m .50698 .55889 L .50637 .5589 L F
.50698 .55889 m .50506 .56287 L .50637 .5589 L F
.48801 .55857 m .48994 .55947 L .49544 .55844 L .45 .023 0 r
F
.48994 .55947 m .48996 .55947 L .49544 .55844 L F
.48994 .55947 m .49003 .55947 L .49544 .55844 L F
.49015 .55947 m .4903 .56358 L .48941 .55962 L .912 .291 0 r
F
.48801 .55857 m .48774 .56005 L .48994 .55947 L .45 .023 0 r
F
.48774 .56005 m .4877 .56369 L .48758 .56009 L .912 .291 0 r
F
.4893 .55965 m .48909 .56019 L .48774 .56005 L F
.48909 .56019 m .4877 .56369 L .48774 .56005 L F
.4835 .5586 m .48461 .55974 L .48801 .55857 L .507 .085 0 r
F
.48455 .55986 m .48532 .56379 L .48323 .56386 L .94 .285 0 r
F
.48458 .55984 m .48532 .56379 L .48455 .55986 L F
.48521 .55982 m .48532 .56379 L .48457 .55979 L F
.48071 .55371 m .4811 .55858 L .4835 .5586 L .9 .19 0 r
F
.48255 .56022 m .48323 .56386 L .48156 .56388 L .983 .286 0 r
F
.4811 .55858 m .48162 .55979 L .4835 .5586 L .514 .115 0 r
F
.48162 .55979 m .48162 .55979 L .4835 .5586 L F
.48162 .55979 m .48222 .55974 L .4835 .5586 L F
.48196 .55998 m .48333 .56029 L .4835 .5586 L F
.48255 .56022 m .48156 .56388 L .48151 .55996 L .983 .286 0 r
F
.4811 .55858 m .48101 .56036 L .48165 .55985 L .514 .115 0 r
F
.48165 .55985 m .48151 .55996 L .48151 .5598 L .983 .286 0 r
F
.48255 .56022 m .48151 .55996 L .48165 .55985 L F
.48023 .55851 m .48034 .55946 L .4807 .55904 L .385 .092 0 r
F
.48089 .55856 m .4807 .55904 L .4811 .55858 L F
.48023 .55851 m .4807 .55904 L .48089 .55856 L F
.48037 .56023 m .48045 .56385 L .48011 .56373 L 1 .479 0 r
F
.48046 .55969 m .48045 .56385 L .48036 .55995 L F
.48102 .56082 m .48045 .56385 L .48046 .55969 L 1 .303 0 r
F
.48102 .56082 m .48156 .56388 L .48045 .56385 L F
.48039 .55986 m .48011 .56373 L .48084 .5635 L .385 .092 0 r
F
.48023 .55851 m .48011 .56373 L .48039 .55986 L F
.48036 .55995 m .48037 .56023 L .48011 .56373 L 1 .479 0 r
F
.48046 .55841 m .48046 .55969 L .48036 .55995 L F
.48034 .55946 m .48065 .56007 L .4811 .55858 L .385 .092 0 r
F
.48048 .5606 m .48098 .56081 L .4811 .55858 L F
.47987 .55333 m .4811 .55858 L .48071 .55371 L 1 .263 0 r
F
.47987 .55333 m .48023 .55851 L .4811 .55858 L F
.4815 .55829 m .48102 .56082 L .48046 .55841 L 1 .303 0 r
F
.48102 .56082 m .48046 .55969 L .48046 .55841 L F
.48034 .55946 m .48048 .5606 L .48065 .56007 L .385 .092 0 r
F
.48048 .5606 m .48084 .5635 L .48098 .56081 L F
.48104 .56072 m .48105 .56084 L .48102 .56082 L 1 .303 0 r
F
.48105 .56084 m .48156 .56388 L .48102 .56082 L F
.48101 .56036 m .48098 .56081 L .48151 .55996 L .514 .115 0 r
F
.48121 .55982 m .48125 .56038 L .48104 .56072 L 1 .303 0 r
F
.48125 .56038 m .48156 .56388 L .48104 .56072 L F
.48151 .5598 m .48156 .56388 L .48121 .55982 L F
.48151 .55996 m .48084 .5635 L .48165 .55985 L .514 .115 0 r
F
.48098 .56081 m .48084 .5635 L .48151 .55996 L F
.48165 .55985 m .48084 .5635 L .48305 .5631 L F
.48177 .56014 m .48255 .56022 L .48196 .55998 L F
.48255 .56022 m .48333 .56029 L .48196 .55998 L F
.48311 .55815 m .48255 .56022 L .4815 .55829 L .983 .286 0 r
F
.48162 .55979 m .48162 .55979 L .48162 .55979 L .514 .115 0 r
F
.48162 .55979 m .48177 .56014 L .48222 .55974 L F
.48255 .56022 m .48151 .5598 L .4815 .55829 L .983 .286 0 r
F
.4835 .5586 m .48333 .56033 L .48467 .55979 L .507 .085 0 r
F
.48333 .56033 m .48455 .55986 L .48467 .55979 L F
.48402 .56006 m .48316 .56028 L .48311 .55815 L .94 .285 0 r
F
.48429 .56064 m .48333 .56033 L .48402 .56006 L F
.48333 .56033 m .48316 .56028 L .48402 .56006 L F
.48455 .55986 m .48429 .56064 L .48402 .56006 L F
.48429 .56064 m .48323 .56386 L .48316 .5604 L F
.48333 .56033 m .48316 .5604 L .48316 .56028 L F
.48429 .56064 m .48316 .5604 L .48333 .56033 L F
.48316 .56028 m .48323 .56386 L .48255 .56022 L .983 .286 0 r
F
.48461 .55974 m .48758 .56004 L .48801 .55857 L .507 .085 0 r
F
.48758 .56004 m .48774 .56005 L .48775 .56005 L F
.48758 .56004 m .48775 .56005 L .48801 .55857 L F
.48672 .55999 m .4877 .56369 L .48532 .56379 L .921 .288 0 r
F
.48556 .55986 m .48774 .5601 L .48774 .56005 L .507 .085 0 r
F
.48306 .55417 m .48801 .55857 L .48748 .55472 L .745 .141 0 r
F
.48306 .55417 m .4835 .5586 L .48801 .55857 L F
.48751 .55783 m .48758 .56004 L .48672 .55999 L .921 .288 0 r
F
.48758 .56004 m .4877 .56369 L .48672 .55999 L F
.48751 .55783 m .48672 .55999 L .48516 .55799 L F
.48672 .55999 m .48532 .56379 L .48521 .55982 L F
.48555 .55983 m .48556 .55986 L .48774 .56005 L .507 .085 0 r
F
.48672 .55999 m .48521 .55982 L .48516 .55799 L .921 .288 0 r
F
.48556 .55986 m .4873 .56248 L .48774 .5601 L .507 .085 0 r
F
.48468 .5598 m .48305 .5631 L .4873 .56248 L F
.48467 .55979 m .48466 .55981 L .48468 .5598 L F
.48466 .55981 m .48305 .5631 L .48468 .5598 L F
.48331 .56049 m .48305 .5631 L .48466 .55981 L F
.48455 .55986 m .48466 .55981 L .48467 .55979 L F
.48331 .56049 m .48466 .55981 L .48455 .55986 L F
.48333 .56033 m .48331 .56049 L .48455 .55986 L F
.48071 .55371 m .4835 .5586 L .48306 .55417 L .9 .19 0 r
F
.48516 .55799 m .48455 .55986 L .48311 .55815 L .94 .285 0 r
F
.48455 .55986 m .48402 .56006 L .48311 .55815 L F
.4815 .55829 m .48151 .5598 L .48121 .55982 L 1 .303 0 r
F
.48311 .55815 m .48316 .56028 L .48255 .56022 L .983 .286 0 r
F
.48177 .56014 m .48305 .5631 L .48333 .56029 L .514 .115 0 r
F
.48457 .55979 m .48458 .55984 L .48455 .55986 L .94 .285 0 r
F
.48461 .55974 m .48467 .55979 L .48555 .55983 L .507 .085 0 r
F
.48516 .55799 m .48521 .55982 L .48457 .55979 L .94 .285 0 r
F
.48467 .55979 m .4873 .56248 L .48555 .55983 L .507 .085 0 r
F
.48774 .56005 m .48774 .5601 L .4893 .55965 L .45 .023 0 r
F
.48774 .56005 m .4893 .55965 L .48994 .55947 L F
.48938 .55946 m .4893 .55965 L .48756 .5594 L .912 .291 0 r
F
.4893 .55965 m .48758 .56009 L .48756 .5594 L F
.48994 .55947 m .48941 .55962 L .48938 .55946 L F
.49015 .55947 m .48941 .55962 L .48994 .55947 L F
.49473 .5596 m .49306 .56344 L .49291 .55955 L .907 .297 0 r
F
.49199 .55953 m .4903 .56358 L .49015 .55947 L .907 .294 0 r
F
.48938 .55946 m .4903 .56358 L .4877 .56369 L .912 .291 0 r
F
.49469 .55967 m .49594 .5633 L .49306 .56344 L .907 .297 0 r
F
.49473 .5596 m .49475 .55966 L .49469 .55967 L F
.49475 .55966 m .49594 .5633 L .49469 .55967 L F
.49513 .55961 m .49594 .5633 L .49473 .5596 L F
.49544 .55844 m .49505 .5596 L .49835 .55896 L .337 0 0 r
F
.49505 .5596 m .49505 .5596 L .49579 .55946 L F
.49505 .5596 m .49579 .55946 L .49835 .55896 L F
.49544 .55844 m .49835 .55896 L .50688 .5582 L F
.49476 .55541 m .49544 .55844 L .50688 .5582 L .458 0 0 r
F
.49868 .55716 m .49783 .55907 L .49571 .55733 L .909 .301 0 r
F
.49783 .55907 m .49594 .5633 L .49579 .55946 L F
.49783 .55907 m .49579 .55946 L .49571 .55733 L F
.49577 .55897 m .49594 .5633 L .495 .55898 L .907 .297 0 r
F
.49783 .55907 m .49891 .56315 L .49594 .5633 L .909 .301 0 r
F
.49835 .55896 m .49833 .55897 L .49839 .55896 L .337 0 0 r
F
.49868 .55716 m .49875 .55889 L .49783 .55907 L .909 .301 0 r
F
.49835 .55896 m .49839 .55896 L .49871 .55895 L .337 0 0 r
F
.49875 .55896 m .49891 .56315 L .49839 .55896 L .909 .301 0 r
F
.49839 .55896 m .49847 .55897 L .49863 .55896 L .337 0 0 r
F
.49839 .55896 m .49863 .55896 L .49871 .55895 L F
.49839 .55896 m .49891 .56315 L .49783 .55907 L .909 .301 0 r
F
.49835 .55896 m .49871 .55895 L .50688 .5582 L .337 0 0 r
F
.49875 .55889 m .49875 .55896 L .49839 .55896 L .909 .301 0 r
F
.50084 .55895 m .49891 .56315 L .49875 .55896 L .914 .304 0 r
F
.4986 .55896 m .50635 .5589 L .50688 .5582 L .337 0 0 r
F
.50635 .5589 m .50637 .5589 L .50637 .5589 L F
.50635 .5589 m .50637 .5589 L .50688 .5582 L F
.50388 .55892 m .50506 .56287 L .50195 .56301 L .922 .308 0 r
F
.49476 .55541 m .50688 .5582 L .50596 .55629 L .458 0 0 r
F
.50485 .55685 m .50492 .55891 L .50388 .55892 L .922 .308 0 r
F
.50492 .55891 m .50506 .56287 L .50388 .55892 L F
.50485 .55685 m .50388 .55892 L .50173 .557 L F
.50388 .55892 m .50195 .56301 L .5018 .55894 L F
.50123 .55894 m .50637 .5589 L .4986 .55896 L .337 0 0 r
F
.50524 .55891 m .50637 .5589 L .49857 .55897 L F
.50388 .55892 m .5018 .55894 L .50173 .557 L .922 .308 0 r
F
.49857 .55897 m .50123 .55894 L .4986 .55896 L .337 0 0 r
F
.50084 .55895 m .50195 .56301 L .49891 .56315 L .914 .304 0 r
F
.5018 .55894 m .50195 .56301 L .50084 .55895 L F
.49847 .55897 m .50524 .55891 L .49857 .55897 L .337 0 0 r
F
.50173 .557 m .5018 .55894 L .50084 .55895 L .914 .304 0 r
F
.50173 .557 m .50084 .55895 L .49868 .55716 L F
.50084 .55895 m .49875 .55896 L .49868 .55716 L F
.50702 .5588 m .50493 .55912 L .5049 .55835 L .933 .314 0 r
F
.49847 .55897 m .50543 .5602 L .50636 .55891 L .337 0 0 r
F
.5023 .55894 m .50636 .55891 L .50637 .5589 L F
.49847 .55897 m .50636 .55891 L .5023 .55894 L F
.49839 .55896 m .4944 .56156 L .50543 .5602 L F
.49833 .55897 m .4944 .56156 L .49839 .55896 L F
.49505 .5596 m .4944 .56156 L .49835 .55896 L F
.49005 .55947 m .49024 .55947 L .49544 .55844 L .45 .023 0 r
F
.49199 .55953 m .49306 .56344 L .4903 .56358 L .907 .294 0 r
F
.49238 .55954 m .49306 .56344 L .49199 .55953 L F
.49011 .5595 m .49505 .55959 L .49544 .55844 L .45 .023 0 r
F
.49288 .55869 m .49306 .56344 L .49227 .55886 L .907 .294 0 r
F
.49003 .55951 m .49505 .5596 L .49505 .55959 L .45 .023 0 r
F
.49003 .55951 m .49505 .55959 L .49011 .5595 L F
.49227 .55886 m .49238 .55954 L .49199 .55953 L .907 .294 0 r
F
.48748 .55472 m .48801 .55857 L .49544 .55844 L .594 .075 0 r
F
.49284 .5575 m .49288 .55869 L .49227 .55886 L .907 .294 0 r
F
.49 .5595 m .4873 .56248 L .4944 .56156 L .45 .023 0 r
F
.48994 .55947 m .4899 .55953 L .49 .5595 L F
.4899 .55953 m .4873 .56248 L .49 .5595 L F
.48774 .5601 m .4873 .56248 L .48994 .55947 L F
.48997 .55948 m .49015 .55949 L .49024 .55947 L F
.48997 .55948 m .49024 .55947 L .49005 .55947 L F
.48748 .55472 m .49544 .55844 L .49476 .55541 L .594 .075 0 r
F
.49571 .55733 m .49473 .5596 L .49284 .5575 L .907 .297 0 r
F
.49473 .5596 m .49291 .55955 L .49284 .5575 L F
.49284 .5575 m .49199 .55953 L .49009 .55767 L .907 .294 0 r
F
.49199 .55953 m .49015 .55947 L .49009 .55767 L F
.48994 .55947 m .48994 .55947 L .48996 .55947 L .45 .023 0 r
F
.48994 .55947 m .48997 .55948 L .49003 .55947 L F
.49009 .55767 m .49015 .55947 L .48938 .55946 L .912 .291 0 r
F
.49009 .55767 m .48938 .55946 L .48751 .55783 L F
.48938 .55946 m .48756 .5594 L .48751 .55783 L F
.48997 .55948 m .49003 .55951 L .49015 .55949 L .45 .023 0 r
F
.49003 .55951 m .4944 .56156 L .49505 .5596 L F
.495 .55898 m .49513 .55961 L .49473 .5596 L .907 .297 0 r
F
.49571 .55733 m .49577 .55897 L .495 .55898 L F
.50637 .5589 m .50637 .5589 L .50685 .55883 L .152 0 0 r
F
.50637 .5589 m .50685 .55883 L .5109 .55821 L F
.50727 .55829 m .50702 .5588 L .5049 .55835 L .933 .314 0 r
F
.50727 .55829 m .50736 .55875 L .50702 .5588 L F
.50736 .55875 m .50822 .56274 L .50702 .5588 L F
.50637 .5589 m .50773 .55869 L .5109 .55821 L .152 0 0 r
F
.50808 .55827 m .50809 .55864 L .50727 .55829 L .933 .314 0 r
F
.50809 .55864 m .50822 .56274 L .50736 .55875 L F
.50809 .55864 m .50736 .55875 L .50727 .55829 L F
.50637 .5589 m .50637 .55891 L .50979 .55838 L .152 0 0 r
F
.51043 .55828 m .50822 .56274 L .50809 .55864 L .95 .321 0 r
F
.50809 .55864 m .50979 .55838 L .51043 .55828 L .152 0 0 r
F
.50637 .5589 m .50979 .55838 L .50809 .55864 L F
.50637 .5589 m .50637 .5589 L .50773 .55869 L F
.50637 .5589 m .51043 .55828 L .5109 .55821 L F
.51046 .55822 m .51043 .55828 L .50808 .55827 L .95 .321 0 r
F
.51043 .55828 m .50809 .55864 L .50808 .55827 L F
.5109 .55821 m .51047 .55828 L .51046 .55822 L F
.51132 .5582 m .51047 .55828 L .5109 .55821 L F
.51046 .55822 m .51143 .56263 L .50822 .56274 L F
.50275 .5543 m .52254 .55743 L .51806 .55692 L .322 0 0 r
F
.50422 .55454 m .50596 .55629 L .52254 .55743 L F
.50596 .55629 m .5239 .55779 L .52254 .55743 L .261 0 0 r
F
.50596 .55629 m .50688 .5582 L .5239 .55779 L F
.51461 .55646 m .51395 .55774 L .51128 .55657 L .974 .331 0 r
F
.5109 .55821 m .51092 .55821 L .5239 .55779 L .152 0 0 r
F
.5109 .55821 m .51095 .55821 L .5239 .55779 L F
.51091 .55821 m .51107 .55821 L .51112 .55821 L F
.51095 .55821 m .51112 .55821 L .5239 .55779 L F
.51091 .55821 m .51112 .55821 L .51095 .55821 L F
.51374 .55814 m .51143 .56263 L .51132 .5582 L .974 .331 0 r
F
.51096 .55821 m .51293 .55817 L .51322 .55816 L .152 0 0 r
F
.51101 .55821 m .51322 .55816 L .5239 .55779 L F
.51096 .55821 m .51322 .55816 L .51101 .55821 L F
.51374 .55814 m .5147 .56254 L .51143 .56263 L .974 .331 0 r
F
.51463 .55812 m .5147 .56254 L .51374 .55814 L F
.51317 .55816 m .52342 .5579 L .5239 .55779 L .152 0 0 r
F
.51712 .55806 m .5147 .56254 L .51463 .55812 L 1 .344 0 r
F
.51712 .55806 m .51805 .56248 L .5147 .56254 L F
.51802 .55638 m .51803 .55804 L .51712 .55806 L F
.51803 .55804 m .51805 .56248 L .51712 .55806 L F
.52155 .55635 m .52062 .55797 L .51802 .55638 L 1 .364 0 r
F
.52062 .55797 m .51805 .56248 L .51803 .55804 L F
.51878 .55802 m .52342 .5579 L .51317 .55816 L .152 0 0 r
F
.51953 .558 m .52153 .55795 L .51878 .55802 L F
.52153 .55795 m .52342 .5579 L .51878 .55802 L F
.52062 .55797 m .52148 .56248 L .51805 .56248 L 1 .364 0 r
F
.52155 .55635 m .52153 .55795 L .52062 .55797 L F
.52153 .55795 m .52148 .56248 L .52062 .55797 L F
.52062 .55797 m .51803 .55804 L .51802 .55638 L F
.51158 .55821 m .51953 .558 L .51758 .55805 L .152 0 0 r
F
.51691 .55807 m .51758 .55805 L .51712 .55806 L F
.51158 .55821 m .51758 .55805 L .51691 .55807 L F
.51299 .55816 m .51712 .55806 L .51317 .55816 L F
.51158 .55821 m .51712 .55806 L .51299 .55816 L F
.51802 .55638 m .51712 .55806 L .51461 .55646 L 1 .344 0 r
F
.51712 .55806 m .51463 .55812 L .51461 .55646 L F
.51461 .55646 m .51463 .55812 L .51374 .55814 L .974 .331 0 r
F
.51395 .55774 m .51374 .55814 L .51132 .55814 L F
.51374 .55814 m .51132 .5582 L .51132 .55814 L F
.51395 .55774 m .51132 .55814 L .51128 .55657 L F
.5109 .55821 m .50543 .5602 L .52197 .55825 L .152 0 0 r
F
.5109 .55821 m .51089 .55821 L .5109 .55821 L F
.51089 .55821 m .50543 .5602 L .5109 .55821 L F
.50637 .55891 m .50543 .5602 L .5109 .55821 L F
.5109 .55821 m .5109 .55821 L .51092 .55821 L F
.51128 .55657 m .51132 .5582 L .51046 .55822 L .95 .321 0 r
F
.51128 .55657 m .51046 .55822 L .50803 .5567 L F
.51046 .55822 m .50808 .55827 L .50803 .5567 L F
.5109 .55821 m .51091 .55821 L .51095 .55821 L .152 0 0 r
F
.51091 .55821 m .51096 .55821 L .51107 .55821 L F
.50803 .5567 m .50808 .55827 L .50727 .55829 L .933 .314 0 r
F
.50803 .5567 m .50727 .55829 L .50485 .55685 L F
.50727 .55829 m .5049 .55835 L .50485 .55685 L F
.51096 .55821 m .51158 .55821 L .51293 .55817 L .152 0 0 r
F
.52254 .55743 m .54553 .55718 L .54651 .55892 L .028 0 0 r
F
.52992 .56137 m .54013 .56043 L .57127 .56512 L .127 .314 0 r
F
.54294 .55763 m .53683 .56344 L .5378 .55745 L 1 .666 0 r
F
.52254 .55743 m .52441 .55777 L .54052 .55736 L .028 0 0 r
F
.52254 .55743 m .54052 .55736 L .54086 .55734 L F
.52254 .55743 m .5408 .55734 L .54553 .55718 L F
.54416 .55099 m .543 .55727 L .53786 .55705 L 1 .62 0 r
F
.5408 .55734 m .54087 .55734 L .543 .55727 L .028 0 0 r
F
.543 .55727 m .54052 .55736 L .53786 .55705 L 1 .62 0 r
F
.543 .55727 m .54299 .55736 L .54052 .55736 L F
.543 .55727 m .54101 .55734 L .54341 .55726 L .028 0 0 r
F
.54087 .55734 m .54101 .55734 L .543 .55727 L F
.5408 .55734 m .54341 .55726 L .54553 .55718 L F
.55054 .55162 m .54341 .55726 L .54416 .55099 L 1 .725 0 r
F
.54341 .55726 m .543 .55727 L .54416 .55099 L F
.54086 .55734 m .54052 .55736 L .54101 .55734 L .028 0 0 r
F
.54553 .55718 m .54832 .55741 L .54651 .55892 L F
.5437 .55703 m .54832 .55741 L .54327 .55737 L 1 .725 0 r
F
.55054 .55162 m .54832 .55741 L .5437 .55703 L F
.54553 .55718 m .54101 .55734 L .54863 .55715 L .028 0 0 r
F
.55054 .55162 m .54911 .55705 L .54845 .55708 L 1 .725 0 r
F
.54052 .55736 m .54622 .55546 L .54863 .55715 L 0 0 0 r
F
.5239 .55779 m .52342 .5579 L .52345 .5579 L F
.52437 .55779 m .52153 .55813 L .52154 .55752 L 1 .391 0 r
F
.52375 .55748 m .52154 .55752 L .52155 .55635 L F
.52415 .55772 m .5239 .55779 L .52441 .55777 L .028 0 0 r
F
.52254 .55743 m .5239 .55779 L .52415 .55772 L F
.52437 .55779 m .52154 .55752 L .52375 .55748 L 1 .391 0 r
F
.5333 .55669 m .53279 .55736 L .52913 .55647 L 1 .485 0 r
F
.5239 .55779 m .52743 .55742 L .54052 .55736 L 0 0 0 r
F
.5285 .5574 m .5252 .55745 L .52524 .55637 L 1 .43 0 r
F
.52743 .55742 m .5275 .55741 L .52812 .55741 L 0 0 0 r
F
.52743 .55742 m .52812 .55741 L .54052 .55736 L F
.52913 .55647 m .5285 .5574 L .52524 .55637 L 1 .43 0 r
F
.5275 .55741 m .52864 .5574 L .52875 .5574 L 0 0 0 r
F
.52793 .55741 m .52875 .5574 L .54052 .55736 L F
.5275 .55741 m .52875 .5574 L .52793 .55741 L F
.5285 .5574 m .52873 .56269 L .52503 .56254 L 1 .43 0 r
F
.52913 .55647 m .52907 .5574 L .5285 .5574 L F
.53279 .55736 m .52907 .5574 L .52913 .55647 L 1 .485 0 r
F
.52756 .5574 m .52883 .55738 L .54052 .55736 L 0 0 0 r
F
.52883 .55738 m .5311 .55737 L .54052 .55736 L F
.52923 .55737 m .5371 .55735 L .54052 .55736 L F
.53279 .55736 m .53264 .56298 L .52873 .56269 L 1 .485 0 r
F
.5333 .55669 m .53323 .55736 L .53279 .55736 L F
.53323 .55736 m .53264 .56298 L .53279 .55736 L F
.52883 .55738 m .52923 .55737 L .5311 .55737 L 0 0 0 r
F
.52923 .55737 m .53127 .55733 L .5371 .55735 L F
.53786 .55705 m .5376 .55735 L .5333 .55669 L 1 .563 0 r
F
.5376 .55735 m .53323 .55736 L .5333 .55669 L F
.5283 .55733 m .52838 .55732 L .54052 .55736 L 0 0 0 r
F
.5376 .55735 m .53683 .56344 L .53264 .56298 L 1 .563 0 r
F
.53786 .55705 m .53781 .55735 L .5376 .55735 L F
.53781 .55735 m .53683 .56344 L .5376 .55735 L F
.52838 .55732 m .52841 .55732 L .53781 .55735 L 0 0 0 r
F
.52838 .55732 m .53781 .55735 L .54052 .55736 L F
.54052 .55736 m .53781 .55735 L .53786 .55705 L 1 .666 0 r
F
.54416 .55099 m .53786 .55705 L .53866 .55058 L 1 .62 0 r
F
.53866 .55058 m .53786 .55705 L .5333 .55669 L 1 .534 0 r
F
.52841 .55732 m .54622 .55546 L .54052 .55736 L 0 0 0 r
F
.54052 .55736 m .5378 .55745 L .53781 .55735 L 1 .666 0 r
F
.5376 .55735 m .53264 .56298 L .53323 .55736 L 1 .563 0 r
F
.52907 .5574 m .52873 .56269 L .5285 .5574 L 1 .43 0 r
F
.52437 .55779 m .52503 .56254 L .52148 .56248 L 1 .391 0 r
F
.52524 .55637 m .52519 .55769 L .52437 .55779 L F
.52519 .55769 m .52503 .56254 L .52437 .55779 L F
.5239 .55779 m .52345 .5579 L .52437 .55779 L 0 0 0 r
F
.52474 .55774 m .52437 .55779 L .52474 .55774 L F
.5239 .55779 m .52437 .55779 L .52474 .55774 L F
.5285 .5574 m .52519 .55769 L .52743 .55742 L 1 .43 0 r
F
.52743 .55742 m .52474 .55774 L .52756 .5574 L 0 0 0 r
F
.5239 .55779 m .52474 .55774 L .52743 .55742 L F
.5285 .5574 m .52503 .56254 L .52519 .55769 L 1 .43 0 r
F
.52743 .55742 m .52519 .55769 L .5252 .55745 L F
.53279 .55736 m .52873 .56269 L .52907 .5574 L 1 .485 0 r
F
.5275 .55741 m .52756 .5574 L .52864 .5574 L 0 0 0 r
F
.52756 .5574 m .5283 .55733 L .53127 .55733 L F
.54299 .55736 m .54294 .55763 L .54052 .55736 L 1 .62 0 r
F
.54341 .55726 m .54294 .55763 L .543 .55727 L 1 .725 0 r
F
.54294 .55763 m .5378 .55745 L .54052 .55736 L 1 .666 0 r
F
.54845 .55708 m .54902 .55741 L .54832 .55741 L 1 .725 0 r
F
.54911 .55705 m .54902 .55741 L .54845 .55708 L F
.54553 .55718 m .54863 .55715 L .54832 .55741 L .028 0 0 r
F
.52756 .5574 m .52211 .55823 L .54622 .55546 L 0 0 0 r
F
.52345 .5579 m .52211 .55823 L .52756 .5574 L F
.51158 .55821 m .52197 .55825 L .52342 .5579 L .152 0 0 r
F
.52524 .55637 m .52437 .55779 L .52155 .55635 L 1 .391 0 r
F
.52345 .5579 m .52197 .55825 L .52211 .55823 L 0 0 0 r
F
.52342 .5579 m .52197 .55825 L .52345 .5579 L F
.50275 .5543 m .50289 .5544 L .50422 .55454 L .322 0 0 r
F
.50289 .5544 m .50596 .55629 L .50422 .55454 L F
.54327 .55737 m .54873 .5585 L .54294 .55763 L 1 .725 0 r
F
.54832 .55741 m .54832 .55741 L .54902 .55741 L .163 .335 0 r
F
.54828 .55744 m .55753 .55749 L .5644 .55762 L F
.54902 .55741 m .54873 .5585 L .54327 .55737 L 1 .725 0 r
F
.54902 .55741 m .54834 .55739 L .55044 .55742 L .163 .335 0 r
F
.54832 .55741 m .54834 .55739 L .54902 .55741 L F
.54832 .55741 m .55044 .55742 L .55632 .55749 L F
.55812 .55257 m .55044 .55742 L .55054 .55162 L 1 .839 0 r
F
.55044 .55742 m .54873 .5585 L .54902 .55741 L F
.54013 .56043 m .54651 .55892 L .58055 .56089 L .131 .321 0 r
F
.55044 .55742 m .55549 .55976 L .54873 .5585 L 1 .839 0 r
F
.55812 .55257 m .55632 .55749 L .55044 .55742 L F
.55632 .55749 m .55549 .55976 L .55044 .55742 L F
.55632 .55749 m .54842 .55733 L .55753 .55749 L .163 .335 0 r
F
.54834 .55739 m .54842 .55733 L .55632 .55749 L F
.56733 .55394 m .56008 .55751 L .55812 .55257 L 1 .94 0 r
F
.54842 .55733 m .56131 .55753 L .5644 .55762 L .163 .335 0 r
F
.56008 .55751 m .55549 .55976 L .55632 .55749 L 1 .94 0 r
F
.5644 .55762 m .58167 .55941 L .58055 .56089 L .163 .335 0 r
F
.54013 .56043 m .58055 .56089 L .57127 .56512 L .131 .321 0 r
F
.56551 .55765 m .56358 .56156 L .56115 .55752 L 1 .94 0 r
F
.56491 .55758 m .56115 .55752 L .5609 .5571 L F
.56551 .55765 m .56115 .55752 L .56491 .55758 L F
.54842 .55733 m .54863 .55715 L .56131 .55753 L .163 .335 0 r
F
.57878 .5559 m .57226 .55833 L .56733 .55394 L 1 1 0 r
F
.57226 .55833 m .56551 .55765 L .56733 .55394 L F
.57878 .5559 m .57683 .55891 L .57226 .55833 L F
.56491 .55758 m .54863 .55715 L .58408 .55619 L .163 .335 0 r
F
.56131 .55753 m .54863 .55715 L .56491 .55758 L F
.56008 .55751 m .56358 .56156 L .55549 .55976 L 1 .94 0 r
F
.56115 .55752 m .56358 .56156 L .56008 .55751 L F
.5705 .55825 m .56621 .55774 L .57683 .55891 L .163 .335 0 r
F
.56484 .55759 m .56582 .55752 L .57226 .55833 L F
.57226 .55833 m .56358 .56156 L .56551 .55765 L 1 1 0 r
F
.57226 .55833 m .57346 .5641 L .56358 .56156 L F
.57683 .55891 m .57346 .5641 L .57226 .55833 L F
.58929 .55974 m .58167 .55941 L .58029 .55773 L F
.58929 .55974 m .58029 .55773 L .58384 .55775 L F
.57683 .55891 m .58408 .55619 L .58167 .55941 L .163 .335 0 r
F
.56582 .55752 m .58408 .55619 L .57683 .55891 L F
.58167 .55941 m .57665 .55918 L .57683 .55891 L 1 1 0 r
F
.58536 .55957 m .58532 .55949 L .58929 .55974 L .286 .367 0 r
F
.58536 .55957 m .58929 .55974 L .59019 .5598 L F
.58055 .56089 m .58104 .56025 L .58564 .56032 L F
.58104 .56025 m .58408 .55619 L .58564 .56032 L F
.58055 .56089 m .5898 .55984 L .59264 .56019 L F
.60559 .56227 m .59264 .56019 L .61267 .56266 L F
.58055 .56089 m .59264 .56019 L .60559 .56227 L F
.59219 .55993 m .59205 .5601 L .59019 .5598 L 1 1 0 r
F
.61267 .56266 m .61172 .56254 L .6118 .56247 L .754 .872 0 r
F
.61156 .56252 m .6117 .56256 L .61147 .56253 L .868 .949 0 r
F
.6118 .56247 m .61172 .56254 L .61156 .56252 L F
.61172 .56254 m .6117 .56256 L .61156 .56252 L F
.61172 .56254 m .63443 .55479 L .61267 .56266 L .286 .367 0 r
F
.6118 .56247 m .61156 .56252 L .59325 .55865 L .868 .949 0 r
F
.59264 .56019 m .59273 .56018 L .61172 .56254 L .286 .367 0 r
F
.59273 .56018 m .61156 .56252 L .61172 .56254 L F
.5898 .55984 m .59019 .5598 L .59264 .56019 L F
.61156 .56252 m .59205 .5601 L .59325 .55865 L .868 .949 0 r
F
.59325 .55865 m .59219 .55993 L .59019 .5598 L 1 1 0 r
F
.61997 .55162 m .6118 .56247 L .59325 .55865 L .856 .908 0 r
F
.59019 .5598 m .63443 .55479 L .59264 .56019 L .286 .367 0 r
F
.61156 .56252 m .58576 .56764 L .59205 .5601 L .868 .949 0 r
F
.59273 .56018 m .5951 .55988 L .61156 .56252 L .286 .367 0 r
F
.5951 .55988 m .63443 .55479 L .61172 .56254 L F
.58949 .55969 m .59019 .5598 L .58929 .55974 L 1 1 0 r
F
.59325 .55865 m .59019 .5598 L .58949 .55969 L F
.59019 .5598 m .5917 .56051 L .58929 .55974 L F
.59205 .5601 m .5917 .56051 L .59019 .5598 L F
.58929 .55974 m .57346 .5641 L .57665 .55918 L F
.58929 .55974 m .5917 .56051 L .58815 .56006 L F
.61997 .55162 m .59325 .55865 L .59899 .54909 L .856 .908 0 r
F
.59019 .5598 m .58408 .55619 L .63443 .55479 L .286 .367 0 r
F
.58532 .55949 m .58408 .55619 L .59019 .5598 L F
.61267 .56266 m .63443 .55479 L .62832 .56352 L F
.61267 .56266 m .6117 .56256 L .61172 .56254 L .754 .872 0 r
F
.63578 .56772 m .60129 .57251 L .6117 .56256 L F
.61254 .56267 m .61233 .56264 L .61267 .56266 L .265 .357 0 r
F
.63578 .56772 m .6117 .56256 L .61267 .56266 L .754 .872 0 r
F
.58815 .56006 m .58576 .56764 L .57346 .5641 L 1 1 0 r
F
.5917 .56051 m .58576 .56764 L .58815 .56006 L F
.61147 .56253 m .60129 .57251 L .58576 .56764 L .868 .949 0 r
F
.6117 .56256 m .60129 .57251 L .61147 .56253 L F
.62326 .56366 m .61267 .56266 L .62832 .56352 L .265 .357 0 r
F
.61854 .56322 m .63578 .56772 L .61267 .56266 L .752 .854 0 r
F
.62326 .56366 m .62832 .56352 L .62694 .56431 L .265 .357 0 r
F
.51851 .25415 m .51506 .25501 L .51836 .25051 L .831 .562 0 r
F
.51851 .25415 m .51387 .25824 L .51506 .25501 L F
.60402 .58929 m .57527 .58969 L .58894 .58161 L .711 .829 0 r
F
.6211 .57915 m .60402 .58929 L .58894 .58161 L .74 .867 0 r
F
.48798 .72309 m .51407 .73244 L .49609 .72925 L 0 .211 0 r
F
.47355 .71845 m .48798 .72309 L .49609 .72925 L 0 .242 0 r
F
.48156 .5462 m .50091 .55457 L .48906 .55233 L 0 .185 0 r
F
.4717 .54231 m .48156 .5462 L .48906 .55233 L 0 .219 0 r
F
.45184 .34714 m .45391 .3567 L .44806 .35108 L .258 .186 0 r
F
.4476 .34107 m .44806 .35108 L .44233 .34487 L .366 .222 0 r
F
.4476 .34107 m .45184 .34714 L .44806 .35108 L F
.49215 .2717 m .498 .26938 L .50107 .26772 L .283 .377 0 r
F
.49215 .2717 m .48776 .27191 L .498 .26938 L F
.44364 .33457 m .44233 .34487 L .43697 .33808 L .447 .261 0 r
F
.44364 .33457 m .4476 .34107 L .44233 .34487 L F
.50551 .26556 m .50675 .26488 L .50988 .26179 L .324 .375 0 r
F
.50551 .26556 m .50107 .26772 L .50675 .26488 L F
.50249 .44243 m .50415 .43818 L .51157 .43575 L .466 .428 0 r
F
.50249 .44243 m .49216 .44364 L .50415 .43818 L F
.36938 .29776 m .34289 .31424 L .33943 .29768 L .774 .691 0 r
F
.36938 .29776 m .37166 .31135 L .34289 .31424 L F
.30445 .47414 m .26123 .4972 L .24981 .47536 L .633 .691 0 r
F
.30445 .47414 m .31182 .49171 L .26123 .4972 L F
.41016 .3075 m .3972 .3202 L .39346 .30916 L .757 .552 0 r
F
.41016 .3075 m .41286 .31707 L .3972 .3202 L F
.42511 .31472 m .41703 .32623 L .41286 .31707 L .682 .446 0 r
F
.42511 .31472 m .42817 .32293 L .41703 .32623 L F
.67617 .3838 m .62923 .39333 L .63935 .37863 L .757 .827 0 r
F
.45617 .35277 m .45966 .36173 L .45391 .3567 L .099 .145 0 r
F
.45184 .34714 m .45617 .35277 L .45391 .3567 L .258 .186 0 r
F
.50801 .61903 m .50696 .61462 L .51873 .61154 L .412 .412 0 r
F
.50801 .61903 m .49179 .62107 L .50696 .61462 L F
.4401 .32769 m .43697 .33808 L .43218 .33075 L .522 .304 0 r
F
.4401 .32769 m .44364 .33457 L .43697 .33808 L F
.54039 .4233 m .53077 .4224 L .53822 .4171 L .818 .853 0 r
F
.54039 .4233 m .53009 .42841 L .53077 .4224 L F
.55081 .41716 m .54039 .4233 L .53822 .4171 L .951 1 0 r
F
.55081 .41716 m .53822 .4171 L .54576 .41104 L F
.56093 .41 m .55081 .41716 L .54576 .41104 L 1 1 0 r
F
.40329 .6833 m .39771 .69808 L .38139 .68856 L .453 .444 0 r
F
.40329 .6833 m .41522 .69196 L .39771 .69808 L F
.59492 .39863 m .57032 .40183 L .57858 .39274 L .949 .975 0 r
F
.55384 .74072 m .57163 .74095 L .61166 .74674 L .058 .294 0 r
F
.52981 .73484 m .57163 .74095 L .55384 .74072 L 0 .239 0 r
F
.51407 .73244 m .52981 .73484 L .55384 .74072 L 0 .252 0 r
F
.46506 .36622 m .4699 .37022 L .47362 .37416 L 0 .066 0 r
F
.57163 .74095 m .63059 .74399 L .61166 .74674 L .045 .292 0 r
F
.46043 .35799 m .46506 .36622 L .45966 .36173 L 0 .08 0 r
F
.45617 .35277 m .46043 .35799 L .45966 .36173 L .099 .145 0 r
F
.36526 .28185 m .41016 .26752 L .41218 .27786 L .528 .58 0 r
F
.36526 .28185 m .36108 .26549 L .41016 .26752 L F
.43713 .32045 m .43218 .33075 L .42817 .32293 L .603 .35 0 r
F
.43713 .32045 m .4401 .32769 L .43218 .33075 L F
.53009 .42841 m .52374 .42697 L .53077 .4224 L .7 .612 0 r
F
.53009 .42841 m .52035 .43253 L .52374 .42697 L F
.44563 .27502 m .45213 .27369 L .46918 .27303 L .417 .428 0 r
F
.47114 .27233 m .4709 .2727 L .46763 .27227 L 1 .367 0 r
F
.4709 .2727 m .4709 .2727 L .46763 .27227 L F
.4709 .27271 m .46915 .2728 L .46763 .27227 L F
.46915 .2728 m .46761 .27288 L .46761 .27273 L F
.46915 .2728 m .46761 .27273 L .46763 .27227 L F
.4709 .2727 m .4709 .27271 L .4709 .2727 L F
.46918 .27303 m .46915 .2728 L .47067 .27286 L .283 .361 0 r
F
.46392 .27209 m .46314 .27307 L .45994 .27174 L 1 .428 0 r
F
.45213 .27369 m .46511 .27301 L .46918 .27303 L .417 .428 0 r
F
.46314 .27307 m .45981 .27317 L .45994 .27174 L 1 .428 0 r
F
.46763 .27227 m .46719 .2729 L .46392 .27209 L 1 .393 0 r
F
.46719 .2729 m .46387 .27304 L .46392 .27209 L F
.47126 .26658 m .46763 .27227 L .46788 .26647 L 1 .375 0 r
F
.47126 .26658 m .47114 .27233 L .46763 .27227 L F
.46788 .26647 m .46392 .27209 L .46436 .26622 L 1 .405 0 r
F
.46788 .26647 m .46763 .27227 L .46392 .27209 L F
.46436 .26622 m .46392 .27209 L .45994 .27174 L 1 .445 0 r
F
.46761 .27288 m .46885 .27027 L .46915 .2728 L .417 .428 0 r
F
.45213 .27369 m .45236 .27364 L .46657 .27293 L F
.45213 .27369 m .46657 .27293 L .46677 .27292 L F
.46392 .27209 m .46387 .27304 L .46314 .27307 L 1 .428 0 r
F
.46763 .27227 m .46761 .27288 L .46719 .2729 L 1 .393 0 r
F
.46235 .27314 m .46885 .27027 L .46761 .27288 L .417 .428 0 r
F
.45236 .27364 m .45379 .27335 L .46235 .27314 L F
.45379 .27335 m .45859 .27321 L .46235 .27314 L F
.45859 .27321 m .45939 .27782 L .45475 .2774 L 1 .473 0 r
F
.45994 .27174 m .45981 .27317 L .45859 .27321 L F
.45994 .27174 m .45859 .27321 L .45559 .27114 L F
.45859 .27321 m .4553 .27326 L .45559 .27114 L F
.45559 .27114 m .4553 .27326 L .4541 .27329 L 1 .531 0 r
F
.45073 .27021 m .44752 .27257 L .44516 .26881 L 1 .601 0 r
F
.44563 .27502 m .44525 .27251 L .45017 .27294 L .417 .428 0 r
F
.44741 .2724 m .44428 .27212 L .44516 .26881 L 1 .601 0 r
F
.44752 .27257 m .44521 .27225 L .44741 .2724 L F
.44521 .27225 m .44428 .27212 L .44741 .2724 L F
.41218 .27786 m .43416 .27192 L .44563 .27502 L .488 .514 0 r
F
.43416 .27192 m .4366 .27201 L .44563 .27502 L F
.44516 .26881 m .43969 .27196 L .43859 .26677 L 1 .68 0 r
F
.43585 .27176 m .43989 .27197 L .44563 .27502 L .488 .514 0 r
F
.43969 .27196 m .43683 .27172 L .43859 .26677 L 1 .68 0 r
F
.44516 .26881 m .44428 .27212 L .44027 .27163 L F
.45073 .27021 m .45029 .27251 L .44773 .27242 L 1 .601 0 r
F
.45559 .27114 m .45331 .27322 L .45073 .27021 L 1 .531 0 r
F
.45331 .27322 m .45022 .27286 L .45073 .27021 L F
.45559 .27114 m .4541 .27329 L .45331 .27322 L F
.45278 .27317 m .44473 .26907 L .4541 .27329 L .417 .428 0 r
F
.44525 .27251 m .44522 .27233 L .45278 .27317 L F
.44522 .27233 m .45058 .2729 L .45278 .27317 L F
.43989 .27197 m .44523 .27242 L .44563 .27502 L .488 .514 0 r
F
.44563 .27502 m .45017 .27294 L .45288 .27332 L .417 .428 0 r
F
.44563 .27502 m .45331 .27322 L .45403 .2733 L F
.44752 .27257 m .44947 .27671 L .44333 .27566 L 1 .601 0 r
F
.44773 .27242 m .4478 .2726 L .44752 .27257 L F
.4478 .2726 m .44947 .27671 L .44752 .27257 L F
.45029 .27251 m .45022 .27286 L .44773 .27242 L F
.45288 .27332 m .45017 .27294 L .45331 .27322 L .417 .428 0 r
F
.45022 .27286 m .44947 .27671 L .4478 .2726 L 1 .601 0 r
F
.45022 .27286 m .4478 .2726 L .44773 .27242 L F
.44521 .27224 m .44473 .26907 L .45269 .27313 L .417 .428 0 r
F
.45058 .2729 m .45269 .27313 L .45278 .27317 L F
.44521 .27224 m .45269 .27313 L .45058 .2729 L F
.44522 .27233 m .44521 .27224 L .45058 .2729 L F
.44027 .27163 m .44426 .27219 L .43969 .27196 L 1 .68 0 r
F
.44428 .27212 m .44426 .27219 L .44027 .27163 L F
.43547 .27164 m .44426 .27219 L .43585 .27176 L .488 .514 0 r
F
.43859 .26677 m .43683 .27172 L .43527 .27163 L 1 .761 0 r
F
.43063 .26382 m .4166 .26822 L .42072 .25961 L 1 .832 0 r
F
.4166 .26822 m .41638 .26818 L .42072 .25961 L F
.41631 .26831 m .41577 .26819 L .42072 .25961 L F
.43859 .26677 m .42954 .2707 L .43063 .26382 L 1 .761 0 r
F
.42954 .2707 m .42766 .27029 L .43063 .26382 L F
.43859 .26677 m .43527 .27163 L .42954 .2707 L F
.45229 .26389 m .44516 .26881 L .4474 .26222 L 1 .654 0 r
F
.4474 .26222 m .44516 .26881 L .43859 .26677 L 1 .749 0 r
F
.4474 .26222 m .43859 .26677 L .44178 .2598 L F
.44178 .2598 m .43859 .26677 L .43063 .26382 L 1 .842 0 r
F
.41218 .27786 m .41017 .26756 L .42004 .26916 L .488 .514 0 r
F
.42858 .27109 m .42004 .26916 L .42954 .2707 L F
.41218 .27786 m .42004 .26916 L .42858 .27109 L F
.41218 .27786 m .42954 .2707 L .43465 .27179 L F
.4206 .26906 m .41016 .26752 L .41235 .26762 L F
.43527 .27163 m .43026 .27081 L .4206 .26906 L F
.43026 .27081 m .41016 .26752 L .4206 .26906 L F
.36108 .26549 m .37781 .26281 L .41016 .26752 L .514 .56 0 r
F
.37781 .26281 m .39609 .26504 L .41016 .26752 L F
.39609 .26504 m .39913 .26541 L .40355 .26626 L F
.39609 .26504 m .40355 .26626 L .41016 .26752 L F
.40087 .26388 m .39609 .26504 L .38148 .25723 L 1 .837 0 r
F
.39609 .26504 m .38014 .26243 L .38148 .25723 L F
.38148 .25723 m .36757 .25983 L .35538 .24778 L .937 .847 0 r
F
.36108 .26549 m .36275 .25886 L .36797 .25993 L .514 .56 0 r
F
.36757 .25983 m .35076 .25545 L .35538 .24778 L .937 .847 0 r
F
.38148 .25723 m .37882 .26209 L .36757 .25983 L F
.36275 .25886 m .36298 .25796 L .37882 .26209 L .514 .56 0 r
F
.36275 .25886 m .37882 .26209 L .38014 .26243 L F
.36757 .25983 m .34566 .2639 L .35076 .25545 L .937 .847 0 r
F
.37856 .26269 m .36797 .25993 L .38014 .26243 L .514 .56 0 r
F
.36108 .26549 m .36797 .25993 L .37856 .26269 L F
.36757 .25983 m .37433 .27032 L .34566 .2639 L .937 .847 0 r
F
.40087 .26388 m .40008 .26553 L .39609 .26504 L 1 .837 0 r
F
.37781 .26281 m .38036 .2624 L .39913 .26541 L .514 .56 0 r
F
.38036 .2624 m .38203 .26213 L .38848 .26337 L F
.38036 .2624 m .38848 .26337 L .39913 .26541 L F
.37882 .26209 m .37876 .26221 L .36757 .25983 L .937 .847 0 r
F
.37876 .26221 m .37433 .27032 L .3683 .26096 L F
.37876 .26221 m .3683 .26096 L .36757 .25983 L F
.38014 .26243 m .37876 .26221 L .37882 .26209 L 1 .837 0 r
F
.38014 .26243 m .37882 .26209 L .38148 .25723 L F
.42072 .25961 m .40087 .26388 L .40804 .25362 L 1 .882 0 r
F
.40804 .25362 m .40087 .26388 L .38148 .25723 L 1 .904 0 r
F
.40804 .25362 m .38148 .25723 L .39142 .24509 L F
.39142 .24509 m .38148 .25723 L .35538 .24778 L .978 .901 0 r
F
.38014 .26243 m .36537 .24848 L .4143 .25697 L .514 .56 0 r
F
.36298 .25796 m .36537 .24848 L .38014 .26243 L F
.39609 .26504 m .37433 .27032 L .37876 .26221 L 1 .837 0 r
F
.39609 .26504 m .39566 .27483 L .37433 .27032 L F
.41268 .26763 m .41028 .26723 L .40087 .26388 L 1 .806 0 r
F
.41028 .26723 m .40008 .26553 L .40042 .26483 L F
.41028 .26723 m .40042 .26483 L .40087 .26388 L F
.41016 .26752 m .41028 .26723 L .41106 .26742 L .469 .493 0 r
F
.39738 .26507 m .41028 .26723 L .41016 .26752 L .514 .56 0 r
F
.41577 .26819 m .41271 .26764 L .40087 .26388 L 1 .882 0 r
F
.41271 .26764 m .41166 .26735 L .41348 .26767 L .469 .493 0 r
F
.41016 .26752 m .41106 .26742 L .41271 .26764 L F
.41271 .26764 m .40953 .2671 L .41268 .26763 L 1 .806 0 r
F
.41106 .26742 m .41166 .26735 L .41271 .26764 L .469 .493 0 r
F
.41058 .26735 m .40008 .26553 L .40953 .2671 L 1 .806 0 r
F
.41017 .26756 m .41016 .26752 L .43527 .27163 L .488 .514 0 r
F
.41557 .26855 m .40703 .26688 L .41058 .26735 L 1 .806 0 r
F
.40703 .26688 m .40008 .26553 L .41058 .26735 L F
.42072 .25961 m .41578 .26818 L .40087 .26388 L 1 .882 0 r
F
.41578 .26818 m .41577 .26819 L .4157 .26817 L F
.41578 .26818 m .4157 .26817 L .40087 .26388 L F
.43063 .26382 m .42766 .27029 L .41631 .26831 L 1 .832 0 r
F
.4166 .26822 m .41631 .26831 L .41638 .26818 L F
.43527 .27162 m .41235 .26762 L .41271 .26764 L .488 .514 0 r
F
.43527 .27163 m .41235 .26762 L .43527 .27162 L F
.41557 .26855 m .40953 .2671 L .41271 .26764 L 1 .806 0 r
F
.4357 .27151 m .41271 .26764 L .44473 .26907 L .488 .514 0 r
F
.43527 .27162 m .41271 .26764 L .4357 .27151 L F
.44178 .2598 m .43063 .26382 L .43512 .25632 L 1 .842 0 r
F
.43512 .25632 m .43063 .26382 L .42072 .25961 L 1 .919 0 r
F
.43512 .25632 m .42072 .25961 L .42702 .25136 L F
.42702 .25136 m .42072 .25961 L .40804 .25362 L 1 .964 0 r
F
.41106 .26742 m .4143 .25697 L .44828 .26309 L .469 .493 0 r
F
.41028 .26723 m .4143 .25697 L .41106 .26742 L F
.38203 .26213 m .41029 .2672 L .41028 .26723 L .514 .56 0 r
F
.38203 .26213 m .41028 .26723 L .39738 .26507 L F
.41557 .26855 m .39566 .27483 L .40008 .26553 L 1 .806 0 r
F
.40008 .26553 m .39566 .27483 L .39609 .26504 L 1 .837 0 r
F
.38203 .26213 m .4143 .25697 L .41029 .2672 L .514 .56 0 r
F
.41577 .26819 m .41557 .26855 L .41271 .26764 L 1 .882 0 r
F
.41631 .26831 m .42695 .27182 L .41557 .26855 L 1 .832 0 r
F
.42766 .27029 m .42695 .27182 L .41631 .26831 L F
.41348 .26767 m .44828 .26309 L .44473 .26907 L .469 .493 0 r
F
.41166 .26735 m .44828 .26309 L .41348 .26767 L F
.41631 .26831 m .41557 .26855 L .41577 .26819 L 1 .832 0 r
F
.43465 .27179 m .42954 .2707 L .43527 .27163 L .488 .514 0 r
F
.42954 .2707 m .42695 .27182 L .42766 .27029 L 1 .761 0 r
F
.42954 .2707 m .43527 .27163 L .42836 .27121 L F
.43536 .2716 m .44079 .27196 L .43547 .27164 L .488 .514 0 r
F
.44079 .27196 m .44426 .27219 L .43547 .27164 L F
.42836 .27121 m .43598 .2741 L .42695 .27182 L 1 .761 0 r
F
.44426 .27219 m .44521 .27225 L .43585 .27176 L .488 .514 0 r
F
.43416 .27192 m .43536 .2716 L .4366 .27201 L F
.43683 .27172 m .43598 .2741 L .42836 .27121 L 1 .761 0 r
F
.43969 .27196 m .43598 .2741 L .43683 .27172 L 1 .68 0 r
F
.43989 .27197 m .44521 .27225 L .44523 .27242 L .488 .514 0 r
F
.43969 .27196 m .44333 .27566 L .43598 .2741 L 1 .68 0 r
F
.44426 .27219 m .44333 .27566 L .43969 .27196 L F
.44752 .27257 m .44333 .27566 L .44428 .27212 L 1 .601 0 r
F
.43536 .2716 m .44473 .26907 L .44521 .27225 L .488 .514 0 r
F
.45403 .2733 m .45331 .27322 L .4541 .27329 L .417 .428 0 r
F
.45331 .27322 m .44947 .27671 L .45022 .27286 L 1 .531 0 r
F
.45331 .27322 m .4541 .27329 L .45321 .27331 L F
.46436 .26622 m .45994 .27174 L .46064 .26576 L 1 .445 0 r
F
.46064 .26576 m .45559 .27114 L .45665 .26502 L 1 .5 0 r
F
.46064 .26576 m .45994 .27174 L .45559 .27114 L F
.45665 .26502 m .45073 .27021 L .45229 .26389 L 1 .569 0 r
F
.45665 .26502 m .45559 .27114 L .45073 .27021 L F
.45229 .26389 m .45073 .27021 L .44516 .26881 L 1 .654 0 r
F
.4541 .27329 m .44473 .26907 L .46885 .27027 L .417 .428 0 r
F
.45411 .27329 m .46885 .27027 L .46238 .27313 L F
.4553 .27326 m .46238 .27313 L .46235 .27314 L F
.45411 .27329 m .46238 .27313 L .4553 .27326 L F
.45321 .27331 m .45475 .2774 L .44947 .27671 L 1 .531 0 r
F
.45379 .27335 m .45411 .27329 L .45859 .27321 L .417 .428 0 r
F
.4553 .27326 m .45475 .2774 L .45321 .27331 L 1 .531 0 r
F
.45981 .27317 m .45939 .27782 L .45859 .27321 L 1 .473 0 r
F
.45859 .27321 m .45475 .2774 L .4553 .27326 L F
.46314 .27307 m .46359 .27804 L .45939 .27782 L 1 .428 0 r
F
.46387 .27304 m .46359 .27804 L .46314 .27307 L F
.46677 .27292 m .46657 .27293 L .46761 .27288 L .417 .428 0 r
F
.46511 .27301 m .46729 .27289 L .46775 .27293 L F
.46511 .27301 m .46775 .27293 L .46918 .27303 L F
.46719 .2729 m .46746 .27813 L .46359 .27804 L 1 .393 0 r
F
.46761 .27288 m .46746 .27813 L .46719 .2729 L F
.46314 .27307 m .45939 .27782 L .45981 .27317 L 1 .428 0 r
F
.46729 .27289 m .46915 .2728 L .46915 .27282 L .417 .428 0 r
F
.46729 .27289 m .46915 .27282 L .46918 .27303 L F
.46719 .2729 m .46359 .27804 L .46387 .27304 L 1 .393 0 r
F
.4726 .27547 m .46918 .27303 L .47656 .27241 L .347 .386 0 r
F
.4709 .27271 m .47081 .27285 L .46761 .27288 L 1 .367 0 r
F
.46918 .27303 m .47066 .27286 L .47656 .27241 L .283 .361 0 r
F
.47066 .27286 m .47067 .27286 L .4709 .27285 L F
.47066 .27286 m .4709 .27285 L .47656 .27241 L F
.4744 .27249 m .47435 .27257 L .47154 .27267 L 1 .347 0 r
F
.47435 .27257 m .47337 .27424 L .47168 .27278 L F
.47435 .27257 m .47168 .27278 L .47154 .27267 L F
.47081 .27285 m .46746 .27813 L .4676 .2731 L 1 .367 0 r
F
.47081 .27285 m .4676 .2731 L .46761 .27288 L F
.48086 .26639 m .48097 .27204 L .47778 .27219 L .964 .325 0 r
F
.48394 .26622 m .48097 .27204 L .48086 .26639 L .942 .316 0 r
F
.48394 .26622 m .48409 .27178 L .48097 .27204 L F
.48097 .27204 m .48097 .27204 L .47778 .27219 L .949 .322 0 r
F
.48477 .27187 m .4785 .27225 L .481 .27204 L .347 .386 0 r
F
.47778 .27219 m .47772 .2723 L .47452 .27229 L .974 .333 0 r
F
.47656 .27241 m .47671 .27239 L .47913 .27219 L .283 .361 0 r
F
.47772 .2723 m .47452 .27256 L .47452 .27229 L .974 .333 0 r
F
.48097 .27204 m .47779 .27227 L .47778 .27219 L .949 .322 0 r
F
.47452 .27229 m .4744 .27249 L .47114 .27233 L 1 .347 0 r
F
.4744 .27249 m .47154 .27267 L .47114 .27233 L F
.47168 .27278 m .47114 .27283 L .47114 .27233 L F
.47772 .26651 m .47778 .27219 L .47452 .27229 L .994 .337 0 r
F
.48086 .26639 m .47778 .27219 L .47772 .26651 L .964 .325 0 r
F
.48697 .26603 m .48412 .2718 L .48394 .26622 L .925 .309 0 r
F
.48477 .27187 m .48128 .27202 L .4853 .27171 L .347 .386 0 r
F
.48128 .27202 m .48102 .27203 L .48411 .2718 L F
.48128 .27202 m .48411 .2718 L .4853 .27171 L F
.48477 .27187 m .48532 .2717 L .48566 .27168 L F
.48532 .2717 m .48551 .27166 L .48566 .27168 L F
.48413 .27178 m .48715 .27156 L .48412 .2718 L .925 .309 0 r
F
.48697 .26603 m .48715 .27153 L .48413 .27178 L F
.49603 .27083 m .49875 .27072 L .49597 .27095 L .888 .288 0 r
F
.49798 .26939 m .49653 .27068 L .498 .26938 L .129 .325 0 r
F
.49653 .27068 m .49653 .27068 L .498 .26938 L F
.48776 .27191 m .49616 .27078 L .49798 .26939 L F
.49653 .27068 m .49875 .27072 L .49603 .27083 L .888 .288 0 r
F
.498 .26938 m .49653 .27068 L .49875 .2705 L .191 0 0 r
F
.49885 .27049 m .50142 .27048 L .49875 .27072 L .881 .282 0 r
F
.50151 .27028 m .50393 .27026 L .50142 .27048 L .873 .274 0 r
F
.50331 .27011 m .49921 .27046 L .50161 .27027 L .191 0 0 r
F
.50335 .27011 m .50161 .27027 L .50341 .27012 L F
.50331 .27011 m .50161 .27027 L .50335 .27011 L F
.498 .26938 m .49875 .2705 L .50331 .27011 L F
.50107 .26772 m .50461 .26762 L .50675 .26488 L 0 0 0 r
F
.50107 .26772 m .498 .26938 L .50461 .26762 L F
.498 .26938 m .50342 .27012 L .50461 .26762 L .191 0 0 r
F
.50365 .27003 m .50392 .27008 L .50342 .27012 L .873 .274 0 r
F
.50461 .26762 m .50365 .27003 L .50392 .27001 L .442 0 0 r
F
.50403 .27 m .50622 .27005 L .50393 .27026 L .863 .263 0 r
F
.5063 .26983 m .50821 .26987 L .50622 .27005 L .849 .249 0 r
F
.50766 .26961 m .50428 .26997 L .50628 .26983 L .442 0 0 r
F
.50772 .26965 m .50624 .26984 L .50783 .26972 L F
.50766 .26961 m .50624 .26984 L .50772 .26965 L F
.50461 .26762 m .50392 .27001 L .50766 .26961 L F
.50675 .26488 m .50859 .26642 L .51005 .26289 L .189 0 0 r
F
.50675 .26488 m .50461 .26762 L .50859 .26642 L F
.50461 .26762 m .50783 .26972 L .50859 .26642 L .442 0 0 r
F
.50821 .2697 m .50821 .26987 L .5063 .26983 L .849 .249 0 r
F
.50783 .26972 m .50795 .2698 L .50798 .26963 L .442 0 0 r
F
.50783 .26972 m .50798 .26963 L .50859 .26642 L F
.50859 .26642 m .50799 .26955 L .51019 .26951 L .587 .09 0 r
F
.50799 .26955 m .50798 .26961 L .51019 .26951 L F
.5098 .26954 m .5098 .26971 L .50829 .2696 L .827 .231 0 r
F
.50798 .26961 m .50798 .26963 L .50936 .26956 L .587 .09 0 r
F
.50798 .26961 m .50936 .26956 L .51019 .26951 L F
.50829 .2696 m .5098 .26971 L .50821 .26987 L .827 .231 0 r
F
.51005 .26289 m .50859 .26642 L .51063 .26562 L .266 0 0 r
F
.50859 .26642 m .51019 .26951 L .51063 .26562 L .587 .09 0 r
F
.51027 .26939 m .51083 .2695 L .51019 .26951 L .788 .206 0 r
F
.51095 .26852 m .51027 .26939 L .51083 .26946 L .73 .153 0 r
F
.51063 .26562 m .5103 .26902 L .51095 .26852 L F
.5103 .26902 m .51027 .26939 L .51095 .26852 L F
.51063 .26562 m .51107 .26957 L .51127 .26512 L F
.51127 .26512 m .51085 .26939 L .51089 .26483 L .654 .161 0 r
F
.51085 .26939 m .51082 .26961 L .51083 .26946 L F
.51085 .26939 m .51083 .26946 L .51089 .26483 L F
.51085 .26939 m .51107 .26957 L .51082 .26961 L F
.51099 .26883 m .51085 .26939 L .51106 .2695 L .73 .153 0 r
F
.51085 .26939 m .51097 .26948 L .51106 .2695 L F
.51095 .26852 m .51083 .26946 L .51099 .26883 L F
.51127 .26512 m .51107 .26957 L .51085 .26939 L .654 .161 0 r
F
.51085 .26939 m .51083 .26946 L .51097 .26948 L .73 .153 0 r
F
.51005 .26289 m .51063 .26562 L .51161 .26152 L .266 0 0 r
F
.51161 .26152 m .51063 .26562 L .51127 .26512 L .047 0 0 r
F
.51089 .26483 m .50989 .26933 L .50978 .2647 L .788 .206 0 r
F
.50989 .26933 m .50984 .26952 L .50984 .26937 L F
.50989 .26933 m .50984 .26937 L .50978 .2647 L F
.51084 .26848 m .51083 .26946 L .51027 .26939 L F
.51083 .26946 m .51083 .2695 L .51027 .26939 L F
.51083 .2695 m .51082 .26961 L .50984 .26952 L F
.51106 .2695 m .51025 .26962 L .51107 .26957 L .73 .153 0 r
F
.51027 .26939 m .51025 .26962 L .51106 .2695 L F
.51019 .26951 m .51025 .26962 L .51027 .26939 L .587 .09 0 r
F
.51019 .26951 m .51027 .26939 L .51063 .26562 L F
.51089 .26483 m .51084 .26848 L .50984 .26952 L .788 .206 0 r
F
.51084 .26848 m .51019 .26951 L .50984 .26952 L F
.50978 .2647 m .5098 .26954 L .50829 .2696 L .827 .231 0 r
F
.50978 .2647 m .50829 .2696 L .50812 .26468 L F
.50829 .2696 m .50821 .26987 L .50821 .26962 L F
.50829 .2696 m .50821 .26962 L .50812 .26468 L F
.51019 .26951 m .50822 .26962 L .5102 .26952 L .587 .09 0 r
F
.50822 .26962 m .50798 .26963 L .50821 .26962 L F
.50822 .26962 m .50821 .26962 L .5102 .26952 L F
.50984 .26952 m .51082 .26961 L .5098 .26971 L .788 .206 0 r
F
.50984 .26952 m .5098 .26971 L .5098 .26954 L F
.50984 .26952 m .5098 .26954 L .50978 .2647 L F
.5102 .26952 m .50971 .26958 L .51025 .26962 L .587 .09 0 r
F
.50971 .26958 m .50795 .2698 L .5095 .26968 L F
.50971 .26958 m .5095 .26968 L .51025 .26962 L F
.50821 .26948 m .50821 .2697 L .50783 .26972 L .849 .249 0 r
F
.50798 .26963 m .50795 .2698 L .5102 .26952 L .587 .09 0 r
F
.50812 .26468 m .50821 .26948 L .50719 .26967 L .849 .249 0 r
F
.50634 .26971 m .50719 .26967 L .5063 .26983 L F
.50812 .26468 m .50719 .26967 L .50634 .26971 L F
.50821 .26948 m .50783 .26972 L .5063 .26983 L F
.50628 .26983 m .50403 .27 L .50624 .26984 L .442 0 0 r
F
.50428 .26997 m .50403 .27 L .50628 .26983 L F
.50988 .26179 m .50675 .26488 L .51005 .26289 L 0 0 0 r
F
.50812 .26468 m .5063 .26983 L .50608 .26474 L .849 .249 0 r
F
.5063 .26983 m .50622 .27005 L .50621 .26984 L F
.5063 .26983 m .50621 .26984 L .50608 .26474 L F
.50403 .27 m .50614 .26985 L .50783 .26972 L .442 0 0 r
F
.50608 .26474 m .50621 .26984 L .50403 .27 L .863 .263 0 r
F
.50621 .26984 m .50622 .27005 L .50403 .27 L F
.50403 .27 m .50392 .27001 L .50614 .26985 L .442 0 0 r
F
.50342 .27012 m .50365 .27003 L .50461 .26762 L .191 0 0 r
F
.50608 .26474 m .50403 .27 L .50376 .26486 L .863 .263 0 r
F
.50403 .27 m .50393 .27026 L .50392 .27001 L F
.50403 .27 m .50392 .27001 L .50376 .26486 L F
.50392 .26993 m .50392 .27001 L .50365 .27003 L .873 .274 0 r
F
.50392 .27001 m .50392 .27008 L .50365 .27003 L F
.50783 .26972 m .50361 .27015 L .50795 .2698 L .442 0 0 r
F
.50365 .27003 m .50361 .27015 L .50783 .26972 L F
.50342 .27012 m .50361 .27015 L .50365 .27003 L .191 0 0 r
F
.50376 .26486 m .50392 .26993 L .50151 .27028 L .873 .274 0 r
F
.50392 .26993 m .50342 .27012 L .50151 .27028 L F
.50392 .27008 m .50393 .27026 L .50151 .27028 L F
.49921 .27046 m .49885 .27049 L .50085 .27033 L .191 0 0 r
F
.49921 .27046 m .50085 .27033 L .50161 .27027 L F
.50376 .26486 m .50151 .27028 L .50123 .26502 L .873 .274 0 r
F
.50151 .27028 m .50142 .27048 L .50141 .27029 L F
.50151 .27028 m .50141 .27029 L .50123 .26502 L F
.49885 .27049 m .49964 .27043 L .50341 .27012 L .191 0 0 r
F
.50123 .26502 m .50141 .27029 L .49885 .27049 L .881 .282 0 r
F
.50141 .27029 m .50142 .27048 L .49885 .27049 L F
.49885 .27049 m .49875 .2705 L .49964 .27043 L .191 0 0 r
F
.50123 .26502 m .49885 .27049 L .49855 .26521 L .881 .282 0 r
F
.49885 .27049 m .49875 .27072 L .49875 .2705 L F
.49885 .27049 m .49875 .2705 L .49855 .26521 L F
.49873 .27007 m .49875 .2705 L .49653 .27068 L .888 .288 0 r
F
.49875 .2705 m .49875 .27072 L .49653 .27068 L F
.50341 .27012 m .49647 .27074 L .50361 .27015 L .191 0 0 r
F
.49653 .27068 m .49647 .27074 L .50341 .27012 L F
.49616 .27078 m .49647 .27074 L .49654 .27067 L .129 .325 0 r
F
.49616 .27078 m .49654 .27067 L .49798 .26939 L F
.49855 .26521 m .49873 .27007 L .49621 .27077 L .888 .288 0 r
F
.49605 .27079 m .49621 .27077 L .49603 .27083 L F
.49855 .26521 m .49621 .27077 L .49605 .27079 L F
.48776 .27191 m .48554 .27167 L .49608 .27079 L .129 .325 0 r
F
.48721 .27152 m .49015 .27142 L .48715 .27165 L .912 .303 0 r
F
.48996 .26583 m .49015 .27128 L .48721 .27152 L F
.49022 .27127 m .4931 .27119 L .49015 .27142 L .903 .298 0 r
F
.4929 .26562 m .49309 .27103 L .49022 .27127 L F
.48779 .27148 m .48851 .27142 L .48968 .27132 L .129 .325 0 r
F
.48922 .27136 m .48968 .27132 L .49608 .27079 L F
.48779 .27148 m .48968 .27132 L .48922 .27136 L F
.49317 .27103 m .49597 .27095 L .4931 .27119 L .895 .293 0 r
F
.49577 .26541 m .49597 .27079 L .49317 .27103 L F
.49597 .27079 m .49597 .27095 L .49317 .27103 L F
.48554 .27167 m .4904 .27126 L .49608 .27079 L .129 .325 0 r
F
.49309 .27103 m .4931 .27119 L .49022 .27127 L .903 .298 0 r
F
.48551 .27166 m .48712 .27153 L .48851 .27142 L .129 .325 0 r
F
.48551 .27166 m .48851 .27142 L .48779 .27148 L F
.48996 .26583 m .48721 .27152 L .48697 .26603 L .912 .303 0 r
F
.48554 .27167 m .48551 .27166 L .4904 .27126 L .129 .325 0 r
F
.48551 .27166 m .4856 .27166 L .4904 .27126 L F
.48721 .27152 m .48715 .27165 L .48715 .27153 L .912 .303 0 r
F
.48721 .27152 m .48715 .27153 L .48697 .26603 L F
.49015 .27128 m .49015 .27142 L .48721 .27152 L F
.48551 .27166 m .48551 .27166 L .4856 .27166 L .129 .325 0 r
F
.48551 .27166 m .48551 .27166 L .48712 .27153 L F
.49015 .27142 m .48957 .27264 L .48715 .27165 L .9 .3 0 r
F
.48957 .27264 m .48735 .27727 L .48721 .27331 L F
.4726 .27547 m .48477 .27187 L .48776 .27191 L .347 .386 0 r
F
.48477 .27187 m .48566 .27168 L .48776 .27191 L F
.48957 .27264 m .48721 .27331 L .48715 .27165 L .9 .3 0 r
F
.49653 .27068 m .49647 .27074 L .49653 .27068 L .129 .325 0 r
F
.48715 .27153 m .48715 .27156 L .48413 .27178 L .925 .309 0 r
F
.4929 .26562 m .49022 .27127 L .48996 .26583 L .903 .298 0 r
F
.49022 .27127 m .49015 .27128 L .48996 .26583 L F
.49577 .26541 m .49317 .27103 L .4929 .26562 L .895 .293 0 r
F
.49317 .27103 m .4931 .27119 L .49309 .27103 L F
.49317 .27103 m .49309 .27103 L .4929 .26562 L F
.49855 .26521 m .49605 .27079 L .49577 .26541 L .888 .288 0 r
F
.49605 .27079 m .49597 .27095 L .49597 .27079 L F
.49605 .27079 m .49597 .27079 L .49577 .26541 L F
.49621 .27077 m .48547 .27166 L .49647 .27074 L .129 .325 0 r
F
.49617 .27078 m .49239 .27109 L .49621 .27077 L F
.49239 .27109 m .48547 .27166 L .49621 .27077 L F
.49613 .27078 m .49366 .27099 L .49617 .27078 L F
.49366 .27099 m .48547 .27166 L .49617 .27078 L F
.49608 .27079 m .49298 .27104 L .49613 .27078 L F
.49298 .27104 m .48547 .27166 L .49613 .27078 L F
.49022 .27127 m .49015 .27142 L .49015 .27128 L .903 .298 0 r
F
.48551 .27166 m .48547 .27166 L .49608 .27079 L .129 .325 0 r
F
.4853 .27171 m .48409 .2718 L .4853 .27171 L .347 .386 0 r
F
.48715 .27156 m .48715 .27165 L .48412 .2718 L .925 .309 0 r
F
.48477 .27187 m .481 .27204 L .48103 .27203 L .347 .386 0 r
F
.4726 .27547 m .4785 .27225 L .48477 .27187 L F
.48715 .27165 m .48426 .2775 L .48409 .27185 L .913 .306 0 r
F
.48715 .27165 m .48735 .27727 L .48426 .2775 L F
.49015 .27142 m .49037 .27703 L .48735 .27727 L .9 .3 0 r
F
.4931 .27119 m .49037 .27703 L .49015 .27142 L .889 .295 0 r
F
.4931 .27119 m .49333 .27677 L .49037 .27703 L F
.49597 .27095 m .49333 .27677 L .4931 .27119 L .877 .289 0 r
F
.49597 .27095 m .49621 .27651 L .49333 .27677 L F
.49875 .27072 m .49621 .27651 L .49597 .27095 L .864 .282 0 r
F
.48547 .27166 m .49513 .27193 L .49647 .27074 L .03 .287 0 r
F
.49513 .27193 m .49658 .27197 L .49618 .27099 L F
.48547 .27166 m .48543 .27121 L .49658 .27197 L F
.48543 .27121 m .49702 .27305 L .49658 .27197 L 0 .266 0 r
F
.49875 .27072 m .49901 .27623 L .49621 .27651 L .864 .282 0 r
F
.49702 .27305 m .49837 .27327 L .49676 .2724 L 0 .266 0 r
F
.50142 .27048 m .49901 .27623 L .49875 .27072 L .849 .273 0 r
F
.50142 .27048 m .50168 .27595 L .49901 .27623 L F
.48543 .27121 m .48772 .27083 L .49837 .27327 L 0 .266 0 r
F
.48772 .27083 m .50072 .27453 L .49837 .27327 L .03 .261 0 r
F
.50393 .27026 m .50168 .27595 L .50142 .27048 L .827 .261 0 r
F
.50393 .27026 m .50419 .27566 L .50168 .27595 L F
.50622 .27005 m .50419 .27566 L .50393 .27026 L .795 .246 0 r
F
.50622 .27005 m .50648 .27536 L .50419 .27566 L F
.50419 .27566 m .502 .28143 L .50168 .27595 L .787 .252 0 r
F
.50419 .27566 m .50454 .28107 L .502 .28143 L F
.50648 .27536 m .50454 .28107 L .50419 .27566 L .739 .233 0 r
F
.50648 .27536 m .50687 .28068 L .50454 .28107 L F
.50848 .27505 m .50687 .28068 L .50648 .27536 L .667 .207 0 r
F
.50848 .27505 m .50892 .28025 L .50687 .28068 L F
.50427 .27485 m .50779 .27782 L .5052 .2751 L 0 .136 0 r
F
.49837 .27327 m .50779 .27782 L .50427 .27485 L F
.51006 .27472 m .50892 .28025 L .50848 .27505 L .555 .173 0 r
F
.51006 .27472 m .51057 .27975 L .50892 .28025 L F
.51057 .27975 m .50953 .28548 L .50892 .28025 L .503 .165 0 r
F
.51057 .27975 m .51131 .28483 L .50953 .28548 L F
.51168 .27916 m .51131 .28483 L .51057 .27975 L .345 .111 0 r
F
.51109 .27437 m .51057 .27975 L .51006 .27472 L .383 .115 0 r
F
.51109 .27437 m .51168 .27916 L .51057 .27975 L F
.51168 .27916 m .5126 .28402 L .51131 .28483 L .345 .111 0 r
F
.51205 .27846 m .5126 .28402 L .51168 .27916 L 0 0 0 r
F
.51205 .27846 m .51321 .28301 L .5126 .28402 L F
.51133 .274 m .51168 .27916 L .51109 .27437 L F
.51144 .27554 m .51205 .27846 L .51168 .27916 L F
.51138 .2776 m .51266 .28139 L .51205 .27846 L F
.51266 .28139 m .51321 .28301 L .51205 .27846 L F
.51133 .274 m .51205 .27846 L .51144 .27554 L F
.51321 .28301 m .51382 .28898 L .5126 .28402 L .114 .056 0 r
F
.51193 .27922 m .51288 .28172 L .51321 .28301 L 0 0 0 r
F
.51138 .2776 m .51288 .28172 L .51193 .27922 L F
.51321 .28301 m .51478 .2877 L .51382 .28898 L .114 .056 0 r
F
.51288 .28172 m .51478 .2877 L .51321 .28301 L 0 0 0 r
F
.51288 .28172 m .51494 .28603 L .51478 .2877 L F
.51124 .28004 m .51384 .28424 L .51288 .28172 L F
.51384 .28424 m .51494 .28603 L .51288 .28172 L F
.51235 .28183 m .51398 .28383 L .51494 .28603 L F
.51124 .28004 m .51398 .28383 L .51235 .28183 L F
.51037 .27948 m .51398 .28383 L .51124 .28004 L 0 .055 0 r
F
.50779 .27782 m .51398 .28383 L .51037 .27948 L F
.51398 .28383 m .5175 .29059 L .51494 .28603 L 0 .07 0 r
F
.51398 .28383 m .5174 .28795 L .5175 .29059 L F
.50779 .27782 m .51147 .28087 L .51398 .28383 L 0 .055 0 r
F
.51147 .28087 m .51563 .28584 L .51398 .28383 L 0 .124 0 r
F
.51563 .28584 m .5174 .28795 L .51398 .28383 L F
.50119 .27463 m .50181 .27484 L .50779 .27782 L 0 .136 0 r
F
.49837 .27327 m .50181 .27484 L .50119 .27463 L F
.49969 .27398 m .50181 .27484 L .49935 .2738 L .03 .261 0 r
F
.49903 .27362 m .50043 .27421 L .49837 .27327 L F
.4923 .2708 m .50244 .27505 L .50181 .27484 L .104 .263 0 r
F
.50244 .27505 m .50602 .27655 L .50181 .27484 L F
.50181 .27484 m .51126 .28074 L .50779 .27782 L 0 .17 0 r
F
.51126 .28074 m .51147 .28087 L .50779 .27782 L F
.50602 .27655 m .50677 .27687 L .50181 .27484 L .104 .263 0 r
F
.50072 .27453 m .50181 .27484 L .49969 .27398 L .03 .261 0 r
F
.49676 .2724 m .49837 .27327 L .49658 .27197 L 0 .266 0 r
F
.49618 .27099 m .49658 .27197 L .49647 .27074 L .03 .287 0 r
F
.48532 .2717 m .48547 .27166 L .48551 .27166 L .347 .386 0 r
F
.48412 .2718 m .48511 .27175 L .48409 .27185 L .925 .309 0 r
F
.48511 .27175 m .48715 .27165 L .48487 .2718 L F
.48511 .27175 m .48487 .2718 L .48409 .27185 L F
.48412 .2718 m .48409 .27185 L .48409 .2718 L F
.48412 .2718 m .48409 .2718 L .48394 .26622 L F
.48409 .27178 m .48409 .2718 L .48102 .27203 L .942 .316 0 r
F
.48409 .27178 m .48102 .27203 L .48097 .27204 L F
.4853 .27171 m .48102 .27203 L .48547 .27166 L .347 .386 0 r
F
.48409 .2718 m .48102 .27203 L .4853 .27171 L F
.47081 .27285 m .47109 .27812 L .46746 .27813 L 1 .367 0 r
F
.47114 .27233 m .47114 .27283 L .47081 .27285 L F
.47114 .27283 m .47109 .27812 L .47081 .27285 L F
.4709 .27285 m .47114 .27283 L .47656 .27241 L .283 .361 0 r
F
.4726 .27547 m .47656 .27241 L .47838 .27231 L .347 .386 0 r
F
.47435 .27257 m .47455 .27803 L .47109 .27812 L 1 .347 0 r
F
.47452 .27229 m .47452 .27256 L .47435 .27257 L F
.47114 .27283 m .47669 .27239 L .47656 .27241 L .283 .361 0 r
F
.47452 .27256 m .47455 .27803 L .47435 .27257 L 1 .347 0 r
F
.47327 .27266 m .47674 .27238 L .47669 .27239 L .283 .361 0 r
F
.47114 .27283 m .47435 .27257 L .47327 .27266 L F
.47435 .27257 m .47674 .27238 L .47327 .27266 L F
.47772 .2723 m .47788 .27789 L .47455 .27803 L .974 .333 0 r
F
.47778 .27219 m .47779 .2723 L .47772 .2723 L F
.47779 .2723 m .47788 .27789 L .47772 .2723 L F
.47067 .27286 m .48543 .27121 L .47679 .27238 L .283 .361 0 r
F
.4756 .27247 m .47679 .27238 L .47674 .27238 L F
.47067 .27286 m .47679 .27238 L .4756 .27247 L F
.47067 .27286 m .47674 .27238 L .4709 .27285 L F
.47337 .27424 m .47112 .27471 L .47114 .27283 L 1 .347 0 r
F
.47337 .27424 m .47114 .27283 L .47168 .27278 L F
.47772 .2723 m .47455 .27803 L .47452 .27256 L .974 .333 0 r
F
.48003 .27212 m .47913 .27219 L .48097 .27204 L .283 .361 0 r
F
.47656 .27241 m .47913 .27219 L .48003 .27212 L F
.48409 .27185 m .48111 .27771 L .48097 .27204 L .929 .313 0 r
F
.48102 .27203 m .48097 .27204 L .48097 .27204 L F
.48103 .27203 m .481 .27204 L .48102 .27203 L .347 .386 0 r
F
.48409 .27185 m .48097 .27204 L .48102 .27203 L .929 .313 0 r
F
.481 .27204 m .48097 .27204 L .48102 .27203 L .283 .361 0 r
F
.47656 .27241 m .48097 .27204 L .481 .27204 L F
.48097 .27204 m .48097 .27204 L .47779 .27227 L .949 .322 0 r
F
.47838 .27231 m .47656 .27241 L .4785 .27225 L .347 .386 0 r
F
.48097 .27204 m .47788 .27789 L .47779 .2723 L .949 .322 0 r
F
.48097 .27204 m .47779 .2723 L .47779 .27227 L F
.48409 .2718 m .48409 .27185 L .48102 .27203 L .942 .316 0 r
F
.48102 .27203 m .48543 .27121 L .48547 .27166 L .283 .361 0 r
F
.47671 .27239 m .48543 .27121 L .48102 .27203 L F
.47453 .26658 m .47114 .27233 L .47126 .26658 L 1 .353 0 r
F
.47453 .26658 m .47452 .27229 L .47114 .27233 L F
.47772 .26651 m .47452 .27229 L .47453 .26658 L .994 .337 0 r
F
.47067 .27286 m .46885 .27027 L .48543 .27121 L .283 .361 0 r
F
.46915 .2728 m .46885 .27027 L .47067 .27286 L F
.47337 .27424 m .47109 .27812 L .47112 .27471 L 1 .347 0 r
F
.56093 .41 m .54576 .41104 L .55307 .40423 L 1 1 0 r
F
.57032 .40183 m .56093 .41 L .55307 .40423 L F
.45367 .52659 m .46108 .53766 L .45012 .53218 L .17 .227 0 r
F
.44565 .52036 m .45012 .53218 L .43925 .52584 L .296 .262 0 r
F
.44565 .52036 m .45367 .52659 L .45012 .53218 L F
.66695 .57486 m .6211 .57915 L .63578 .56772 L .676 .793 0 r
F
.68351 .56002 m .66695 .57486 L .63578 .56772 L .678 .79 0 r
F
.7311 .56667 m .66695 .57486 L .68351 .56002 L .626 .729 0 r
F
.51836 .25051 m .51509 .25272 L .51741 .24792 L .991 .621 0 r
F
.51836 .25051 m .51506 .25501 L .51509 .25272 L F
.43803 .51348 m .43925 .52584 L .42891 .51863 L .39 .307 0 r
F
.43803 .51348 m .44565 .52036 L .43925 .52584 L F
.37862 .48455 m .35874 .50121 L .34988 .48761 L .643 .622 0 r
F
.37862 .48455 m .38489 .4961 L .35874 .50121 L F
.3919 .29775 m .37166 .31135 L .36938 .29776 L .81 .656 0 r
F
.3919 .29775 m .39346 .30916 L .37166 .31135 L F
.46443 .36281 m .4699 .37022 L .46506 .36622 L 0 0 0 r
F
.46043 .35799 m .46443 .36281 L .46506 .36622 L 0 .08 0 r
F
.46175 .53219 m .4717 .54231 L .46108 .53766 L .001 .191 0 r
F
.45367 .52659 m .46175 .53219 L .46108 .53766 L .17 .227 0 r
F
.42313 .30621 m .41286 .31707 L .41016 .3075 L .773 .499 0 r
F
.42313 .30621 m .42511 .31472 L .41286 .31707 L F
.40495 .49228 m .39378 .50688 L .38489 .4961 L .598 .526 0 r
F
.40495 .49228 m .41139 .50177 L .39378 .50688 L F
.43487 .31293 m .42817 .32293 L .42511 .31472 L .691 .399 0 r
F
.43487 .31293 m .43713 .32045 L .42817 .32293 L F
.37778 .45755 m .41724 .44469 L .42312 .45134 L .449 .456 0 r
F
.37778 .45755 m .36836 .44634 L .41724 .44469 L F
.45229 .33821 m .45184 .34714 L .4476 .34107 L .383 .203 0 r
F
.44934 .33194 m .4476 .34107 L .44364 .33457 L .459 .238 0 r
F
.44934 .33194 m .45229 .33821 L .4476 .34107 L F
.45544 .34418 m .45617 .35277 L .45184 .34714 L .285 .17 0 r
F
.45229 .33821 m .45544 .34418 L .45184 .34714 L .383 .203 0 r
F
.68571 .36441 m .67617 .3838 L .63935 .37863 L .744 .798 0 r
F
.7395 .3666 m .67617 .3838 L .68571 .36441 L .7 .776 0 r
F
.45148 .62905 m .46787 .62224 L .4782 .62208 L .303 .378 0 r
F
.45148 .62905 m .43681 .62715 L .46787 .62224 L F
.51506 .25501 m .51312 .25724 L .51509 .25272 L .729 .428 0 r
F
.43111 .506 m .42891 .51863 L .41949 .51059 L .463 .36 0 r
F
.43111 .506 m .43803 .51348 L .42891 .51863 L F
.64976 .76388 m .60803 .76616 L .62619 .75753 L .57 .589 0 r
F
.67194 .75325 m .64976 .76388 L .62619 .75753 L .585 .638 0 r
F
.44671 .32538 m .44364 .33457 L .4401 .32769 L .533 .277 0 r
F
.44671 .32538 m .44934 .33194 L .44364 .33457 L F
.52035 .43253 m .51742 .43089 L .52374 .42697 L .581 .459 0 r
F
.52035 .43253 m .5132 .43515 L .51742 .43089 L F
.52374 .42697 m .51915 .42982 L .52087 .42738 L .6 .45 0 r
F
.51915 .42982 m .51742 .43089 L .52087 .42738 L F
.52374 .42697 m .52087 .42738 L .52538 .42295 L F
.52538 .42295 m .52275 .42553 L .52254 .42488 L .669 .445 0 r
F
.52275 .42553 m .52087 .42738 L .52254 .42488 L F
.52087 .42738 m .51988 .42939 L .52205 .42571 L 0 0 0 r
F
.52087 .42738 m .52205 .42571 L .52254 .42488 L F
.52254 .42488 m .52166 .42637 L .52105 .428 L F
.52166 .42637 m .51988 .42939 L .52105 .428 L F
.52105 .428 m .5197 .4327 L .52015 .43207 L F
.52105 .428 m .52015 .43207 L .52071 .4289 L F
.52105 .428 m .52071 .4289 L .52105 .42704 L F
.52254 .42488 m .52105 .428 L .5224 .42445 L F
.52254 .42488 m .5224 .42445 L .5229 .42312 L F
.51742 .43089 m .5171 .4314 L .52039 .42789 L F
.51742 .43089 m .52039 .42789 L .52087 .42738 L F
.5132 .43515 m .51157 .43575 L .51742 .43089 L .581 .459 0 r
F
.45866 .34983 m .46043 .35799 L .45617 .35277 L .143 .127 0 r
F
.45544 .34418 m .45866 .34983 L .45617 .35277 L .285 .17 0 r
F
.57032 .40183 m .55307 .40423 L .55982 .39668 L 1 1 0 r
F
.57858 .39274 m .57032 .40183 L .55982 .39668 L F
.51741 .24792 m .51428 .25114 L .51589 .24612 L 1 .811 0 r
F
.51741 .24792 m .51509 .25272 L .51428 .25114 L F
.44449 .31857 m .4401 .32769 L .43713 .32045 L .614 .318 0 r
F
.44449 .31857 m .44671 .32538 L .4401 .32769 L F
.40905 .29767 m .39346 .30916 L .3919 .29775 L .843 .609 0 r
F
.40905 .29767 m .41016 .3075 L .39346 .30916 L F
.46959 .53718 m .48156 .5462 L .4717 .54231 L 0 .141 0 r
F
.46175 .53219 m .46959 .53718 L .4717 .54231 L .001 .191 0 r
F
.35758 .66662 m .33433 .68356 L .31985 .67029 L .538 .579 0 r
F
.35758 .66662 m .3678 .67804 L .33433 .68356 L F
.6211 .57915 m .58894 .58161 L .60129 .57251 L .74 .867 0 r
F
.63578 .56772 m .6211 .57915 L .60129 .57251 L .754 .872 0 r
F
.48156 .5462 m .49026 .54941 L .50091 .55457 L 0 .185 0 r
F
.46182 .35518 m .46443 .36281 L .46043 .35799 L 0 .062 0 r
F
.45866 .34983 m .46182 .35518 L .46043 .35799 L .143 .127 0 r
F
.46802 .36727 m .47398 .3738 L .4699 .37022 L .736 .115 0 r
F
.46443 .36281 m .46802 .36727 L .4699 .37022 L 0 0 0 r
F
.74859 .54687 m .7311 .56667 L .68351 .56002 L .623 .722 0 r
F
.43338 .3052 m .42511 .31472 L .42313 .30621 L .785 .449 0 r
F
.43338 .3052 m .43487 .31293 L .42511 .31472 L F
.49216 .44364 m .49843 .43996 L .50415 .43818 L .34 .393 0 r
F
.49216 .44364 m .4841 .44395 L .49843 .43996 L F
.50122 .72705 m .52981 .73484 L .51407 .73244 L .221 0 0 r
F
.48798 .72309 m .50122 .72705 L .51407 .73244 L 0 .211 0 r
F
.51224 .25911 m .51005 .26289 L .51161 .26152 L 0 0 0 r
F
.44279 .31156 m .43713 .32045 L .43487 .31293 L .701 .361 0 r
F
.44279 .31156 m .44449 .31857 L .43713 .32045 L F
.51509 .25272 m .51293 .25595 L .51428 .25114 L 1 .502 0 r
F
.51509 .25272 m .51312 .25724 L .51293 .25595 L F
.46346 .44946 m .47872 .44358 L .4841 .44395 L .355 .39 0 r
F
.46346 .44946 m .45569 .44683 L .47872 .44358 L F
.39385 .63381 m .42718 .62435 L .43681 .62715 L .323 .378 0 r
F
.39385 .63381 m .37942 .62789 L .42718 .62435 L F
.51589 .24612 m .51285 .25007 L .51394 .24489 L 1 .769 0 r
F
.51589 .24612 m .51428 .25114 L .51285 .25007 L F
.42518 .49796 m .41949 .51059 L .41139 .50177 L .534 .416 0 r
F
.42518 .49796 m .43111 .506 L .41949 .51059 L F
.56084 .59671 m .54583 .59628 L .55647 .59029 L .686 .695 0 r
F
.56084 .59671 m .54622 .60267 L .54583 .59628 L F
.57527 .58969 m .56084 .59671 L .55647 .59029 L .756 .849 0 r
F
.42231 .29753 m .41016 .3075 L .40905 .29767 L .869 .556 0 r
F
.42231 .29753 m .42313 .30621 L .41016 .3075 L F
.45654 .33606 m .45544 .34418 L .45229 .33821 L .417 .197 0 r
F
.45433 .32994 m .45229 .33821 L .44934 .33194 L .485 .228 0 r
F
.45433 .32994 m .45654 .33606 L .45229 .33821 L F
.4648 .36024 m .46802 .36727 L .46443 .36281 L 0 0 0 r
F
.46182 .35518 m .4648 .36024 L .46443 .36281 L 0 .062 0 r
F
.45235 .32362 m .44934 .33194 L .44671 .32538 L .555 .261 0 r
F
.45235 .32362 m .45433 .32994 L .44934 .33194 L F
.45889 .34195 m .45866 .34983 L .45544 .34418 L .34 .167 0 r
F
.45654 .33606 m .45889 .34195 L .45544 .34418 L .417 .197 0 r
F
.54622 .60267 m .53548 .6015 L .54583 .59628 L .616 .531 0 r
F
.54622 .60267 m .532 .60759 L .53548 .6015 L F
.49179 .62107 m .4972 .61694 L .50696 .61462 L .31 .385 0 r
F
.49179 .62107 m .4782 .62208 L .4972 .61694 L F
.34501 .47319 m .31182 .49171 L .30445 .47414 L .665 .692 0 r
F
.34501 .47319 m .34988 .48761 L .31182 .49171 L F
.45068 .31713 m .44671 .32538 L .44449 .31857 L .632 .297 0 r
F
.45068 .31713 m .45235 .32362 L .44671 .32538 L F
.44166 .3044 m .43487 .31293 L .43338 .3052 L .795 .407 0 r
F
.44166 .3044 m .44279 .31156 L .43487 .31293 L F
.4613 .34762 m .46182 .35518 L .45866 .34983 L .237 .133 0 r
F
.45889 .34195 m .4613 .34762 L .45866 .34983 L .34 .167 0 r
F
.39346 .67391 m .38139 .68856 L .3678 .67804 L .508 .51 0 r
F
.39346 .67391 m .40329 .6833 L .38139 .68856 L F
.51428 .25114 m .51194 .2551 L .51285 .25007 L 1 .715 0 r
F
.51428 .25114 m .51293 .25595 L .51194 .2551 L F
.51312 .25724 m .51161 .26152 L .5119 .2606 L .693 .362 0 r
F
.51394 .24489 m .51098 .24936 L .5117 .24407 L 1 .576 0 r
F
.51394 .24489 m .51285 .25007 L .51098 .24936 L F
.57858 .39274 m .55982 .39668 L .56572 .38846 L 1 1 0 r
F
.461 .70782 m .47355 .71845 L .45849 .71306 L .034 .227 0 r
F
.44983 .70162 m .45849 .71306 L .44337 .70686 L .18 .259 0 r
F
.44983 .70162 m .461 .70782 L .45849 .71306 L F
.51157 .43575 m .51212 .43423 L .51742 .43089 L .402 .409 0 r
F
.51157 .43575 m .50415 .43818 L .51212 .43423 L F
.43905 .6948 m .44337 .70686 L .42876 .69983 L .296 .296 0 r
F
.43905 .6948 m .44983 .70162 L .44337 .70686 L F
.54576 .41104 m .53579 .41259 L .5412 .4066 L 1 1 0 r
F
.54576 .41104 m .53822 .4171 L .53579 .41259 L F
.55307 .40423 m .54576 .41104 L .5412 .4066 L F
.44938 .31048 m .44449 .31857 L .44279 .31156 L .715 .334 0 r
F
.44938 .31048 m .45068 .31713 L .44449 .31857 L F
.43275 .29736 m .42313 .30621 L .42231 .29753 L .886 .503 0 r
F
.43275 .29736 m .43338 .3052 L .42313 .30621 L F
.57527 .58969 m .55647 .59029 L .56696 .58351 L .756 .849 0 r
F
.58894 .58161 m .57527 .58969 L .56696 .58351 L .818 .939 0 r
F
.53822 .4171 m .53043 .41804 L .53579 .41259 L .948 .907 0 r
F
.53822 .4171 m .53077 .4224 L .53043 .41804 L F
.47398 .3738 m .47711 .37707 L .48339 .37931 L .67 .059 0 r
F
.47104 .37143 m .47711 .37707 L .47398 .3738 L .876 .164 0 r
F
.46802 .36727 m .47104 .37143 L .47398 .3738 L .736 .115 0 r
F
.46367 .35307 m .4648 .36024 L .46182 .35518 L .09 .083 0 r
F
.4613 .34762 m .46367 .35307 L .46182 .35518 L .237 .133 0 r
F
.47477 .24418 m .47178 .24967 L .47196 .24415 L 1 .352 0 r
F
.47477 .24418 m .47471 .24972 L .47178 .24967 L F
.47764 .24413 m .47471 .24972 L .47477 .24418 L 1 .336 0 r
F
.47196 .24415 m .46888 .24951 L .46921 .24401 L 1 .376 0 r
F
.47196 .24415 m .47178 .24967 L .46888 .24951 L F
.47764 .24413 m .47766 .24967 L .47471 .24972 L 1 .336 0 r
F
.48055 .24402 m .47766 .24967 L .47764 .24413 L .988 .326 0 r
F
.5117 .24407 m .50878 .24893 L .50923 .24356 L 1 .452 0 r
F
.5117 .24407 m .51098 .24936 L .50878 .24893 L F
.47685 .54161 m .49026 .54941 L .48156 .5462 L .404 0 0 r
F
.46959 .53718 m .47685 .54161 L .48156 .5462 L 0 .141 0 r
F
.48055 .24402 m .48062 .24958 L .47766 .24967 L .988 .326 0 r
F
.48348 .24388 m .48062 .24958 L .48055 .24402 L .965 .319 0 r
F
.46921 .24401 m .46602 .24918 L .46658 .24371 L 1 .414 0 r
F
.46921 .24401 m .46888 .24951 L .46602 .24918 L F
.56814 .78053 m .55049 .78073 L .56533 .77481 L .495 .439 0 r
F
.56814 .78053 m .54791 .7863 L .55049 .78073 L F
.58844 .77382 m .56814 .78053 L .56533 .77481 L .562 .504 0 r
F
.46747 .36504 m .47104 .37143 L .46802 .36727 L .75 .163 0 r
F
.4648 .36024 m .46747 .36504 L .46802 .36727 L 0 0 0 r
F
.51285 .25007 m .51039 .25455 L .51098 .24936 L 1 .524 0 r
F
.51285 .25007 m .51194 .2551 L .51039 .25455 L F
.48348 .24388 m .48358 .24944 L .48062 .24958 L .965 .319 0 r
F
.48642 .24372 m .48358 .24944 L .48348 .24388 L .951 .315 0 r
F
.55307 .40423 m .5412 .4066 L .54644 .40005 L 1 1 0 r
F
.55982 .39668 m .55307 .40423 L .54644 .40005 L F
.48642 .24372 m .48655 .24928 L .48358 .24944 L .951 .315 0 r
F
.48938 .24355 m .48655 .24928 L .48642 .24372 L .945 .313 0 r
F
.46658 .24371 m .46322 .24862 L .46408 .2432 L 1 .474 0 r
F
.46658 .24371 m .46602 .24918 L .46322 .24862 L F
.4485 .30374 m .44279 .31156 L .44166 .3044 L .804 .374 0 r
F
.4485 .30374 m .44938 .31048 L .44279 .31156 L F
.51293 .25595 m .51128 .26001 L .51194 .2551 L 1 .626 0 r
F
.51293 .25595 m .5119 .2606 L .51128 .26001 L F
.45879 .32842 m .45654 .33606 L .45433 .32994 L .523 .226 0 r
F
.45729 .32228 m .45433 .32994 L .45235 .32362 L .587 .254 0 r
F
.45729 .32228 m .45879 .32842 L .45433 .32994 L F
.50923 .24356 m .50635 .24869 L .5066 .24326 L 1 .387 0 r
F
.50923 .24356 m .50878 .24893 L .50635 .24869 L F
.48938 .24355 m .4895 .24911 L .48655 .24928 L .945 .313 0 r
F
.49232 .24339 m .4895 .24911 L .48938 .24355 L .946 .312 0 r
F
.532 .60759 m .52585 .60601 L .53548 .6015 L .516 .442 0 r
F
.532 .60759 m .51873 .61154 L .52585 .60601 L F
.47471 .24972 m .47159 .25525 L .47178 .24967 L 1 .356 0 r
F
.47471 .24972 m .47464 .25529 L .47159 .25525 L F
.47766 .24967 m .47464 .25529 L .47471 .24972 L 1 .339 0 r
F
.47766 .24967 m .47767 .25525 L .47464 .25529 L F
.48062 .24958 m .47767 .25525 L .47766 .24967 L .989 .327 0 r
F
.47178 .24967 m .46853 .25509 L .46888 .24951 L 1 .382 0 r
F
.47178 .24967 m .47159 .25525 L .46853 .25509 L F
.46047 .33442 m .45889 .34195 L .45654 .33606 L .463 .2 0 r
F
.45879 .32842 m .46047 .33442 L .45654 .33606 L .523 .226 0 r
F
.44115 .29716 m .43338 .3052 L .43275 .29736 L .896 .455 0 r
F
.44115 .29716 m .44166 .3044 L .43338 .3052 L F
.53077 .4224 m .52538 .42295 L .53043 .41804 L .766 .589 0 r
F
.53077 .4224 m .52374 .42697 L .52538 .42295 L F
.48062 .24958 m .48069 .25515 L .47767 .25525 L .989 .327 0 r
F
.48358 .24944 m .48069 .25515 L .48062 .24958 L .964 .32 0 r
F
.45601 .316 m .45235 .32362 L .45068 .31713 L .657 .285 0 r
F
.45601 .316 m .45729 .32228 L .45235 .32362 L F
.49232 .24339 m .49244 .24894 L .4895 .24911 L .946 .312 0 r
F
.49526 .24325 m .49244 .24894 L .49232 .24339 L .954 .314 0 r
F
.46888 .24951 m .46545 .25476 L .46602 .24918 L 1 .42 0 r
F
.46888 .24951 m .46853 .25509 L .46545 .25476 L F
.48358 .24944 m .48369 .25501 L .48069 .25515 L .964 .32 0 r
F
.48655 .24928 m .48369 .25501 L .48358 .24944 L .949 .314 0 r
F
.5066 .24326 m .50375 .2486 L .50386 .24312 L 1 .353 0 r
F
.5066 .24326 m .50635 .24869 L .50375 .2486 L F
.49526 .24325 m .49535 .24879 L .49244 .24894 L .954 .314 0 r
F
.49817 .24314 m .49535 .24879 L .49526 .24325 L .97 .317 0 r
F
.46408 .2432 m .4605 .24775 L .46178 .24238 L 1 .566 0 r
F
.46408 .2432 m .46322 .24862 L .4605 .24775 L F
.51098 .24936 m .50843 .25423 L .50878 .24893 L 1 .407 0 r
F
.51098 .24936 m .51039 .25455 L .50843 .25423 L F
.46225 .34026 m .4613 .34762 L .45889 .34195 L .406 .175 0 r
F
.46047 .33442 m .46225 .34026 L .45889 .34195 L .463 .2 0 r
F
.49817 .24314 m .49822 .24867 L .49535 .24879 L .97 .317 0 r
F
.50104 .24309 m .49822 .24867 L .49817 .24314 L .999 .324 0 r
F
.50386 .24312 m .50102 .2486 L .50104 .24309 L 1 .335 0 r
F
.50386 .24312 m .50375 .2486 L .50102 .2486 L F
.48655 .24928 m .48668 .25485 L .48369 .25501 L .949 .314 0 r
F
.4895 .24911 m .48668 .25485 L .48655 .24928 L .94 .311 0 r
F
.50104 .24309 m .50102 .2486 L .49822 .24867 L .999 .324 0 r
F
.47213 .71342 m .48798 .72309 L .47355 .71845 L 0 .185 0 r
F
.461 .70782 m .47213 .71342 L .47355 .71845 L .034 .227 0 r
F
.455 .30963 m .45068 .31713 L .44938 .31048 L .732 .316 0 r
F
.455 .30963 m .45601 .316 L .45068 .31713 L F
.31052 .65597 m .26994 .6752 L .25589 .65795 L .55 .612 0 r
F
.31052 .65597 m .31985 .67029 L .26994 .6752 L F
.46602 .24918 m .46233 .2542 L .46322 .24862 L 1 .476 0 r
F
.46602 .24918 m .46545 .25476 L .46233 .2542 L F
.51161 .26152 m .51127 .26512 L .5119 .2606 L .047 0 0 r
F
.47464 .25529 m .47141 .26089 L .47159 .25525 L 1 .358 0 r
F
.47464 .25529 m .47457 .26092 L .47141 .26089 L F
.47767 .25525 m .47457 .26092 L .47464 .25529 L 1 .34 0 r
F
.4895 .24911 m .48964 .25467 L .48668 .25485 L .94 .311 0 r
F
.49244 .24894 m .48964 .25467 L .4895 .24911 L .938 .309 0 r
F
.40047 .48225 m .38489 .4961 L .37862 .48455 L .669 .585 0 r
F
.40047 .48225 m .40495 .49228 L .38489 .4961 L F
.54791 .7863 m .53626 .786 L .55049 .78073 L .402 .411 0 r
F
.54791 .7863 m .52847 .7912 L .53626 .786 L F
.46591 .3583 m .46747 .36504 L .4648 .36024 L 0 .008 0 r
F
.46367 .35307 m .46591 .3583 L .4648 .36024 L .09 .083 0 r
F
.47767 .25525 m .47769 .26087 L .47457 .26092 L 1 .34 0 r
F
.48069 .25515 m .47769 .26087 L .47767 .25525 L .984 .328 0 r
F
.47159 .25525 m .46819 .26074 L .46853 .25509 L 1 .383 0 r
F
.47159 .25525 m .47141 .26089 L .46819 .26074 L F
.4291 .68738 m .42876 .69983 L .41522 .69196 L .387 .35 0 r
F
.4291 .68738 m .43905 .6948 L .42876 .69983 L F
.48069 .25515 m .48076 .26076 L .47769 .26087 L .984 .328 0 r
F
.48369 .25501 m .48076 .26076 L .48069 .25515 L .96 .319 0 r
F
.49244 .24894 m .49257 .2545 L .48964 .25467 L .938 .309 0 r
F
.49535 .24879 m .49257 .2545 L .49244 .24894 L .943 .309 0 r
F
.50878 .24893 m .50616 .25408 L .50635 .24869 L 1 .356 0 r
F
.50878 .24893 m .50843 .25423 L .50616 .25408 L F
.64567 .36289 m .63935 .37863 L .61147 .3749 L .801 .815 0 r
F
.68571 .36441 m .63935 .37863 L .64567 .36289 L .744 .798 0 r
F
.51194 .2551 m .50998 .25966 L .51039 .25455 L 1 .438 0 r
F
.51194 .2551 m .51128 .26001 L .50998 .25966 L F
.46853 .25509 m .46488 .26044 L .46545 .25476 L 1 .419 0 r
F
.46853 .25509 m .46819 .26074 L .46488 .26044 L F
.48369 .25501 m .48381 .26061 L .48076 .26076 L .96 .319 0 r
F
.48668 .25485 m .48381 .26061 L .48369 .25501 L .943 .313 0 r
F
.44808 .29693 m .44166 .3044 L .44115 .29716 L .899 .415 0 r
F
.44808 .29693 m .4485 .30374 L .44166 .3044 L F
.49535 .24879 m .49546 .25433 L .49257 .2545 L .943 .309 0 r
F
.49822 .24867 m .49546 .25433 L .49535 .24879 L .954 .31 0 r
F
.46407 .34594 m .46367 .35307 L .4613 .34762 L .342 .151 0 r
F
.46225 .34026 m .46407 .34594 L .4613 .34762 L .406 .175 0 r
F
.58844 .77382 m .56533 .77481 L .58019 .76819 L .562 .504 0 r
F
.60803 .76616 m .58844 .77382 L .58019 .76819 L .605 .602 0 r
F
.4543 .30318 m .44938 .31048 L .4485 .30374 L .813 .35 0 r
F
.4543 .30318 m .455 .30963 L .44938 .31048 L F
.50635 .24869 m .50368 .25404 L .50375 .2486 L 1 .332 0 r
F
.50635 .24869 m .50616 .25408 L .50368 .25404 L F
.48668 .25485 m .48682 .26043 L .48381 .26061 L .943 .313 0 r
F
.48964 .25467 m .48682 .26043 L .48668 .25485 L .933 .309 0 r
F
.49822 .24867 m .49829 .25419 L .49546 .25433 L .954 .31 0 r
F
.50102 .2486 m .49829 .25419 L .49822 .24867 L .975 .314 0 r
F
.46322 .24862 m .45918 .25331 L .4605 .24775 L 1 .559 0 r
F
.46322 .24862 m .46233 .2542 L .45918 .25331 L F
.50102 .2486 m .50104 .25409 L .49829 .25419 L .975 .314 0 r
F
.50375 .2486 m .50104 .25409 L .50102 .2486 L 1 .32 0 r
F
.50375 .2486 m .50368 .25404 L .50104 .25409 L F
.46545 .25476 m .46145 .25991 L .46233 .2542 L 1 .471 0 r
F
.46545 .25476 m .46488 .26044 L .46145 .25991 L F
.47457 .26092 m .47126 .26658 L .47141 .26089 L 1 .356 0 r
F
.47457 .26092 m .47453 .26658 L .47126 .26658 L F
.47769 .26087 m .47453 .26658 L .47457 .26092 L 1 .339 0 r
F
.46178 .24238 m .45789 .24642 L .45975 .24113 L 1 .695 0 r
F
.46178 .24238 m .4605 .24775 L .45789 .24642 L F
.45712 .52242 m .46175 .53219 L .45367 .52659 L .134 .186 0 r
F
.4512 .51626 m .45367 .52659 L .44565 .52036 L .28 .223 0 r
F
.4512 .51626 m .45712 .52242 L .45367 .52659 L F
.47141 .26089 m .46788 .26647 L .46819 .26074 L 1 .38 0 r
F
.47141 .26089 m .47126 .26658 L .46788 .26647 L F
.47769 .26087 m .47772 .26651 L .47453 .26658 L 1 .339 0 r
F
.48076 .26076 m .47772 .26651 L .47769 .26087 L .976 .327 0 r
F
.48964 .25467 m .48979 .26025 L .48682 .26043 L .933 .309 0 r
F
.49257 .2545 m .48979 .26025 L .48964 .25467 L .928 .306 0 r
F
.44558 .50964 m .44565 .52036 L .43803 .51348 L .383 .265 0 r
F
.44558 .50964 m .4512 .51626 L .44565 .52036 L F
.48076 .26076 m .48086 .26639 L .47772 .26651 L .976 .327 0 r
F
.48381 .26061 m .48086 .26639 L .48076 .26076 L .952 .318 0 r
F
.42049 .48943 m .41139 .50177 L .40495 .49228 L .61 .475 0 r
F
.42049 .48943 m .42518 .49796 L .41139 .50177 L F
.46819 .26074 m .46436 .26622 L .46488 .26044 L 1 .414 0 r
F
.46819 .26074 m .46788 .26647 L .46436 .26622 L F
.51039 .25455 m .5082 .25948 L .50843 .25423 L 1 .349 0 r
F
.51039 .25455 m .50998 .25966 L .5082 .25948 L F
.55982 .39668 m .54644 .40005 L .55127 .39297 L 1 1 0 r
F
.56572 .38846 m .55982 .39668 L .55127 .39297 L F
.37026 .28396 m .36938 .29776 L .33943 .29768 L .832 .741 0 r
F
.39264 .28622 m .36938 .29776 L .37026 .28396 L .883 .713 0 r
F
.39264 .28622 m .3919 .29775 L .36938 .29776 L F
.49257 .2545 m .49272 .26006 L .48979 .26025 L .928 .306 0 r
F
.49546 .25433 m .49272 .26006 L .49257 .2545 L .929 .304 0 r
F
.40961 .28777 m .3919 .29775 L .39264 .28622 L .931 .669 0 r
F
.40961 .28777 m .40905 .29767 L .3919 .29775 L F
.48381 .26061 m .48394 .26622 L .48086 .26639 L .952 .318 0 r
F
.48682 .26043 m .48394 .26622 L .48381 .26061 L .935 .311 0 r
F
.5119 .2606 m .51089 .26483 L .51128 .26001 L 1 .529 0 r
F
.5119 .2606 m .51127 .26512 L .51089 .26483 L F
.34031 .28072 m .33943 .29768 L .29921 .29746 L .784 .756 0 r
F
.37026 .28396 m .33943 .29768 L .34031 .28072 L .832 .741 0 r
F
.4227 .28881 m .40905 .29767 L .40961 .28777 L .97 .616 0 r
F
.4227 .28881 m .42231 .29753 L .40905 .29767 L F
.49546 .25433 m .4956 .25987 L .49272 .26006 L .929 .304 0 r
F
.49829 .25419 m .4956 .25987 L .49546 .25433 L .934 .303 0 r
F
.45393 .2967 m .4485 .30374 L .44808 .29693 L .898 .384 0 r
F
.45393 .2967 m .4543 .30318 L .4485 .30374 L F
.46171 .32122 m .45879 .32842 L .45729 .32228 L .625 .254 0 r
F
.46072 .31511 m .45729 .32228 L .45601 .316 L .686 .279 0 r
F
.46072 .31511 m .46171 .32122 L .45729 .32228 L F
.46488 .26044 m .46064 .26576 L .46145 .25991 L 1 .46 0 r
F
.46488 .26044 m .46436 .26622 L .46064 .26576 L F
.43299 .28949 m .42231 .29753 L .4227 .28881 L .994 .559 0 r
F
.43299 .28949 m .43275 .29736 L .42231 .29753 L F
.48682 .26043 m .48697 .26603 L .48394 .26622 L .935 .311 0 r
F
.48979 .26025 m .48697 .26603 L .48682 .26043 L .924 .306 0 r
F
.50843 .25423 m .50607 .25943 L .50616 .25408 L 1 .32 0 r
F
.50843 .25423 m .5082 .25948 L .50607 .25943 L F
.46288 .32724 m .46047 .33442 L .45879 .32842 L .569 .231 0 r
F
.46171 .32122 m .46288 .32724 L .45879 .32842 L .625 .254 0 r
F
.46233 .2542 m .45787 .25907 L .45918 .25331 L 1 .544 0 r
F
.46233 .2542 m .46145 .25991 L .45787 .25907 L F
.49829 .25419 m .4984 .2597 L .4956 .25987 L .934 .303 0 r
F
.50104 .25409 m .4984 .2597 L .49829 .25419 L .947 .303 0 r
F
.29974 .2761 m .29921 .29746 L .2448 .29705 L .743 .758 0 r
F
.34031 .28072 m .29921 .29746 L .29974 .2761 L .784 .756 0 r
F
.45992 .30893 m .45601 .316 L .455 .30963 L .752 .305 0 r
F
.45992 .30893 m .46072 .31511 L .45601 .316 L F
.46586 .35145 m .46591 .3583 L .46367 .35307 L .264 .121 0 r
F
.46407 .34594 m .46586 .35145 L .46367 .35307 L .342 .151 0 r
F
.50104 .25409 m .50111 .25956 L .4984 .2597 L .947 .303 0 r
F
.50368 .25404 m .50111 .25956 L .50104 .25409 L .969 .304 0 r
F
.50616 .25408 m .50368 .25946 L .50368 .25404 L 1 .309 0 r
F
.50616 .25408 m .50607 .25943 L .50368 .25946 L F
.44127 .2899 m .43275 .29736 L .43299 .28949 L 1 .505 0 r
F
.44127 .2899 m .44115 .29716 L .43275 .29736 L F
.48979 .26025 m .48996 .26583 L .48697 .26603 L .924 .306 0 r
F
.49272 .26006 m .48996 .26583 L .48979 .26025 L .916 .302 0 r
F
.50368 .25404 m .50368 .25946 L .50111 .25956 L .969 .304 0 r
F
.46416 .33315 m .46225 .34026 L .46047 .33442 L .519 .209 0 r
F
.46288 .32724 m .46416 .33315 L .46047 .33442 L .569 .231 0 r
F
.45934 .30271 m .455 .30963 L .4543 .30318 L .822 .332 0 r
F
.45934 .30271 m .45992 .30893 L .455 .30963 L F
.4605 .24775 m .45596 .25198 L .45789 .24642 L 1 .673 0 r
F
.4605 .24775 m .45918 .25331 L .45596 .25198 L F
.47104 .37143 m .47338 .37537 L .47711 .37707 L .876 .164 0 r
F
.46974 .36963 m .47338 .37537 L .47104 .37143 L .992 .232 0 r
F
.46854 .36696 m .46974 .36963 L .47104 .37143 L .75 .163 0 r
F
.46974 .36963 m .4715 .37406 L .47338 .37537 L .992 .232 0 r
F
.46964 .36826 m .47094 .37233 L .46974 .36963 L .813 .233 0 r
F
.47094 .37233 m .4715 .37406 L .46974 .36963 L F
.46747 .36504 m .46974 .36963 L .46854 .36696 L .75 .163 0 r
F
.49272 .26006 m .4929 .26562 L .48996 .26583 L .916 .302 0 r
F
.4956 .25987 m .4929 .26562 L .49272 .26006 L .912 .299 0 r
F
.46309 .52811 m .46959 .53718 L .46175 .53219 L 0 .135 0 r
F
.45712 .52242 m .46309 .52811 L .46175 .53219 L .134 .186 0 r
F
.4481 .29013 m .44115 .29716 L .44127 .2899 L 1 .458 0 r
F
.4481 .29013 m .44808 .29693 L .44115 .29716 L F
.51128 .26001 m .50978 .2647 L .50998 .25966 L 1 .318 0 r
F
.51128 .26001 m .51089 .26483 L .50978 .2647 L F
.58894 .58161 m .56696 .58351 L .57687 .57595 L .818 .939 0 r
F
.60129 .57251 m .58894 .58161 L .57687 .57595 L .857 .966 0 r
F
.29974 .2761 m .2448 .29705 L .24414 .26953 L .743 .758 0 r
F
.46145 .25991 m .45665 .26502 L .45787 .25907 L 1 .524 0 r
F
.46145 .25991 m .46064 .26576 L .45665 .26502 L F
.459 .29645 m .4543 .30318 L .45393 .2967 L .896 .36 0 r
F
.459 .29645 m .45934 .30271 L .4543 .30318 L F
.46792 .36336 m .46974 .36963 L .46747 .36504 L 0 0 0 r
F
.46591 .3583 m .46792 .36336 L .46747 .36504 L 0 .008 0 r
F
.4956 .25987 m .49577 .26541 L .4929 .26562 L .912 .299 0 r
F
.4984 .2597 m .49577 .26541 L .4956 .25987 L .912 .295 0 r
F
.46553 .33895 m .46407 .34594 L .46225 .34026 L .473 .19 0 r
F
.46416 .33315 m .46553 .33895 L .46225 .34026 L .519 .209 0 r
F
.44049 .50258 m .43803 .51348 L .43111 .506 L .462 .313 0 r
F
.44049 .50258 m .44558 .50964 L .43803 .51348 L F
.45388 .29021 m .44808 .29693 L .4481 .29013 L .989 .419 0 r
F
.45388 .29021 m .45393 .2967 L .44808 .29693 L F
.4984 .2597 m .49855 .26521 L .49577 .26541 L .912 .295 0 r
F
.50111 .25956 m .49855 .26521 L .4984 .2597 L .914 .292 0 r
F
.45975 .24113 m .45542 .24448 L .45809 .2393 L 1 .839 0 r
F
.45975 .24113 m .45789 .24642 L .45542 .24448 L F
.48097 .27204 m .48111 .27771 L .47788 .27789 L .949 .322 0 r
F
.50998 .25966 m .50812 .26468 L .5082 .25948 L 1 .286 0 r
F
.50998 .25966 m .50978 .2647 L .50812 .26468 L F
.4589 .2902 m .45393 .2967 L .45388 .29021 L .974 .389 0 r
F
.4589 .2902 m .459 .29645 L .45393 .2967 L F
.46746 .27813 m .4634 .28406 L .46359 .27804 L 1 .379 0 r
F
.46746 .27813 m .4674 .28403 L .4634 .28406 L F
.47109 .27812 m .4674 .28403 L .46746 .27813 L 1 .357 0 r
F
.50111 .25956 m .50123 .26502 L .49855 .26521 L .914 .292 0 r
F
.50368 .25946 m .50123 .26502 L .50111 .25956 L .922 .288 0 r
F
.47109 .27812 m .47112 .28394 L .4674 .28403 L 1 .357 0 r
F
.47455 .27803 m .47112 .28394 L .47109 .27812 L .978 .34 0 r
F
.45918 .25331 m .45406 .25781 L .45596 .25198 L 1 .642 0 r
F
.45918 .25331 m .45787 .25907 L .45406 .25781 L F
.5082 .25948 m .50608 .26474 L .50607 .25943 L .968 .282 0 r
F
.5082 .25948 m .50812 .26468 L .50608 .26474 L F
.46359 .27804 m .45904 .28398 L .45939 .27782 L 1 .408 0 r
F
.46359 .27804 m .4634 .28406 L .45904 .28398 L F
.48409 .27185 m .48426 .2775 L .48111 .27771 L .929 .313 0 r
F
.42312 .45134 m .45196 .44355 L .45569 .44683 L .393 .405 0 r
F
.42312 .45134 m .41724 .44469 L .45196 .44355 L F
.47338 .37537 m .47917 .38013 L .47711 .37707 L .958 .165 0 r
F
.50368 .25946 m .50376 .26486 L .50123 .26502 L .922 .288 0 r
F
.50607 .25943 m .50376 .26486 L .50368 .25946 L .937 .285 0 r
F
.47455 .27803 m .47464 .2838 L .47112 .28394 L .978 .34 0 r
F
.47788 .27789 m .47464 .2838 L .47455 .27803 L .952 .327 0 r
F
.50607 .25943 m .50608 .26474 L .50376 .26486 L .937 .285 0 r
F
.46432 .30835 m .46072 .31511 L .45992 .30893 L .772 .299 0 r
F
.46383 .30228 m .45992 .30893 L .45934 .30271 L .831 .321 0 r
F
.46383 .30228 m .46432 .30835 L .45992 .30893 L F
.46497 .31439 m .46171 .32122 L .46072 .31511 L .717 .278 0 r
F
.46432 .30835 m .46497 .31439 L .46072 .31511 L .772 .299 0 r
F
.46351 .2962 m .45934 .30271 L .459 .29645 L .893 .343 0 r
F
.46351 .2962 m .46383 .30228 L .45934 .30271 L F
.47788 .27789 m .47802 .28361 L .47464 .2838 L .952 .327 0 r
F
.48111 .27771 m .47802 .28361 L .47788 .27789 L .931 .317 0 r
F
.46577 .32038 m .46288 .32724 L .46171 .32122 L .666 .258 0 r
F
.46497 .31439 m .46577 .32038 L .46171 .32122 L .717 .278 0 r
F
.46337 .29011 m .459 .29645 L .4589 .2902 L .958 .365 0 r
F
.46337 .29011 m .46351 .2962 L .459 .29645 L F
.4634 .28406 m .4589 .2902 L .45904 .28398 L 1 .387 0 r
F
.4634 .28406 m .46337 .29011 L .4589 .2902 L F
.4674 .28403 m .46337 .29011 L .4634 .28406 L .995 .363 0 r
F
.4674 .28403 m .46745 .28997 L .46337 .29011 L F
.47112 .28394 m .46745 .28997 L .4674 .28403 L .969 .345 0 r
F
.46692 .34464 m .46586 .35145 L .46407 .34594 L .433 .172 0 r
F
.46553 .33895 m .46692 .34464 L .46407 .34594 L .473 .19 0 r
F
.45416 .28377 m .45388 .29021 L .4481 .29013 L 1 .456 0 r
F
.45904 .28398 m .45388 .29021 L .45416 .28377 L 1 .417 0 r
F
.45904 .28398 m .4589 .2902 L .45388 .29021 L F
.46755 .35682 m .46792 .36336 L .46591 .3583 L .17 .084 0 r
F
.46586 .35145 m .46755 .35682 L .46591 .3583 L .264 .121 0 r
F
.45939 .27782 m .45416 .28377 L .45475 .2774 L 1 .445 0 r
F
.45939 .27782 m .45904 .28398 L .45416 .28377 L F
.47112 .28394 m .47123 .2898 L .46745 .28997 L .969 .345 0 r
F
.47464 .2838 m .47123 .2898 L .47112 .28394 L .947 .332 0 r
F
.44858 .28337 m .4481 .29013 L .44127 .2899 L 1 .503 0 r
F
.45416 .28377 m .4481 .29013 L .44858 .28337 L 1 .456 0 r
F
.46745 .28997 m .46351 .2962 L .46337 .29011 L .942 .347 0 r
F
.48111 .27771 m .48129 .2834 L .47802 .28361 L .931 .317 0 r
F
.48426 .2775 m .48129 .2834 L .48111 .27771 L .915 .31 0 r
F
.46668 .32631 m .46416 .33315 L .46288 .32724 L .619 .239 0 r
F
.46577 .32038 m .46668 .32631 L .46288 .32724 L .666 .258 0 r
F
.45787 .25907 m .45229 .26389 L .45406 .25781 L 1 .607 0 r
F
.45787 .25907 m .45665 .26502 L .45229 .26389 L F
.46762 .29593 m .46383 .30228 L .46351 .2962 L .889 .33 0 r
F
.46745 .28997 m .46762 .29593 L .46351 .2962 L .942 .347 0 r
F
.47464 .2838 m .4748 .28959 L .47123 .2898 L .947 .332 0 r
F
.47802 .28361 m .4748 .28959 L .47464 .2838 L .928 .321 0 r
F
.47123 .2898 m .46762 .29593 L .46745 .28997 L .927 .333 0 r
F
.45475 .2774 m .45416 .28377 L .44858 .28337 L 1 .493 0 r
F
.61147 .3749 m .58533 .38282 L .59024 .37224 L .911 .876 0 r
F
.44201 .28271 m .44127 .2899 L .43299 .28949 L 1 .559 0 r
F
.44858 .28337 m .44127 .2899 L .44201 .28271 L 1 .503 0 r
F
.46792 .3019 m .46432 .30835 L .46383 .30228 L .839 .312 0 r
F
.46762 .29593 m .46792 .3019 L .46383 .30228 L .889 .33 0 r
F
.48426 .2775 m .48447 .28317 L .48129 .2834 L .915 .31 0 r
F
.48735 .27727 m .48447 .28317 L .48426 .2775 L .9 .303 0 r
F
.47802 .28361 m .47821 .28936 L .4748 .28959 L .928 .321 0 r
F
.48129 .2834 m .47821 .28936 L .47802 .28361 L .913 .313 0 r
F
.47123 .2898 m .47143 .29567 L .46762 .29593 L .927 .333 0 r
F
.4748 .28959 m .47143 .29567 L .47123 .2898 L .915 .322 0 r
F
.46769 .33216 m .46553 .33895 L .46416 .33315 L .579 .222 0 r
F
.46668 .32631 m .46769 .33216 L .46416 .33315 L .619 .239 0 r
F
.45475 .2774 m .44858 .28337 L .44947 .27671 L 1 .493 0 r
F
.45789 .24642 m .45266 .25003 L .45542 .24448 L 1 .812 0 r
F
.45789 .24642 m .45596 .25198 L .45266 .25003 L F
.46835 .30786 m .46497 .31439 L .46432 .30835 L .791 .295 0 r
F
.46792 .3019 m .46835 .30786 L .46432 .30835 L .839 .312 0 r
F
.47143 .29567 m .46792 .3019 L .46762 .29593 L .886 .32 0 r
F
.48735 .27727 m .48758 .28292 L .48447 .28317 L .9 .303 0 r
F
.49037 .27703 m .48758 .28292 L .48735 .27727 L .888 .297 0 r
F
.4689 .31379 m .46577 .32038 L .46497 .31439 L .746 .279 0 r
F
.46835 .30786 m .4689 .31379 L .46497 .31439 L .791 .295 0 r
F
.48129 .2834 m .4815 .28911 L .47821 .28936 L .913 .313 0 r
F
.48447 .28317 m .4815 .28911 L .48129 .2834 L .9 .306 0 r
F
.4748 .28959 m .47502 .29539 L .47143 .29567 L .915 .322 0 r
F
.47821 .28936 m .47502 .29539 L .4748 .28959 L .904 .314 0 r
F
.44947 .27671 m .44858 .28337 L .44201 .28271 L 1 .551 0 r
F
.47172 .30154 m .46835 .30786 L .46792 .3019 L .846 .307 0 r
F
.47143 .29567 m .47172 .30154 L .46792 .3019 L .886 .32 0 r
F
.43409 .2817 m .43299 .28949 L .4227 .28881 L 1 .621 0 r
F
.44201 .28271 m .43299 .28949 L .43409 .2817 L 1 .559 0 r
F
.46829 .35021 m .46755 .35682 L .46586 .35145 L .397 .155 0 r
F
.46692 .34464 m .46829 .35021 L .46586 .35145 L .433 .172 0 r
F
.47502 .29539 m .47172 .30154 L .47143 .29567 L .883 .313 0 r
F
.50415 .43818 m .50807 .4371 L .51212 .43423 L 0 0 0 r
F
.50415 .43818 m .49843 .43996 L .50807 .4371 L F
.49037 .27703 m .49062 .28265 L .48758 .28292 L .888 .297 0 r
F
.49333 .27677 m .49062 .28265 L .49037 .27703 L .875 .291 0 r
F
.46955 .31969 m .46668 .32631 L .46577 .32038 L .705 .263 0 r
F
.4689 .31379 m .46955 .31969 L .46577 .32038 L .746 .279 0 r
F
.46875 .33793 m .46692 .34464 L .46553 .33895 L .544 .207 0 r
F
.46769 .33216 m .46875 .33793 L .46553 .33895 L .579 .222 0 r
F
.48447 .28317 m .48471 .28885 L .4815 .28911 L .9 .306 0 r
F
.48758 .28292 m .48471 .28885 L .48447 .28317 L .887 .3 0 r
F
.47821 .28936 m .47845 .29511 L .47502 .29539 L .904 .314 0 r
F
.4815 .28911 m .47845 .29511 L .47821 .28936 L .894 .308 0 r
F
.49647 .27074 m .5038 .2726 L .50361 .27015 L .324 0 0 r
F
.49647 .27074 m .49658 .27197 L .5038 .2726 L F
.56572 .38846 m .55127 .39297 L .55545 .3854 L 1 1 0 r
F
.37531 .47244 m .34988 .48761 L .34501 .47319 L .703 .679 0 r
F
.37531 .47244 m .37862 .48455 L .34988 .48761 L F
.47211 .30742 m .4689 .31379 L .46835 .30786 L .808 .294 0 r
F
.47172 .30154 m .47211 .30742 L .46835 .30786 L .846 .307 0 r
F
.46888 .53336 m .47685 .54161 L .46959 .53718 L 0 .06 0 r
F
.46309 .52811 m .46888 .53336 L .46959 .53718 L 0 .135 0 r
F
.51873 .61154 m .51736 .60987 L .52585 .60601 L .379 .405 0 r
F
.51873 .61154 m .50696 .61462 L .51736 .60987 L F
.47502 .29539 m .47531 .30121 L .47172 .30154 L .883 .313 0 r
F
.47845 .29511 m .47531 .30121 L .47502 .29539 L .879 .307 0 r
F
.45596 .25198 m .44994 .25595 L .45266 .25003 L 1 .764 0 r
F
.45596 .25198 m .45406 .25781 L .44994 .25595 L F
.49333 .27677 m .4936 .28237 L .49062 .28265 L .875 .291 0 r
F
.49621 .27651 m .4936 .28237 L .49333 .27677 L .86 .284 0 r
F
.47531 .30121 m .47211 .30742 L .47172 .30154 L .852 .303 0 r
F
.48278 .71846 m .50122 .72705 L .48798 .72309 L .299 0 0 r
F
.47213 .71342 m .48278 .71846 L .48798 .72309 L 0 .185 0 r
F
.48758 .28292 m .48784 .28857 L .48471 .28885 L .887 .3 0 r
F
.49062 .28265 m .48784 .28857 L .48758 .28292 L .875 .294 0 r
F
.44947 .27671 m .44201 .28271 L .44333 .27566 L 1 .551 0 r
F
.4815 .28911 m .48176 .29483 L .47845 .29511 L .894 .308 0 r
F
.48471 .28885 m .48176 .29483 L .4815 .28911 L .884 .302 0 r
F
.47028 .32555 m .46769 .33216 L .46668 .32631 L .669 .249 0 r
F
.46955 .31969 m .47028 .32555 L .46668 .32631 L .705 .263 0 r
F
.46792 .36336 m .46964 .36826 L .46974 .36963 L 0 0 0 r
F
.47258 .31328 m .46955 .31969 L .4689 .31379 L .773 .281 0 r
F
.47211 .30742 m .47258 .31328 L .4689 .31379 L .808 .294 0 r
F
.47716 .54179 m .48325 .54555 L .48087 .54395 L .404 0 0 r
F
.48087 .54395 m .48325 .54555 L .49026 .54941 L F
.47685 .54161 m .48325 .54555 L .47716 .54179 L F
.47424 .53819 m .48325 .54555 L .47685 .54161 L .594 .026 0 r
F
.47897 .54267 m .48566 .54717 L .48325 .54555 L .715 .087 0 r
F
.48566 .54717 m .48852 .54909 L .48325 .54555 L F
.48325 .54555 m .48852 .54909 L .48954 .54943 L .529 0 0 r
F
.48325 .54555 m .49742 .55206 L .49026 .54941 L F
.48325 .54555 m .48954 .54943 L .49742 .55206 L F
.43613 .49511 m .43111 .506 L .42518 .49796 L .539 .367 0 r
F
.43613 .49511 m .44049 .50258 L .43111 .506 L F
.46909 .36206 m .46964 .36826 L .46792 .36336 L .058 .039 0 r
F
.46755 .35682 m .46909 .36206 L .46792 .36336 L .17 .084 0 r
F
.4841 .44395 m .4947 .44127 L .49843 .43996 L .218 .356 0 r
F
.4841 .44395 m .47872 .44358 L .4947 .44127 L F
.44333 .27566 m .44201 .28271 L .43409 .2817 L 1 .617 0 r
F
.47845 .29511 m .47874 .30088 L .47531 .30121 L .879 .307 0 r
F
.48176 .29483 m .47874 .30088 L .47845 .29511 L .875 .302 0 r
F
.45809 .2393 m .45316 .24168 L .45694 .23665 L 1 .955 0 r
F
.45809 .2393 m .45542 .24448 L .45316 .24168 L F
.49621 .27651 m .4965 .28207 L .4936 .28237 L .86 .284 0 r
F
.49901 .27623 m .4965 .28207 L .49621 .27651 L .843 .276 0 r
F
.42037 .67936 m .41522 .69196 L .40329 .6833 L .458 .414 0 r
F
.42037 .67936 m .4291 .68738 L .41522 .69196 L F
.49062 .28265 m .4909 .28828 L .48784 .28857 L .875 .294 0 r
F
.4936 .28237 m .4909 .28828 L .49062 .28265 L .861 .288 0 r
F
.48471 .28885 m .48498 .29454 L .48176 .29483 L .884 .302 0 r
F
.48784 .28857 m .48498 .29454 L .48471 .28885 L .874 .297 0 r
F
.46984 .34362 m .46829 .35021 L .46692 .34464 L .516 .194 0 r
F
.46875 .33793 m .46984 .34362 L .46692 .34464 L .544 .207 0 r
F
.45406 .25781 m .4474 .26222 L .44994 .25595 L 1 .709 0 r
F
.45406 .25781 m .45229 .26389 L .4474 .26222 L F
.47567 .30702 m .47258 .31328 L .47211 .30742 L .822 .293 0 r
F
.47531 .30121 m .47567 .30702 L .47211 .30742 L .852 .303 0 r
F
.42427 .28019 m .4227 .28881 L .40961 .28777 L 1 .682 0 r
F
.43409 .2817 m .4227 .28881 L .42427 .28019 L 1 .621 0 r
F
.47874 .30088 m .47567 .30702 L .47531 .30121 L .855 .299 0 r
F
.5412 .4066 m .53315 .40936 L .53701 .40341 L 1 1 0 r
F
.5412 .4066 m .53579 .41259 L .53315 .40936 L F
.54644 .40005 m .5412 .4066 L .53701 .40341 L F
.50821 .26987 m .50648 .27536 L .50622 .27005 L .745 .224 0 r
F
.50821 .26987 m .50848 .27505 L .50648 .27536 L F
.50361 .27015 m .50817 .27313 L .50795 .2698 L .598 .04 0 r
F
.50361 .27015 m .5038 .2726 L .50817 .27313 L F
.47109 .33136 m .46875 .33793 L .46769 .33216 L .637 .236 0 r
F
.47028 .32555 m .47109 .33136 L .46769 .33216 L .669 .249 0 r
F
.47313 .31912 m .47028 .32555 L .46955 .31969 L .741 .269 0 r
F
.47258 .31328 m .47313 .31912 L .46955 .31969 L .773 .281 0 r
F
.49901 .27623 m .49931 .28176 L .4965 .28207 L .843 .276 0 r
F
.50168 .27595 m .49931 .28176 L .49901 .27623 L .82 .266 0 r
F
.48176 .29483 m .48206 .30056 L .47874 .30088 L .875 .302 0 r
F
.48498 .29454 m .48206 .30056 L .48176 .29483 L .869 .298 0 r
F
.46959 .35568 m .46909 .36206 L .46755 .35682 L .367 .14 0 r
F
.46829 .35021 m .46959 .35568 L .46755 .35682 L .397 .155 0 r
F
.4936 .28237 m .4939 .28798 L .4909 .28828 L .861 .288 0 r
F
.4965 .28207 m .4939 .28798 L .4936 .28237 L .845 .281 0 r
F
.48784 .28857 m .48813 .29424 L .48498 .29454 L .874 .297 0 r
F
.4909 .28828 m .48813 .29424 L .48784 .28857 L .863 .291 0 r
F
.68351 .56002 m .63578 .56772 L .64741 .55515 L .678 .79 0 r
F
.53579 .41259 m .52933 .4149 L .53315 .40936 L 1 .98 0 r
F
.53579 .41259 m .53043 .41804 L .52933 .4149 L F
.47338 .37537 m .47493 .37916 L .47917 .38013 L .958 .165 0 r
F
.4715 .37406 m .47493 .37916 L .47338 .37537 L 1 .245 0 r
F
.5098 .26971 m .50848 .27505 L .50821 .26987 L .658 .193 0 r
F
.47874 .30088 m .47908 .30665 L .47567 .30702 L .855 .299 0 r
F
.48206 .30056 m .47908 .30665 L .47874 .30088 L .856 .297 0 r
F
.47609 .31283 m .47313 .31912 L .47258 .31328 L .795 .283 0 r
F
.47567 .30702 m .47609 .31283 L .47258 .31328 L .822 .293 0 r
F
.5098 .26971 m .51006 .27472 L .50848 .27505 L .658 .193 0 r
F
.51082 .26961 m .51006 .27472 L .5098 .26971 L .497 .144 0 r
F
.51082 .26961 m .51109 .27437 L .51006 .27472 L F
.50795 .2698 m .51049 .27359 L .51025 .26962 L .927 .159 0 r
F
.50795 .2698 m .50817 .27313 L .51049 .27359 L F
.47908 .30665 m .47609 .31283 L .47567 .30702 L .832 .292 0 r
F
.54644 .40005 m .53701 .40341 L .54074 .39706 L 1 1 0 r
F
.55127 .39297 m .54644 .40005 L .54074 .39706 L F
.50168 .27595 m .502 .28143 L .49931 .28176 L .82 .266 0 r
F
.60803 .76616 m .58019 .76819 L .5945 .76085 L .605 .602 0 r
F
.62619 .75753 m .60803 .76616 L .5945 .76085 L .634 .694 0 r
F
.48498 .29454 m .48528 .30024 L .48206 .30056 L .869 .298 0 r
F
.48813 .29424 m .48528 .30024 L .48498 .29454 L .862 .294 0 r
F
.47374 .32493 m .47109 .33136 L .47028 .32555 L .713 .258 0 r
F
.47313 .31912 m .47374 .32493 L .47028 .32555 L .741 .269 0 r
F
.47194 .33712 m .46984 .34362 L .46875 .33793 L .612 .224 0 r
F
.47109 .33136 m .47194 .33712 L .46875 .33793 L .637 .236 0 r
F
.4909 .28828 m .49121 .29393 L .48813 .29424 L .863 .291 0 r
F
.4939 .28798 m .49121 .29393 L .4909 .28828 L .85 .285 0 r
F
.4965 .28207 m .49682 .28765 L .4939 .28798 L .845 .281 0 r
F
.49931 .28176 m .49682 .28765 L .4965 .28207 L .824 .272 0 r
F
.51107 .26957 m .51109 .27437 L .51082 .26961 L 0 0 0 r
F
.51108 .271 m .51133 .274 L .51109 .27437 L F
.51107 .26957 m .51133 .274 L .51108 .271 L F
.51049 .27359 m .51158 .277 L .51133 .274 L .905 .259 0 r
F
.51158 .277 m .51205 .27846 L .51133 .274 L F
.51025 .26962 m .51133 .274 L .51107 .26957 L 1 .288 0 r
F
.51025 .26962 m .51049 .27359 L .51133 .274 L F
.48206 .30056 m .48239 .3063 L .47908 .30665 L .856 .297 0 r
F
.48528 .30024 m .48239 .3063 L .48206 .30056 L .855 .294 0 r
F
.4709 .34924 m .46959 .35568 L .46829 .35021 L .496 .183 0 r
F
.46984 .34362 m .4709 .34924 L .46829 .35021 L .516 .194 0 r
F
.51742 .43089 m .51212 .43423 L .5171 .4314 L 0 0 0 r
F
.47657 .31862 m .47374 .32493 L .47313 .31912 L .771 .274 0 r
F
.47609 .31283 m .47657 .31862 L .47313 .31912 L .795 .283 0 r
F
.44333 .27566 m .43409 .2817 L .43598 .2741 L 1 .617 0 r
F
.48813 .29424 m .48844 .29992 L .48528 .30024 L .862 .294 0 r
F
.49121 .29393 m .48844 .29992 L .48813 .29424 L .853 .289 0 r
F
.47908 .30665 m .47947 .31242 L .47609 .31283 L .832 .292 0 r
F
.48239 .3063 m .47947 .31242 L .47908 .30665 L .839 .291 0 r
F
.47947 .31242 m .47657 .31862 L .47609 .31283 L .812 .285 0 r
F
.6157 .36186 m .61147 .3749 L .59024 .37224 L .872 .82 0 r
F
.64567 .36289 m .61147 .3749 L .6157 .36186 L .801 .815 0 r
F
.4939 .28798 m .49423 .2936 L .49121 .29393 L .85 .285 0 r
F
.49682 .28765 m .49423 .2936 L .4939 .28798 L .832 .278 0 r
F
.49931 .28176 m .49966 .28731 L .49682 .28765 L .824 .272 0 r
F
.502 .28143 m .49966 .28731 L .49931 .28176 L .795 .26 0 r
F
.45542 .24448 m .44925 .24722 L .45316 .24168 L 1 .955 0 r
F
.45542 .24448 m .45266 .25003 L .44925 .24722 L F
.43598 .2741 m .43409 .2817 L .42427 .28019 L 1 .687 0 r
F
.4744 .33071 m .47194 .33712 L .47109 .33136 L .69 .248 0 r
F
.47374 .32493 m .4744 .33071 L .47109 .33136 L .713 .258 0 r
F
.48528 .30024 m .48562 .30596 L .48239 .3063 L .855 .294 0 r
F
.48844 .29992 m .48562 .30596 L .48528 .30024 L .851 .291 0 r
F
.41181 .27799 m .40961 .28777 L .39264 .28622 L 1 .735 0 r
F
.42427 .28019 m .40961 .28777 L .41181 .27799 L 1 .682 0 r
F
.4728 .34281 m .4709 .34924 L .46984 .34362 L .594 .215 0 r
F
.47194 .33712 m .4728 .34281 L .46984 .34362 L .612 .224 0 r
F
.49121 .29393 m .49154 .29959 L .48844 .29992 L .853 .289 0 r
F
.49423 .2936 m .49154 .29959 L .49121 .29393 L .84 .283 0 r
F
.52981 .73484 m .54264 .73661 L .57163 .74095 L 0 .239 0 r
F
.50324 .7276 m .51274 .73043 L .52981 .73484 L .221 0 0 r
F
.50122 .72705 m .51274 .73043 L .50324 .7276 L F
.52204 .73336 m .52869 .73596 L .52969 .73605 L .296 0 0 r
F
.51921 .73236 m .52204 .73336 L .52314 .73353 L .279 0 0 r
F
.51274 .73043 m .54264 .73661 L .52981 .73484 L F
.51274 .73043 m .52314 .73353 L .54264 .73661 L F
.54264 .73661 m .58481 .74051 L .57163 .74095 L .107 0 0 r
F
.54667 .73698 m .55194 .73791 L .58481 .74051 L F
.54264 .73661 m .55194 .73791 L .54667 .73698 L F
.55504 .73964 m .55759 .74278 L .55192 .74215 L 1 .769 0 r
F
.55719 .73895 m .55761 .73948 L .55782 .73947 L .056 0 0 r
F
.55761 .73948 m .55759 .74278 L .55504 .73964 L 1 .769 0 r
F
.55858 .73942 m .55856 .73949 L .55761 .73948 L F
.55856 .73949 m .55759 .74278 L .55761 .73948 L F
.53233 .73841 m .54842 .73938 L .55719 .73895 L .222 0 0 r
F
.54842 .73938 m .54958 .73939 L .55719 .73895 L F
.55526 .73946 m .55192 .74215 L .55248 .73943 L 1 .769 0 r
F
.54952 .7394 m .55761 .73948 L .55719 .73895 L .222 0 0 r
F
.54929 .7394 m .55192 .74215 L .54691 .74173 L 1 .645 0 r
F
.55248 .73943 m .55192 .74215 L .54929 .7394 L F
.52204 .73336 m .55194 .73791 L .54264 .73661 L .296 0 0 r
F
.52204 .73336 m .52969 .73605 L .55194 .73791 L F
.52869 .73596 m .55719 .73895 L .55194 .73791 L .276 0 0 r
F
.52869 .73596 m .53233 .73841 L .55719 .73895 L F
.55329 .73548 m .54929 .7394 L .54781 .73516 L 1 .645 0 r
F
.54929 .7394 m .54691 .74173 L .54721 .7395 L F
.54929 .7394 m .54721 .7395 L .54847 .73938 L F
.54379 .73982 m .54691 .74173 L .54238 .74146 L 1 .548 0 r
F
.53082 .74078 m .53429 .74122 L .53057 .74119 L 1 .387 0 r
F
.53233 .73841 m .53268 .74066 L .54721 .7395 L .222 0 0 r
F
.53268 .74066 m .53288 .74065 L .54721 .7395 L F
.53268 .74066 m .53409 .74057 L .54721 .7395 L F
.53825 .74027 m .5382 .7413 L .53475 .74053 L 1 .424 0 r
F
.53268 .74068 m .53772 .74031 L .53778 .74031 L .222 0 0 r
F
.53361 .74061 m .53778 .74031 L .54721 .7395 L F
.53475 .74053 m .53429 .74122 L .5343 .74055 L 1 .424 0 r
F
.53268 .74068 m .53778 .74031 L .53361 .74061 L .222 0 0 r
F
.53475 .74053 m .5382 .7413 L .53429 .74122 L 1 .424 0 r
F
.53268 .74066 m .53429 .74122 L .53082 .74078 L 1 .387 0 r
F
.5343 .74055 m .5343 .74072 L .53268 .74066 L F
.5343 .74072 m .53429 .74122 L .53268 .74066 L F
.51515 .73799 m .53107 .7406 L .53233 .73841 L .383 0 0 r
F
.53107 .7406 m .53271 .74087 L .53268 .74066 L F
.53107 .7406 m .53268 .74066 L .53233 .73841 L F
.53394 .74063 m .54317 .73987 L .54721 .7395 L .222 0 0 r
F
.53269 .74074 m .54251 .73993 L .53394 .74063 L F
.54251 .73993 m .54317 .73987 L .53394 .74063 L F
.53901 .74022 m .54238 .74146 L .5382 .7413 L 1 .475 0 r
F
.53233 .73841 m .54721 .7395 L .54845 .73938 L .222 0 0 r
F
.54294 .73496 m .54251 .73993 L .53901 .74022 L 1 .475 0 r
F
.54251 .73993 m .54238 .74146 L .53901 .74022 L F
.53853 .73486 m .53825 .74027 L .53475 .74053 L 1 .424 0 r
F
.51257 .73451 m .53233 .73841 L .52869 .73596 L .451 0 0 r
F
.51257 .73451 m .51515 .73799 L .53233 .73841 L F
.51515 .73799 m .51537 .7415 L .52009 .74133 L .383 0 0 r
F
.51515 .73799 m .52009 .74133 L .52015 .74132 L F
.52015 .74132 m .52353 .74126 L .52015 .74132 L .965 .329 0 r
F
.52016 .74132 m .52353 .74126 L .52015 .74132 L F
.52357 .74116 m .52352 .74117 L .52352 .74113 L .995 .343 0 r
F
.51515 .73799 m .52133 .74126 L .52359 .74113 L .383 0 0 r
F
.52699 .74091 m .52699 .74099 L .52359 .74113 L .995 .343 0 r
F
.52699 .74099 m .52699 .74121 L .52406 .74114 L F
.52699 .74099 m .52406 .74114 L .52359 .74113 L F
.52359 .74113 m .52699 .74121 L .52353 .74126 L F
.51515 .73799 m .52459 .74107 L .53107 .7406 L .383 0 0 r
F
.52717 .7409 m .52712 .74098 L .52712 .7409 L 1 .361 0 r
F
.52459 .74107 m .52717 .7409 L .53107 .7406 L .383 0 0 r
F
.53057 .74064 m .53057 .74079 L .52717 .7409 L 1 .361 0 r
F
.53057 .74079 m .53057 .74119 L .52776 .74095 L F
.53057 .74079 m .52776 .74095 L .52717 .7409 L F
.52717 .7409 m .53057 .74119 L .52699 .74121 L F
.52712 .74098 m .52699 .74121 L .52699 .74099 L F
.52352 .74113 m .52353 .74126 L .52015 .74132 L .965 .329 0 r
F
.52717 .7409 m .53057 .74064 L .53107 .7406 L .383 0 0 r
F
.53082 .74078 m .53057 .74079 L .53057 .74064 L 1 .387 0 r
F
.53082 .74062 m .53057 .74064 L .53059 .73482 L F
.53082 .74078 m .53057 .74064 L .53082 .74062 L F
.53057 .74064 m .52953 .74074 L .53082 .74062 L .383 0 0 r
F
.52717 .7409 m .52832 .74082 L .53057 .74064 L F
.52832 .74082 m .52953 .74074 L .53057 .74064 L F
.53057 .74064 m .53082 .74062 L .53092 .74061 L F
.53057 .74064 m .53092 .74061 L .53107 .7406 L F
.53444 .73482 m .53092 .74061 L .53059 .73482 L 1 .387 0 r
F
.53092 .74061 m .53082 .74078 L .53082 .74062 L F
.53092 .74061 m .53082 .74062 L .53059 .73482 L F
.53082 .74078 m .53057 .74119 L .53057 .74079 L F
.52699 .74121 m .52362 .74758 L .52353 .74126 L 1 .345 0 r
F
.53429 .74122 m .53048 .74755 L .53057 .74119 L 1 .392 0 r
F
.52699 .74121 m .52701 .74755 L .52362 .74758 L 1 .345 0 r
F
.53057 .74119 m .52701 .74755 L .52699 .74121 L 1 .364 0 r
F
.53057 .74119 m .53048 .74755 L .52701 .74755 L F
.52346 .7412 m .52972 .74351 L .53271 .74087 L .279 0 0 r
F
.52277 .74123 m .52281 .74124 L .52346 .7412 L F
.52353 .74126 m .52029 .74764 L .52015 .74132 L .977 .331 0 r
F
.52353 .74126 m .52362 .74758 L .52029 .74764 L F
.52281 .74124 m .52972 .74351 L .52346 .7412 L .279 0 0 r
F
.52173 .74127 m .52179 .74128 L .52277 .74123 L F
.52179 .74128 m .52972 .74351 L .52277 .74123 L F
.53059 .73482 m .53057 .74064 L .52717 .7409 L 1 .361 0 r
F
.50776 .73093 m .52869 .73596 L .52204 .73336 L .485 0 0 r
F
.50776 .73093 m .51257 .73451 L .52869 .73596 L F
.52712 .74098 m .52699 .74099 L .52693 .73486 L 1 .361 0 r
F
.52459 .74107 m .52484 .74115 L .52953 .74074 L .383 0 0 r
F
.53059 .73482 m .52717 .7409 L .52693 .73486 L 1 .361 0 r
F
.52717 .7409 m .52712 .7409 L .52693 .73486 L F
.52112 .74129 m .52116 .7413 L .52173 .74127 L .279 0 0 r
F
.52116 .7413 m .52972 .74351 L .52173 .74127 L F
.52049 .74131 m .52052 .74132 L .52112 .74129 L F
.52052 .74132 m .52972 .74351 L .52112 .74129 L F
.52457 .74107 m .52359 .74113 L .52459 .74107 L .383 0 0 r
F
.51515 .73799 m .52359 .74113 L .52457 .74107 L F
.52693 .73486 m .52699 .74091 L .52359 .74113 L .995 .343 0 r
F
.52357 .74113 m .52352 .74113 L .52339 .73493 L F
.52357 .74116 m .52352 .74113 L .52357 .74113 L F
.51515 .73799 m .52015 .74132 L .52133 .74126 L .383 0 0 r
F
.52359 .74113 m .52357 .74116 L .52357 .74113 L .995 .343 0 r
F
.52459 .74107 m .52133 .74126 L .52465 .74109 L .383 0 0 r
F
.52465 .74109 m .52133 .74126 L .52467 .7411 L F
.52133 .74126 m .52015 .74132 L .52111 .74127 L F
.52133 .74126 m .52111 .74127 L .52467 .7411 L F
.52693 .73486 m .52359 .74113 L .52339 .73493 L .995 .343 0 r
F
.52359 .74113 m .52357 .74113 L .52339 .73493 L F
.52357 .74116 m .52353 .74126 L .52352 .74117 L F
.52011 .74132 m .52013 .74133 L .52049 .74131 L .279 0 0 r
F
.52015 .74132 m .51702 .74771 L .51684 .74147 L .953 .321 0 r
F
.51537 .7415 m .51553 .74152 L .52009 .74133 L .279 0 0 r
F
.5168 .74149 m .5138 .74779 L .5136 .74163 L .936 .314 0 r
F
.50357 .73765 m .50373 .74191 L .51537 .7415 L .502 .023 0 r
F
.51041 .7416 m .51033 .74177 L .50729 .74171 L .918 .305 0 r
F
.51033 .74177 m .50752 .74798 L .5073 .74188 L F
.49841 .74226 m .4987 .74824 L .49603 .74831 L .928 .297 0 r
F
.4962 .74218 m .4964 .74232 L .50373 .74191 L .454 .042 0 r
F
.49837 .74236 m .49603 .74831 L .49587 .74241 L .928 .297 0 r
F
.49837 .74236 m .49587 .74241 L .49587 .74233 L F
.50121 .74217 m .4987 .74824 L .49851 .74225 L .919 .298 0 r
F
.49851 .74225 m .4987 .74824 L .49841 .74226 L .928 .297 0 r
F
.50414 .74207 m .50153 .74816 L .50134 .74266 L .915 .3 0 r
F
.50367 .74209 m .50134 .74266 L .50132 .74216 L F
.50414 .74207 m .50134 .74266 L .50367 .74209 L F
.4986 .74225 m .50149 .74216 L .50371 .74197 L .454 .042 0 r
F
.50149 .74216 m .50367 .74209 L .50368 .74205 L F
.50149 .74216 m .50368 .74205 L .50371 .74197 L F
.50121 .74217 m .50153 .74816 L .4987 .74824 L .919 .298 0 r
F
.4986 .74225 m .50371 .74197 L .50373 .74191 L .454 .042 0 r
F
.50131 .74192 m .50132 .74216 L .50121 .74217 L .919 .298 0 r
F
.50132 .74216 m .50153 .74816 L .50121 .74217 L F
.50417 .742 m .50414 .74207 L .50132 .7421 L .915 .3 0 r
F
.50414 .74207 m .50132 .74216 L .50132 .7421 L F
.50729 .74171 m .50721 .74189 L .50425 .74182 L .915 .302 0 r
F
.50721 .74189 m .50448 .74807 L .50426 .74199 L F
.50373 .74191 m .504 .742 L .51537 .7415 L .39 0 0 r
F
.50721 .74189 m .50426 .74199 L .50425 .74182 L .915 .302 0 r
F
.504 .742 m .504 .74201 L .50418 .742 L .39 0 0 r
F
.504 .742 m .50418 .742 L .51537 .7415 L F
.50417 .742 m .50448 .74807 L .50153 .74816 L .915 .3 0 r
F
.50419 .742 m .50448 .74807 L .50417 .742 L F
.504 .74201 m .51145 .74169 L .51537 .7415 L .39 0 0 r
F
.50426 .74194 m .50448 .74807 L .50419 .74196 L .915 .3 0 r
F
.50721 .74189 m .50752 .74798 L .50448 .74807 L .915 .302 0 r
F
.50729 .74171 m .5073 .74188 L .50721 .74189 L F
.5073 .74188 m .50752 .74798 L .50721 .74189 L F
.504 .74201 m .50404 .74202 L .51145 .74169 L .39 0 0 r
F
.50404 .74202 m .50414 .74205 L .50902 .74181 L F
.50404 .74202 m .50902 .74181 L .51145 .74169 L F
.50419 .74196 m .50419 .742 L .50417 .742 L .915 .3 0 r
F
.50425 .74182 m .50426 .74194 L .50419 .74196 L F
.51033 .74177 m .51063 .74788 L .50752 .74798 L .918 .305 0 r
F
.51041 .7416 m .51041 .74176 L .51033 .74177 L F
.51041 .74176 m .51063 .74788 L .51033 .74177 L F
.50849 .74184 m .51433 .7416 L .51537 .7415 L .39 0 0 r
F
.51433 .7416 m .51533 .74156 L .51533 .74155 L F
.51433 .7416 m .51533 .74155 L .51537 .7415 L F
.50991 .74178 m .51533 .74156 L .50849 .74184 L F
.51359 .7415 m .51353 .74164 L .51041 .7416 L .925 .309 0 r
F
.51353 .74164 m .51063 .74788 L .51041 .74176 L F
.51353 .74164 m .51533 .74156 L .50891 .74183 L .39 0 0 r
F
.5134 .74191 m .5138 .74779 L .51063 .74788 L .925 .309 0 r
F
.51354 .74189 m .5138 .74779 L .5134 .74191 L F
.5136 .74163 m .5136 .74187 L .51353 .74164 L F
.5136 .74187 m .5138 .74779 L .51354 .74189 L F
.5136 .74187 m .51354 .74189 L .51353 .74164 L F
.51544 .74154 m .5136 .74163 L .51359 .7416 L .936 .314 0 r
F
.5168 .74149 m .51533 .74156 L .51544 .74154 L F
.51533 .74156 m .5136 .74163 L .51544 .74154 L F
.51533 .74156 m .51533 .74156 L .51553 .74152 L .279 0 0 r
F
.51533 .74156 m .51315 .74515 L .51553 .74152 L F
.51681 .74147 m .51544 .74154 L .51553 .74152 L .936 .314 0 r
F
.51533 .74156 m .51553 .74152 L .51553 .74152 L .279 0 0 r
F
.51681 .74147 m .51702 .74771 L .5138 .74779 L .936 .314 0 r
F
.51684 .74141 m .51684 .74147 L .51681 .74147 L F
.51684 .74147 m .51702 .74771 L .51681 .74147 L F
.51553 .74152 m .51681 .74147 L .52009 .74133 L .279 0 0 r
F
.51681 .74147 m .51682 .74147 L .51684 .74147 L F
.51681 .74147 m .51684 .74147 L .52009 .74133 L F
.52015 .74132 m .52029 .74764 L .51702 .74771 L .953 .321 0 r
F
.51554 .74152 m .51315 .74515 L .52972 .74351 L .279 0 0 r
F
.51353 .74164 m .51354 .74189 L .5134 .74191 L .925 .309 0 r
F
.51359 .7415 m .5136 .74163 L .51353 .74164 L F
.51353 .74164 m .51041 .74176 L .51041 .7416 L F
.50981 .7418 m .51353 .74164 L .50783 .74187 L .39 0 0 r
F
.51353 .74164 m .50891 .74183 L .50783 .74187 L F
.504 .74201 m .50214 .74629 L .51315 .74515 L F
.504 .742 m .504 .74201 L .504 .74201 L F
.504 .74201 m .50214 .74629 L .504 .74201 L F
.50373 .74191 m .50367 .74209 L .504 .742 L F
.50367 .74209 m .50214 .74629 L .504 .742 L F
.49337 .74247 m .49358 .74836 L .49142 .74839 L .979 .297 0 r
F
.49575 .74242 m .49603 .74831 L .49358 .74836 L .946 .296 0 r
F
.49186 .74249 m .49587 .74241 L .4962 .74218 L .478 .084 0 r
F
.49176 .7425 m .49353 .74246 L .49186 .74249 L F
.49353 .74246 m .49587 .74241 L .49186 .74249 L F
.49164 .74234 m .49175 .7425 L .49543 .74223 L F
.49578 .74219 m .49543 .74223 L .4962 .74218 L F
.49164 .74234 m .49543 .74223 L .49578 .74219 L F
.49586 .74213 m .49575 .74242 L .49345 .74222 L .946 .296 0 r
F
.49575 .74242 m .49358 .74836 L .49345 .74246 L F
.49575 .74242 m .49345 .74246 L .49345 .74222 L F
.49586 .74213 m .49587 .74241 L .49575 .74242 L F
.49587 .74241 m .49603 .74831 L .49575 .74242 L F
.49587 .74241 m .49615 .74241 L .49615 .74239 L .478 .084 0 r
F
.49587 .74241 m .49615 .74239 L .4962 .74218 L F
.49345 .74222 m .49345 .74246 L .49337 .74247 L .979 .297 0 r
F
.49345 .74246 m .49358 .74836 L .49337 .74247 L F
.49332 .74261 m .49142 .74839 L .49136 .74259 L F
.49332 .74261 m .49136 .74259 L .49135 .7425 L F
.48922 .74242 m .48927 .74257 L .48978 .74252 L .449 .098 0 r
F
.49 .74239 m .48978 .74252 L .49164 .74234 L F
.48922 .74242 m .48978 .74252 L .49 .74239 L F
.48859 .74271 m .4885 .74832 L .48809 .7482 L 1 .518 0 r
F
.48859 .74271 m .48809 .7482 L .48835 .74244 L F
.48835 .74244 m .48843 .74347 L .48859 .74271 L .232 .035 0 r
F
.48835 .74244 m .48859 .74271 L .48864 .74243 L F
.48861 .74242 m .48859 .74271 L .48835 .74244 L 1 .518 0 r
F
.48861 .74242 m .48861 .7426 L .48859 .74271 L F
.48861 .7426 m .4885 .74832 L .48859 .74271 L F
.48864 .74243 m .48862 .7426 L .48922 .74242 L .232 .035 0 r
F
.48959 .74284 m .4885 .74832 L .48861 .7426 L 1 .342 0 r
F
.48959 .74284 m .48968 .74838 L .4885 .74832 L F
.48964 .74279 m .48968 .74838 L .48959 .74284 L F
.48969 .74258 m .48968 .74838 L .48964 .74261 L F
.49127 .74262 m .49142 .74839 L .48968 .74838 L 1 .306 0 r
F
.49136 .74259 m .49142 .74839 L .49127 .74262 L F
.49136 .74259 m .4909 .74762 L .4916 .7426 L .449 .098 0 r
F
.48935 .7426 m .48959 .74284 L .48922 .74268 L 1 .342 0 r
F
.48969 .74237 m .48964 .74261 L .48935 .7426 L F
.48964 .74261 m .48959 .74284 L .48935 .7426 L F
.48927 .74257 m .4916 .7426 L .49164 .74234 L .449 .098 0 r
F
.49135 .74231 m .49127 .74262 L .48969 .74237 L 1 .306 0 r
F
.49127 .74262 m .48968 .74838 L .48969 .74258 L F
.48935 .74258 m .49011 .74259 L .49136 .74259 L .449 .098 0 r
F
.49127 .74262 m .48969 .74258 L .48969 .74237 L 1 .306 0 r
F
.48927 .74257 m .48927 .74259 L .49011 .74259 L .449 .098 0 r
F
.48927 .74257 m .49011 .74259 L .48935 .74258 L F
.48964 .74261 m .48964 .74279 L .48959 .74284 L 1 .342 0 r
F
.48927 .74259 m .48944 .74311 L .49101 .74269 L .449 .098 0 r
F
.48927 .74259 m .49101 .74269 L .49136 .74259 L F
.48944 .74311 m .4909 .74762 L .49136 .74259 L F
.49135 .74231 m .49136 .74259 L .49127 .74262 L 1 .306 0 r
F
.48944 .74311 m .48875 .74798 L .4909 .74762 L .449 .098 0 r
F
.48927 .74259 m .48918 .74357 L .48944 .74311 L F
.48918 .74357 m .48875 .74798 L .48944 .74311 L F
.48922 .74242 m .48919 .74274 L .48927 .74259 L F
.48919 .74274 m .48875 .74798 L .48927 .74259 L F
.48862 .7426 m .48907 .74271 L .48922 .74242 L .232 .035 0 r
F
.48939 .74239 m .48922 .74268 L .48861 .74242 L 1 .342 0 r
F
.48969 .74237 m .48922 .74268 L .48939 .74239 L F
.48959 .74284 m .48861 .7426 L .48861 .74242 L F
.48862 .7426 m .48846 .7439 L .48907 .74271 L .232 .035 0 r
F
.48843 .74347 m .48846 .7439 L .48864 .74243 L F
.48846 .7439 m .48875 .74798 L .48915 .74325 L F
.48846 .7439 m .48915 .74325 L .48922 .74242 L F
.48969 .74237 m .48969 .74258 L .48964 .74261 L 1 .342 0 r
F
.49175 .7425 m .4909 .74762 L .49509 .74709 L .478 .084 0 r
F
.49164 .74234 m .4916 .7426 L .49175 .7425 L F
.4916 .7426 m .4909 .74762 L .49175 .7425 L F
.49337 .74247 m .49332 .74261 L .49171 .74252 L .979 .297 0 r
F
.49175 .7425 m .49171 .74252 L .49135 .7425 L F
.49337 .74247 m .49171 .74252 L .49175 .7425 L F
.49175 .7425 m .49176 .7425 L .49181 .7425 L .478 .084 0 r
F
.49175 .7425 m .49181 .7425 L .4962 .74218 L F
.48902 .73691 m .49164 .74234 L .49146 .73712 L .778 .176 0 r
F
.48902 .73691 m .48922 .74242 L .49164 .74234 L F
.49345 .74222 m .49337 .74247 L .49135 .74231 L .979 .297 0 r
F
.49337 .74247 m .49135 .7425 L .49135 .74231 L F
.4964 .74232 m .49509 .74709 L .50214 .74629 L .454 .042 0 r
F
.4962 .74218 m .49615 .74241 L .4964 .74232 L F
.49615 .74241 m .49509 .74709 L .4964 .74232 L F
.49841 .74226 m .49837 .74236 L .49634 .74234 L .928 .297 0 r
F
.4964 .74232 m .49634 .74234 L .49587 .74233 L F
.49841 .74226 m .49634 .74234 L .4964 .74232 L F
.49176 .7425 m .49509 .74709 L .49615 .74241 L .478 .084 0 r
F
.4964 .74232 m .49641 .74232 L .49673 .74231 L .454 .042 0 r
F
.4964 .74232 m .49673 .74231 L .50373 .74191 L F
.50131 .74192 m .50121 .74217 L .4985 .74203 L .919 .298 0 r
F
.49676 .7423 m .4986 .74225 L .50373 .74191 L .454 .042 0 r
F
.49886 .74224 m .50367 .74209 L .49676 .7423 L F
.50121 .74217 m .49851 .74225 L .4985 .74203 L .919 .298 0 r
F
.4985 .74203 m .49851 .74225 L .49841 .74226 L .928 .297 0 r
F
.49641 .74232 m .49886 .74224 L .49676 .7423 L .454 .042 0 r
F
.49604 .73736 m .4962 .74218 L .50373 .74191 L .601 .093 0 r
F
.49146 .73712 m .4962 .74218 L .49604 .73736 L .699 .142 0 r
F
.49146 .73712 m .49164 .74234 L .4962 .74218 L F
.4985 .74203 m .49841 .74226 L .49586 .74213 L .928 .297 0 r
F
.49841 .74226 m .49587 .74233 L .49586 .74213 L F
.49641 .74232 m .50214 .74629 L .50367 .74209 L .454 .042 0 r
F
.51033 .74177 m .5073 .74188 L .50729 .74171 L .918 .305 0 r
F
.50783 .74187 m .50991 .74178 L .50849 .74184 L .39 0 0 r
F
.50414 .74205 m .50981 .7418 L .50783 .74187 L F
.49604 .73736 m .50373 .74191 L .50357 .73765 L .601 .093 0 r
F
.50425 .74182 m .50417 .742 L .50131 .74192 L .915 .3 0 r
F
.50417 .742 m .50132 .7421 L .50131 .74192 L F
.51537 .7415 m .51533 .74156 L .51553 .74152 L .279 0 0 r
F
.51681 .74147 m .5168 .74149 L .51544 .74154 L .936 .314 0 r
F
.51553 .74152 m .51544 .74154 L .51359 .7416 L F
.50414 .74205 m .51315 .74515 L .51533 .74156 L .39 0 0 r
F
.51553 .74152 m .51555 .74152 L .51682 .74147 L .279 0 0 r
F
.50357 .73765 m .51537 .7415 L .51515 .73799 L .502 .023 0 r
F
.51684 .74141 m .51681 .74147 L .51359 .7415 L .936 .314 0 r
F
.51681 .74147 m .51359 .7416 L .51359 .7415 L F
.52009 .74133 m .51684 .74147 L .51684 .74141 L .953 .321 0 r
F
.52015 .74132 m .51684 .74147 L .52009 .74133 L F
.52009 .74133 m .51563 .74153 L .52011 .74132 L .279 0 0 r
F
.51555 .74152 m .51563 .74153 L .52009 .74133 L F
.52013 .74133 m .52972 .74351 L .52049 .74131 L F
.51563 .74153 m .52972 .74351 L .52011 .74132 L F
.52015 .74132 m .52016 .74132 L .52015 .74132 L .965 .329 0 r
F
.52339 .73493 m .52352 .74113 L .52015 .74132 L F
.52339 .73493 m .52015 .74132 L .51997 .73501 L F
.51997 .73501 m .52015 .74132 L .51684 .74141 L .943 .319 0 r
F
.52015 .74132 m .52015 .74132 L .52009 .74133 L F
.52015 .74132 m .52009 .74133 L .51684 .74141 L F
.52467 .7411 m .52009 .74133 L .52484 .74115 L .383 0 0 r
F
.53107 .7406 m .52484 .74115 L .53271 .74087 L F
.53092 .74061 m .5343 .74055 L .53082 .74078 L 1 .387 0 r
F
.53444 .73482 m .53431 .74031 L .53092 .74061 L F
.53431 .74031 m .5343 .74055 L .53092 .74061 L F
.53268 .74066 m .53268 .74066 L .53288 .74065 L .222 0 0 r
F
.53268 .74066 m .53268 .74068 L .53409 .74057 L F
.53853 .73486 m .53475 .74053 L .53444 .73482 L 1 .424 0 r
F
.53475 .74053 m .5343 .74055 L .53444 .73482 L F
.54294 .73496 m .53901 .74022 L .53853 .73486 L 1 .475 0 r
F
.53901 .74022 m .5382 .7413 L .53825 .74027 L F
.53901 .74022 m .53825 .74027 L .53853 .73486 L F
.53268 .74068 m .53269 .74074 L .53772 .74031 L .222 0 0 r
F
.54379 .73982 m .54238 .74146 L .54251 .73993 L 1 .548 0 r
F
.53269 .74074 m .53271 .74084 L .54317 .73987 L .222 0 0 r
F
.54721 .7395 m .54691 .74173 L .54379 .73982 L 1 .548 0 r
F
.53271 .74084 m .53271 .74087 L .54847 .73938 L .222 0 0 r
F
.54781 .73516 m .54379 .73982 L .54294 .73496 L 1 .548 0 r
F
.54379 .73982 m .54251 .73993 L .54294 .73496 L F
.54781 .73516 m .54721 .7395 L .54379 .73982 L F
.54845 .73938 m .54721 .7395 L .54847 .73938 L .222 0 0 r
F
.54847 .73938 m .53271 .74087 L .55799 .73996 L F
.54847 .73938 m .54721 .7395 L .54723 .73936 L 1 .645 0 r
F
.54929 .7394 m .54723 .73936 L .54781 .73516 L F
.5495 .7394 m .55627 .73947 L .54952 .7394 L .222 0 0 r
F
.54911 .73942 m .55255 .73945 L .5495 .7394 L F
.55255 .73945 m .55627 .73947 L .5495 .7394 L F
.55627 .73947 m .55761 .73948 L .54952 .7394 L F
.55194 .73791 m .55719 .73895 L .55701 .7388 L .096 0 0 r
F
.55194 .73791 m .59097 .73957 L .58481 .74051 L F
.59097 .73957 m .59141 .73961 L .58481 .74051 L F
.59154 .73959 m .59236 .73966 L .58481 .74051 L F
.55194 .73791 m .55794 .73896 L .58922 .73957 L F
.59097 .73957 m .59154 .73959 L .59141 .73961 L F
.57163 .74095 m .58481 .74051 L .63059 .74399 L .045 .292 0 r
F
.58481 .74051 m .62111 .74052 L .63059 .74399 L .053 .297 0 r
F
.62111 .74052 m .62135 .74052 L .62142 .74055 L F
.62111 .74052 m .62142 .74055 L .63059 .74399 L F
.65529 .73756 m .63664 .74092 L .62844 .73474 L .662 .776 0 r
F
.63664 .74092 m .63268 .74082 L .62844 .73474 L F
.63319 .74155 m .62257 .74065 L .62844 .73474 L F
.58481 .74051 m .59146 .73976 L .61197 .74029 L .053 .297 0 r
F
.61929 .74052 m .61197 .74029 L .62111 .74052 L F
.58481 .74051 m .61197 .74029 L .61929 .74052 L F
.55194 .73791 m .58922 .73957 L .59097 .73957 L .096 0 0 r
F
.59097 .73957 m .58922 .73957 L .59001 .73959 L F
.59154 .73959 m .59162 .73959 L .59236 .73966 L F
.60249 .73965 m .59233 .73966 L .59162 .73959 L .928 .974 0 r
F
.59162 .73959 m .59261 .73964 L .59238 .73966 L .096 0 0 r
F
.59162 .73959 m .59238 .73966 L .59236 .73966 L F
.60249 .73965 m .60225 .73996 L .59233 .73966 L .928 .974 0 r
F
.59162 .73959 m .59233 .73966 L .59001 .73959 L F
.59146 .73976 m .59204 .7397 L .61773 .74044 L .053 .297 0 r
F
.59204 .7397 m .59238 .73966 L .60225 .73996 L F
.59204 .7397 m .60225 .73996 L .61773 .74044 L F
.62844 .73474 m .60617 .74007 L .60783 .7327 L .772 .892 0 r
F
.60617 .74007 m .60225 .73996 L .60783 .7327 L F
.60933 .73931 m .6112 .74022 L .60617 .74007 L F
.61773 .74044 m .60415 .74 L .62111 .74052 L .053 .297 0 r
F
.60415 .74 m .59261 .73964 L .61343 .74028 L F
.60415 .74 m .61343 .74028 L .62111 .74052 L F
.60225 .73996 m .59004 .73959 L .59001 .73959 L .928 .974 0 r
F
.59238 .73966 m .59261 .73964 L .61773 .74044 L .053 .297 0 r
F
.62135 .74052 m .62357 .74075 L .63059 .74399 L F
.62257 .74065 m .61916 .74408 L .6112 .74022 L .772 .892 0 r
F
.62135 .74052 m .6112 .74022 L .60933 .73931 L F
.62111 .74052 m .61343 .74028 L .62135 .74052 L .053 .297 0 r
F
.62257 .74065 m .6112 .74022 L .62135 .74052 L .772 .892 0 r
F
.60617 .74007 m .60128 .74124 L .60225 .73996 L F
.60225 .73996 m .60128 .74124 L .59004 .73959 L .928 .974 0 r
F
.59162 .73959 m .59001 .73959 L .59261 .73964 L .096 0 0 r
F
.59154 .73959 m .59001 .73959 L .59162 .73959 L F
.60783 .7327 m .60249 .73965 L .58725 .73918 L .928 .974 0 r
F
.59097 .73957 m .59001 .73959 L .59154 .73959 L .096 0 0 r
F
.60249 .73965 m .59001 .73959 L .58725 .73918 L .928 .974 0 r
F
.59001 .73959 m .59434 .73864 L .59261 .73964 L .056 0 0 r
F
.55719 .73895 m .58702 .73949 L .58922 .73957 L F
.5865 .73947 m .58691 .73958 L .58621 .73958 L 1 1 0 r
F
.5872 .7392 m .58698 .73949 L .5865 .73947 L F
.58698 .73949 m .58691 .73958 L .5865 .73947 L F
.58725 .73918 m .5865 .73947 L .57882 .73817 L F
.58725 .73918 m .57882 .73817 L .57934 .73814 L F
.55719 .73895 m .56759 .73886 L .57487 .73911 L .056 0 0 r
F
.55719 .73895 m .57559 .73912 L .58454 .73944 L F
.55719 .73895 m .55782 .73946 L .56587 .73897 L F
.55782 .73946 m .55978 .73935 L .56587 .73897 L F
.55719 .73895 m .56585 .73897 L .56759 .73886 L F
.56585 .73897 m .56587 .73897 L .56613 .73896 L F
.56585 .73897 m .56613 .73896 L .56759 .73886 L F
.5761 .73772 m .57466 .73844 L .56707 .73668 L 1 1 0 r
F
.57487 .73911 m .5677 .73886 L .57559 .73912 L .056 0 0 r
F
.56759 .73886 m .5677 .73886 L .57487 .73911 L F
.5677 .73886 m .5677 .73886 L .58242 .73934 L F
.57466 .73844 m .57345 .73904 L .5677 .73886 L 1 1 0 r
F
.5677 .73886 m .56792 .73886 L .57236 .739 L .056 0 0 r
F
.5677 .73886 m .57236 .739 L .58242 .73934 L F
.5677 .73886 m .56416 .74369 L .56613 .73896 L 1 1 0 r
F
.5677 .73886 m .58242 .73934 L .58702 .73949 L .056 0 0 r
F
.5761 .73772 m .5753 .73911 L .57345 .73904 L 1 1 0 r
F
.5865 .73947 m .5753 .73911 L .5761 .73772 L F
.59001 .73959 m .58723 .73921 L .58768 .73925 L .938 1 0 r
F
.59001 .73959 m .58723 .73921 L .59001 .73959 L F
.58986 .73958 m .58723 .73921 L .59004 .73959 L F
.58922 .73957 m .58702 .73949 L .59001 .73959 L .056 0 0 r
F
.58986 .73959 m .58695 .73958 L .58723 .73921 L .938 1 0 r
F
.58725 .73918 m .58723 .73921 L .5872 .7392 L 1 1 0 r
F
.58702 .73949 m .59434 .73864 L .59001 .73959 L .056 0 0 r
F
.56792 .73886 m .56993 .73884 L .58702 .73949 L F
.58723 .73921 m .58702 .73949 L .5872 .7392 L 1 1 0 r
F
.58702 .73949 m .58698 .73949 L .5872 .7392 L F
.58768 .73925 m .58723 .73921 L .58725 .73918 L .938 1 0 r
F
.59186 .73125 m .58725 .73918 L .5761 .73772 L 1 .985 0 r
F
.60783 .7327 m .58725 .73918 L .59186 .73125 L .928 .974 0 r
F
.56993 .73884 m .59434 .73864 L .58702 .73949 L .056 0 0 r
F
.58702 .73949 m .5814 .7468 L .58698 .73949 L 1 1 0 r
F
.57345 .73904 m .56416 .74369 L .5677 .73886 L F
.56618 .73881 m .56613 .73896 L .56388 .73873 L 1 .906 0 r
F
.56613 .73896 m .56416 .74369 L .5639 .7391 L F
.56613 .73896 m .5639 .7391 L .56388 .73873 L F
.56324 .73914 m .55759 .74278 L .55858 .73942 L F
.56324 .73914 m .56416 .74369 L .55759 .74278 L F
.5639 .7391 m .56416 .74369 L .56324 .73914 L F
.56587 .73897 m .55839 .73994 L .5677 .73886 L .056 0 0 r
F
.55782 .73947 m .55785 .73949 L .56587 .73897 L F
.55799 .73996 m .5541 .74117 L .55412 .74116 L 0 0 0 r
F
.55989 .73936 m .55839 .73994 L .56587 .73897 L .056 0 0 r
F
.5583 .73986 m .55839 .73994 L .55989 .73936 L F
.58454 .73944 m .57559 .73912 L .58702 .73949 L F
.57345 .73904 m .57195 .74498 L .56416 .74369 L 1 1 0 r
F
.5753 .73911 m .57195 .74498 L .57345 .73904 L F
.57583 .73912 m .57526 .73918 L .5753 .73911 L F
.5865 .73947 m .57526 .73918 L .57583 .73912 L F
.5865 .73947 m .57195 .74498 L .57526 .73918 L F
.5677 .73886 m .55839 .73994 L .59434 .73864 L .056 0 0 r
F
.55782 .73947 m .55799 .73996 L .55839 .73994 L F
.55799 .73996 m .58956 .73783 L .59434 .73864 L 0 0 0 r
F
.55799 .73996 m .55412 .74116 L .58956 .73783 L F
.55785 .73949 m .5583 .73986 L .55989 .73936 L .056 0 0 r
F
.56759 .73886 m .56587 .73897 L .5677 .73886 L F
.57466 .73844 m .56613 .73896 L .56707 .73668 L 1 1 0 r
F
.56707 .73668 m .56324 .73914 L .5596 .73596 L 1 .906 0 r
F
.56324 .73914 m .55858 .73942 L .5596 .73596 L F
.55782 .73946 m .55782 .73947 L .55978 .73935 L .056 0 0 r
F
.56388 .73873 m .5639 .7391 L .56324 .73914 L 1 .906 0 r
F
.56707 .73668 m .56618 .73881 L .56388 .73873 L F
.57934 .73814 m .57882 .73817 L .5761 .73772 L 1 1 0 r
F
.59004 .73959 m .59001 .73959 L .59001 .73959 L .938 1 0 r
F
.60128 .74124 m .58986 .73958 L .59004 .73959 L F
.60617 .74007 m .61916 .74408 L .60128 .74124 L .772 .892 0 r
F
.6112 .74022 m .61916 .74408 L .60617 .74007 L F
.62844 .73474 m .62257 .74065 L .60933 .73931 L F
.65529 .73756 m .64834 .74308 L .63319 .74155 L .662 .776 0 r
F
.62135 .74052 m .59261 .73964 L .64248 .74053 L .053 .297 0 r
F
.61343 .74028 m .59261 .73964 L .62135 .74052 L F
.63664 .74092 m .63319 .74155 L .63268 .74082 L .662 .776 0 r
F
.62308 .74052 m .6375 .74198 L .63059 .74399 L .053 .297 0 r
F
.63319 .74155 m .61916 .74408 L .62257 .74065 L .662 .776 0 r
F
.62135 .74052 m .62308 .74052 L .62357 .74075 L .053 .297 0 r
F
.62308 .74052 m .64248 .74053 L .6375 .74198 L F
.63319 .74155 m .64218 .74797 L .61916 .74408 L .662 .776 0 r
F
.64834 .74308 m .64218 .74797 L .63319 .74155 L F
.60128 .74124 m .5814 .7468 L .58695 .73958 L .938 1 0 r
F
.60128 .74124 m .58695 .73958 L .58986 .73959 L F
.58621 .73958 m .5814 .7468 L .57195 .74498 L 1 1 0 r
F
.58691 .73958 m .5814 .7468 L .58621 .73958 L F
.55329 .73548 m .55248 .73943 L .54929 .7394 L 1 .645 0 r
F
.5596 .73596 m .55526 .73946 L .55329 .73548 L 1 .769 0 r
F
.55526 .73946 m .55248 .73943 L .55329 .73548 L F
.54842 .73938 m .54911 .73942 L .54958 .73939 L .222 0 0 r
F
.55701 .7388 m .55719 .73895 L .55794 .73896 L .096 0 0 r
F
.5596 .73596 m .55858 .73942 L .55504 .73964 L 1 .769 0 r
F
.54911 .73942 m .55799 .73996 L .55761 .73948 L .222 0 0 r
F
.55761 .73948 m .55799 .73996 L .55782 .73947 L .056 0 0 r
F
.51274 .73043 m .52204 .73336 L .51921 .73236 L .279 0 0 r
F
.47709 .3244 m .4744 .33071 L .47374 .32493 L .75 .266 0 r
F
.47657 .31862 m .47709 .3244 L .47374 .32493 L .771 .274 0 r
F
.48239 .3063 m .48276 .31204 L .47947 .31242 L .839 .291 0 r
F
.48562 .30596 m .48276 .31204 L .48239 .3063 L .842 .29 0 r
F
.49682 .28765 m .49719 .29325 L .49423 .2936 L .832 .278 0 r
F
.49966 .28731 m .49719 .29325 L .49682 .28765 L .809 .269 0 r
F
.502 .28143 m .5024 .28693 L .49966 .28731 L .795 .26 0 r
F
.50454 .28107 m .5024 .28693 L .502 .28143 L .755 .245 0 r
F
.53043 .41804 m .52574 .42007 L .52933 .4149 L .871 .615 0 r
F
.53043 .41804 m .52538 .42295 L .52574 .42007 L F
.47947 .31242 m .4799 .31818 L .47657 .31862 L .812 .285 0 r
F
.48276 .31204 m .4799 .31818 L .47947 .31242 L .824 .286 0 r
F
.4799 .31818 m .47709 .3244 L .47657 .31862 L .794 .279 0 r
F
.46909 .36206 m .4704 .36719 L .46964 .36826 L .058 .039 0 r
F
.47078 .36105 m .4704 .36719 L .46909 .36206 L .351 .128 0 r
F
.46959 .35568 m .47078 .36105 L .46909 .36206 L .367 .14 0 r
F
.47019 .36999 m .47098 .37305 L .4715 .37406 L .813 .233 0 r
F
.4715 .37406 m .47269 .37839 L .47493 .37916 L 1 .245 0 r
F
.471 .37308 m .47269 .37839 L .4715 .37406 L 1 .31 0 r
F
.47098 .37305 m .47104 .37322 L .471 .37308 L F
.47104 .37322 m .47269 .37839 L .471 .37308 L F
.47149 .37464 m .47192 .37776 L .47269 .37839 L F
.47098 .37305 m .47192 .37776 L .47149 .37464 L F
.4722 .37724 m .47234 .38089 L .47192 .37776 L .061 .001 0 r
F
.47234 .38089 m .4724 .38245 L .47192 .37776 L F
.47145 .37224 m .4722 .37724 L .47215 .37733 L 0 0 0 r
F
.47176 .37587 m .47215 .37733 L .47192 .37776 L F
.47145 .37224 m .47215 .37733 L .47176 .37587 L F
.47145 .37224 m .47178 .37611 L .47098 .37305 L F
.47178 .37611 m .47192 .37776 L .47098 .37305 L F
.46964 .36826 m .47098 .37305 L .47019 .36999 L .813 .233 0 r
F
.4704 .36719 m .47098 .37305 L .46964 .36826 L 0 0 0 r
F
.48844 .29992 m .48879 .30561 L .48562 .30596 L .851 .291 0 r
F
.49154 .29959 m .48879 .30561 L .48844 .29992 L .844 .287 0 r
F
.47509 .33645 m .4728 .34281 L .47194 .33712 L .673 .24 0 r
F
.4744 .33071 m .47509 .33645 L .47194 .33712 L .69 .248 0 r
F
.49423 .2936 m .49459 .29924 L .49154 .29959 L .84 .283 0 r
F
.49719 .29325 m .49459 .29924 L .49423 .2936 L .822 .276 0 r
F
.55127 .39297 m .54074 .39706 L .54416 .39033 L 1 1 0 r
F
.55545 .3854 m .55127 .39297 L .54416 .39033 L 1 .957 0 r
F
.47192 .35477 m .47078 .36105 L .46959 .35568 L .488 .176 0 r
F
.4709 .34924 m .47192 .35477 L .46959 .35568 L .496 .183 0 r
F
.48562 .30596 m .48598 .31167 L .48276 .31204 L .842 .29 0 r
F
.48879 .30561 m .48598 .31167 L .48562 .30596 L .841 .288 0 r
F
.45266 .25003 m .44539 .25327 L .44925 .24722 L 1 .896 0 r
F
.45266 .25003 m .44994 .25595 L .44539 .25327 L F
.49966 .28731 m .50007 .29287 L .49719 .29325 L .809 .269 0 r
F
.5024 .28693 m .50007 .29287 L .49966 .28731 L .777 .257 0 r
F
.50454 .28107 m .50499 .28651 L .5024 .28693 L .755 .245 0 r
F
.50687 .28068 m .50499 .28651 L .50454 .28107 L .698 .225 0 r
F
.41724 .48051 m .40495 .49228 L .40047 .48225 L .693 .535 0 r
F
.41724 .48051 m .42049 .48943 L .40495 .49228 L F
.47765 .33016 m .47509 .33645 L .4744 .33071 L .734 .259 0 r
F
.47709 .3244 m .47765 .33016 L .4744 .33071 L .75 .266 0 r
F
.48276 .31204 m .48316 .31778 L .4799 .31818 L .824 .286 0 r
F
.48598 .31167 m .48316 .31778 L .48276 .31204 L .831 .287 0 r
F
.67194 .75325 m .62619 .75753 L .64218 .74797 L .585 .638 0 r
F
.69046 .74142 m .67194 .75325 L .64218 .74797 L .591 .666 0 r
F
.73657 .74667 m .67194 .75325 L .69046 .74142 L .543 .581 0 r
F
.49154 .29959 m .4919 .30527 L .48879 .30561 L .844 .287 0 r
F
.49459 .29924 m .4919 .30527 L .49154 .29959 L .832 .282 0 r
F
.48037 .32394 m .47765 .33016 L .47709 .3244 L .779 .273 0 r
F
.4799 .31818 m .48037 .32394 L .47709 .3244 L .794 .279 0 r
F
.48316 .31778 m .48037 .32394 L .4799 .31818 L .811 .282 0 r
F
.47365 .34846 m .47192 .35477 L .4709 .34924 L .585 .208 0 r
F
.4728 .34281 m .47365 .34846 L .4709 .34924 L .594 .215 0 r
F
.44994 .25595 m .4474 .26222 L .44178 .2598 L 1 .822 0 r
F
.49719 .29325 m .49758 .29887 L .49459 .29924 L .822 .276 0 r
F
.50007 .29287 m .49758 .29887 L .49719 .29325 L .798 .268 0 r
F
.44994 .25595 m .44178 .2598 L .44539 .25327 L 1 .822 0 r
F
.48879 .30561 m .48915 .31132 L .48598 .31167 L .841 .288 0 r
F
.4919 .30527 m .48915 .31132 L .48879 .30561 L .836 .286 0 r
F
.5024 .28693 m .50285 .29246 L .50007 .29287 L .777 .257 0 r
F
.50499 .28651 m .50285 .29246 L .5024 .28693 L .733 .242 0 r
F
.50687 .28068 m .50739 .28604 L .50499 .28651 L .698 .225 0 r
F
.50892 .28025 m .50739 .28604 L .50687 .28068 L .616 .199 0 r
F
.47579 .34215 m .47365 .34846 L .4728 .34281 L .662 .234 0 r
F
.47509 .33645 m .47579 .34215 L .4728 .34281 L .673 .24 0 r
F
.49459 .29924 m .49498 .3049 L .4919 .30527 L .832 .282 0 r
F
.49758 .29887 m .49498 .3049 L .49459 .29924 L .815 .276 0 r
F
.48598 .31167 m .48637 .3174 L .48316 .31778 L .831 .287 0 r
F
.48915 .31132 m .48637 .3174 L .48598 .31167 L .834 .286 0 r
F
.47823 .33589 m .47579 .34215 L .47509 .33645 L .722 .253 0 r
F
.47765 .33016 m .47823 .33589 L .47509 .33645 L .734 .259 0 r
F
.48316 .31778 m .48359 .32352 L .48037 .32394 L .811 .282 0 r
F
.48637 .3174 m .48359 .32352 L .48316 .31778 L .822 .284 0 r
F
.46888 .53336 m .47424 .53819 L .47685 .54161 L 0 .06 0 r
F
.50007 .29287 m .50051 .29847 L .49758 .29887 L .798 .268 0 r
F
.50285 .29246 m .50051 .29847 L .50007 .29287 L .765 .256 0 r
F
.48086 .32968 m .47823 .33589 L .47765 .33016 L .768 .268 0 r
F
.48037 .32394 m .48086 .32968 L .47765 .33016 L .779 .273 0 r
F
.48359 .32352 m .48086 .32968 L .48037 .32394 L .801 .278 0 r
F
.4919 .30527 m .49228 .31095 L .48915 .31132 L .836 .286 0 r
F
.49498 .3049 m .49228 .31095 L .4919 .30527 L .827 .282 0 r
F
.43598 .2741 m .42427 .28019 L .42695 .27182 L 1 .687 0 r
F
.50499 .28651 m .50552 .29198 L .50285 .29246 L .733 .242 0 r
F
.50739 .28604 m .50552 .29198 L .50499 .28651 L .672 .222 0 r
F
.43268 .48729 m .42518 .49796 L .42049 .48943 L .623 .422 0 r
F
.43268 .48729 m .43613 .49511 L .42518 .49796 L F
.50892 .28025 m .50953 .28548 L .50739 .28604 L .616 .199 0 r
F
.48915 .31132 m .48954 .31703 L .48637 .3174 L .834 .286 0 r
F
.49228 .31095 m .48954 .31703 L .48915 .31132 L .831 .285 0 r
F
.49758 .29887 m .49801 .30452 L .49498 .3049 L .815 .276 0 r
F
.50051 .29847 m .49801 .30452 L .49758 .29887 L .791 .268 0 r
F
.42695 .27182 m .42427 .28019 L .41181 .27799 L 1 .753 0 r
F
.45694 .23665 m .45118 .23766 L .45652 .23285 L 1 1 0 r
F
.45694 .23665 m .45316 .24168 L .45118 .23766 L F
.47078 .36105 m .4718 .36635 L .4704 .36719 L .351 .128 0 r
F
.47285 .36025 m .4718 .36635 L .47078 .36105 L .496 .174 0 r
F
.47192 .35477 m .47285 .36025 L .47078 .36105 L .488 .176 0 r
F
.60129 .57251 m .57687 .57595 L .58576 .56764 L .857 .966 0 r
F
.47446 .35405 m .47285 .36025 L .47192 .35477 L .587 .205 0 r
F
.47365 .34846 m .47446 .35405 L .47192 .35477 L .585 .208 0 r
F
.75699 .73149 m .73657 .74667 L .69046 .74142 L .544 .593 0 r
F
.4704 .36719 m .47145 .37224 L .47098 .37305 L 0 0 0 r
F
.4718 .36635 m .47145 .37224 L .4704 .36719 L .366 .126 0 r
F
.48637 .3174 m .48677 .32312 L .48359 .32352 L .822 .284 0 r
F
.48954 .31703 m .48677 .32312 L .48637 .3174 L .828 .285 0 r
F
.69525 .54383 m .68351 .56002 L .64741 .55515 L .671 .772 0 r
F
.74859 .54687 m .68351 .56002 L .69525 .54383 L .623 .722 0 r
F
.47649 .34782 m .47446 .35405 L .47365 .34846 L .66 .23 0 r
F
.47579 .34215 m .47649 .34782 L .47365 .34846 L .662 .234 0 r
F
.49498 .3049 m .49538 .31058 L .49228 .31095 L .827 .282 0 r
F
.49801 .30452 m .49538 .31058 L .49498 .3049 L .811 .276 0 r
F
.50285 .29246 m .50336 .29802 L .50051 .29847 L .765 .256 0 r
F
.50552 .29198 m .50336 .29802 L .50285 .29246 L .719 .241 0 r
F
.39566 .27483 m .39264 .28622 L .37026 .28396 L .956 .773 0 r
F
.41181 .27799 m .39264 .28622 L .39566 .27483 L 1 .735 0 r
F
.48359 .32352 m .48403 .32925 L .48086 .32968 L .801 .278 0 r
F
.48677 .32312 m .48403 .32925 L .48359 .32352 L .816 .281 0 r
F
.47882 .3416 m .47649 .34782 L .47579 .34215 L .717 .249 0 r
F
.47823 .33589 m .47882 .3416 L .47579 .34215 L .722 .253 0 r
F
.48086 .32968 m .48136 .33541 L .47823 .33589 L .768 .268 0 r
F
.48403 .32925 m .48136 .33541 L .48086 .32968 L .794 .275 0 r
F
.48136 .33541 m .47882 .3416 L .47823 .33589 L .761 .264 0 r
F
.49228 .31095 m .49268 .31666 L .48954 .31703 L .831 .285 0 r
F
.49538 .31058 m .49268 .31666 L .49228 .31095 L .824 .282 0 r
F
.52538 .42295 m .52254 .42488 L .52574 .42007 L .669 .445 0 r
F
.50739 .28604 m .50802 .29144 L .50552 .29198 L .672 .222 0 r
F
.50953 .28548 m .50802 .29144 L .50739 .28604 L .589 .196 0 r
F
.51049 .27359 m .51138 .2776 L .51205 .27846 L .905 .259 0 r
F
.50817 .27313 m .51138 .2776 L .51049 .27359 L .919 .181 0 r
F
.50051 .29847 m .50099 .30409 L .49801 .30452 L .791 .268 0 r
F
.50336 .29802 m .50099 .30409 L .50051 .29847 L .758 .257 0 r
F
.4782 .62208 m .48992 .61867 L .4972 .61694 L .211 .353 0 r
F
.4782 .62208 m .46787 .62224 L .48992 .61867 L F
.45612 .51321 m .45712 .52242 L .4512 .51626 L .289 .196 0 r
F
.45196 .50677 m .4512 .51626 L .44558 .50964 L .39 .234 0 r
F
.45196 .50677 m .45612 .51321 L .4512 .51626 L F
.38618 .66388 m .3678 .67804 L .35758 .66662 L .564 .577 0 r
F
.38618 .66388 m .39346 .67391 L .3678 .67804 L F
.48954 .31703 m .48994 .32275 L .48677 .32312 L .828 .285 0 r
F
.49268 .31666 m .48994 .32275 L .48954 .31703 L .828 .284 0 r
F
.4605 .5193 m .46309 .52811 L .45712 .52242 L .143 .156 0 r
F
.45612 .51321 m .4605 .5193 L .45712 .52242 L .289 .196 0 r
F
.49801 .30452 m .49845 .31018 L .49538 .31058 L .811 .276 0 r
F
.50099 .30409 m .49845 .31018 L .49801 .30452 L .789 .269 0 r
F
.48677 .32312 m .48719 .32885 L .48403 .32925 L .816 .281 0 r
F
.48994 .32275 m .48719 .32885 L .48677 .32312 L .825 .284 0 r
F
.50552 .29198 m .50612 .2975 L .50336 .29802 L .719 .241 0 r
F
.50802 .29144 m .50612 .2975 L .50552 .29198 L .658 .222 0 r
F
.49538 .31058 m .4958 .31628 L .49268 .31666 L .824 .282 0 r
F
.49845 .31018 m .4958 .31628 L .49538 .31058 L .81 .277 0 r
F
.48403 .32925 m .48449 .33498 L .48136 .33541 L .794 .275 0 r
F
.48719 .32885 m .48449 .33498 L .48403 .32925 L .812 .28 0 r
F
.74639 .34058 m .7395 .3666 L .68571 .36441 L .687 .753 0 r
F
.48136 .33541 m .48187 .34112 L .47882 .3416 L .761 .264 0 r
F
.48449 .33498 m .48187 .34112 L .48136 .33541 L .79 .272 0 r
F
.50817 .27313 m .50928 .27651 L .51138 .2776 L .919 .181 0 r
F
.5038 .2726 m .50928 .27651 L .50817 .27313 L .661 .054 0 r
F
.50336 .29802 m .50392 .30361 L .50099 .30409 L .758 .257 0 r
F
.50612 .2975 m .50392 .30361 L .50336 .29802 L .714 .243 0 r
F
.47882 .3416 m .4794 .34728 L .47649 .34782 L .717 .249 0 r
F
.48187 .34112 m .4794 .34728 L .47882 .3416 L .759 .262 0 r
F
.47446 .35405 m .47521 .35959 L .47285 .36025 L .587 .205 0 r
F
.47715 .35345 m .47521 .35959 L .47446 .35405 L .667 .229 0 r
F
.47649 .34782 m .47715 .35345 L .47446 .35405 L .66 .23 0 r
F
.4794 .34728 m .47715 .35345 L .47649 .34782 L .718 .247 0 r
F
.49268 .31666 m .49309 .32237 L .48994 .32275 L .828 .284 0 r
F
.4958 .31628 m .49309 .32237 L .49268 .31666 L .823 .283 0 r
F
.47285 .36025 m .47367 .36566 L .4718 .36635 L .496 .174 0 r
F
.47521 .35959 m .47367 .36566 L .47285 .36025 L .605 .206 0 r
F
.50953 .28548 m .5103 .29078 L .50802 .29144 L .589 .196 0 r
F
.51131 .28483 m .5103 .29078 L .50953 .28548 L .484 .165 0 r
F
.44819 .50002 m .44558 .50964 L .44049 .50258 L .469 .278 0 r
F
.44819 .50002 m .45196 .50677 L .44558 .50964 L F
.50099 .30409 m .50149 .30974 L .49845 .31018 L .789 .269 0 r
F
.50392 .30361 m .50149 .30974 L .50099 .30409 L .758 .259 0 r
F
.4718 .36635 m .47264 .37159 L .47145 .37224 L .366 .126 0 r
F
.47367 .36566 m .47264 .37159 L .4718 .36635 L .529 .179 0 r
F
.48994 .32275 m .49034 .32847 L .48719 .32885 L .825 .284 0 r
F
.49309 .32237 m .49034 .32847 L .48994 .32275 L .828 .284 0 r
F
.45316 .24168 m .44566 .24319 L .45118 .23766 L 1 1 0 r
F
.45316 .24168 m .44925 .24722 L .44566 .24319 L F
.49845 .31018 m .49891 .31587 L .4958 .31628 L .81 .277 0 r
F
.50149 .30974 m .49891 .31587 L .49845 .31018 L .79 .271 0 r
F
.48719 .32885 m .48761 .33458 L .48449 .33498 L .812 .28 0 r
F
.49034 .32847 m .48761 .33458 L .48719 .32885 L .824 .283 0 r
F
.50802 .29144 m .50875 .29689 L .50612 .2975 L .658 .222 0 r
F
.5103 .29078 m .50875 .29689 L .50802 .29144 L .58 .199 0 r
F
.39816 .47184 m .37862 .48455 L .37531 .47244 L .744 .647 0 r
F
.39816 .47184 m .40047 .48225 L .37862 .48455 L F
.46492 .52506 m .46888 .53336 L .46309 .52811 L 0 .096 0 r
F
.4605 .5193 m .46492 .52506 L .46309 .52811 L .143 .156 0 r
F
.48449 .33498 m .48494 .34069 L .48187 .34112 L .79 .272 0 r
F
.48761 .33458 m .48494 .34069 L .48449 .33498 L .811 .279 0 r
F
.4958 .31628 m .49623 .32199 L .49309 .32237 L .823 .283 0 r
F
.49891 .31587 m .49623 .32199 L .4958 .31628 L .813 .28 0 r
F
.5038 .2726 m .5052 .2751 L .50928 .27651 L .661 .054 0 r
F
.49658 .27197 m .5052 .2751 L .5038 .2726 L .359 0 0 r
F
.48187 .34112 m .48237 .34682 L .4794 .34728 L .759 .262 0 r
F
.48494 .34069 m .48237 .34682 L .48187 .34112 L .791 .271 0 r
F
.50612 .2975 m .50678 .30306 L .50392 .30361 L .714 .243 0 r
F
.50875 .29689 m .50678 .30306 L .50612 .2975 L .656 .226 0 r
F
.53701 .40341 m .53038 .40706 L .5331 .40115 L 1 1 0 r
F
.53701 .40341 m .53315 .40936 L .53038 .40706 L F
.54074 .39706 m .53701 .40341 L .5331 .40115 L F
.47264 .37159 m .4722 .37724 L .47145 .37224 L .43 .142 0 r
F
.59307 .36118 m .59024 .37224 L .57391 .37037 L .95 .805 0 r
F
.6157 .36186 m .59024 .37224 L .59307 .36118 L .872 .82 0 r
F
.49309 .32237 m .49349 .3281 L .49034 .32847 L .828 .284 0 r
F
.49623 .32199 m .49349 .3281 L .49309 .32237 L .826 .284 0 r
F
.4794 .34728 m .47996 .35294 L .47715 .35345 L .718 .247 0 r
F
.48237 .34682 m .47996 .35294 L .4794 .34728 L .763 .261 0 r
F
.55647 .59029 m .54469 .59159 L .55238 .58558 L .777 .775 0 r
F
.55647 .59029 m .54583 .59628 L .54469 .59159 L F
.56696 .58351 m .55647 .59029 L .55238 .58558 L .895 .971 0 r
F
.50392 .30361 m .50451 .30925 L .50149 .30974 L .758 .259 0 r
F
.50678 .30306 m .50451 .30925 L .50392 .30361 L .716 .247 0 r
F
.47715 .35345 m .47777 .35905 L .47521 .35959 L .667 .229 0 r
F
.47996 .35294 m .47777 .35905 L .47715 .35345 L .727 .247 0 r
F
.54074 .39706 m .5331 .40115 L .53573 .39495 L 1 1 0 r
F
.54416 .39033 m .54074 .39706 L .53573 .39495 L 1 .949 0 r
F
.49034 .32847 m .49075 .3342 L .48761 .33458 L .824 .283 0 r
F
.49349 .3281 m .49075 .3342 L .49034 .32847 L .829 .285 0 r
F
.51131 .28483 m .51227 .28998 L .5103 .29078 L .484 .165 0 r
F
.5126 .28402 m .51227 .28998 L .51131 .28483 L .35 .123 0 r
F
.50149 .30974 m .50201 .31543 L .49891 .31587 L .79 .271 0 r
F
.50451 .30925 m .50201 .31543 L .50149 .30974 L .762 .263 0 r
F
.47521 .35959 m .47587 .3651 L .47367 .36566 L .605 .206 0 r
F
.47777 .35905 m .47587 .3651 L .47521 .35959 L .686 .231 0 r
F
.47887 .43853 m .47601 .4431 L .47537 .43846 L 1 .372 0 r
F
.45569 .44683 m .47286 .44347 L .47872 .44358 L .294 .37 0 r
F
.47286 .44347 m .47294 .44345 L .47298 .44345 L F
.47286 .44347 m .47298 .44345 L .47872 .44358 L F
.47294 .44345 m .47519 .44319 L .47872 .44358 L F
.47519 .44319 m .47695 .44299 L .47695 .44299 L F
.47519 .44319 m .47695 .44299 L .47872 .44358 L F
.47537 .43846 m .47519 .44319 L .47298 .44344 L 1 .401 0 r
F
.47537 .43846 m .47298 .44344 L .47192 .44345 L F
.47887 .43853 m .4788 .44277 L .47694 .44299 L 1 .372 0 r
F
.47606 .44301 m .47694 .44299 L .47601 .4431 L F
.47887 .43853 m .47694 .44299 L .47606 .44301 L F
.47872 .44358 m .4886 .4427 L .4947 .44127 L .122 .322 0 r
F
.48626 .44313 m .48888 .44424 L .48561 .44437 L .959 .324 0 r
F
.4886 .4427 m .48921 .44265 L .49389 .44181 L .122 .322 0 r
F
.48921 .44265 m .48925 .44264 L .48939 .44262 L F
.48921 .44265 m .48939 .44262 L .49389 .44181 L F
.49308 .44203 m .49284 .44253 L .49202 .4422 L .921 .308 0 r
F
.49284 .44253 m .49208 .44409 L .49203 .44255 L F
.49284 .44253 m .49203 .44255 L .49202 .4422 L F
.48925 .44264 m .48926 .44264 L .4893 .44264 L .122 .322 0 r
F
.48925 .44264 m .4893 .44264 L .49389 .44181 L F
.48926 .44264 m .48926 .44264 L .48927 .44264 L F
.48926 .44264 m .48927 .44264 L .49389 .44181 L F
.48926 .44264 m .49373 .44192 L .49389 .44181 L F
.4886 .4427 m .49389 .44181 L .4947 .44127 L F
.49191 .43822 m .49202 .4422 L .48972 .44257 L .938 .315 0 r
F
.49202 .4422 m .49203 .44255 L .48972 .44257 L F
.49203 .44255 m .49208 .44409 L .48981 .44263 L F
.49203 .44255 m .48981 .44263 L .48972 .44257 L F
.47872 .44358 m .47701 .44301 L .4886 .4427 L .122 .322 0 r
F
.47701 .44301 m .47699 .443 L .47869 .44296 L F
.47701 .44301 m .47869 .44296 L .4886 .4427 L F
.48875 .43835 m .48647 .44273 L .48553 .43846 L .959 .324 0 r
F
.47699 .443 m .47868 .44295 L .4886 .4427 L .122 .322 0 r
F
.47697 .443 m .47871 .44295 L .4886 .4427 L F
.47696 .44299 m .47847 .44295 L .4886 .4427 L F
.47695 .44299 m .4788 .44294 L .4886 .4427 L F
.48647 .44273 m .48559 .44275 L .48553 .43846 L .959 .324 0 r
F
.48553 .43846 m .48559 .44275 L .48315 .44283 L .987 .335 0 r
F
.48553 .43846 m .48315 .44283 L .48224 .43853 L F
.48315 .44283 m .48225 .44285 L .48224 .43853 L F
.48224 .43853 m .48225 .44285 L .4797 .44292 L 1 .351 0 r
F
.48224 .43853 m .4797 .44292 L .47887 .43853 L F
.4797 .44292 m .4788 .44294 L .47887 .43853 L F
.48875 .43835 m .48884 .44266 L .48647 .44273 L .959 .324 0 r
F
.47699 .443 m .47697 .443 L .47868 .44295 L .122 .322 0 r
F
.47697 .443 m .47696 .44299 L .47871 .44295 L F
.47696 .44299 m .47695 .44299 L .47847 .44295 L F
.47695 .44299 m .47694 .44299 L .4788 .44294 L F
.4788 .44277 m .47878 .44435 L .47601 .4431 L 1 .372 0 r
F
.47694 .44299 m .47634 .44279 L .4886 .4427 L .122 .322 0 r
F
.48647 .44273 m .48561 .44437 L .48559 .44275 L .959 .324 0 r
F
.48315 .44283 m .48561 .44437 L .48225 .44446 L .987 .335 0 r
F
.48559 .44275 m .48561 .44437 L .48315 .44283 L F
.48315 .44283 m .48225 .44446 L .48225 .44285 L F
.4797 .44292 m .48225 .44446 L .47878 .44451 L 1 .351 0 r
F
.48225 .44285 m .48225 .44446 L .4797 .44292 L F
.4797 .44292 m .47878 .44451 L .4788 .44294 L F
.48647 .44273 m .48885 .44271 L .48626 .44313 L .959 .324 0 r
F
.4886 .4427 m .48727 .44271 L .48921 .44265 L .122 .322 0 r
F
.48884 .44266 m .48885 .44271 L .48647 .44273 L .959 .324 0 r
F
.48909 .44265 m .48904 .44265 L .48925 .44264 L .122 .322 0 r
F
.48926 .44264 m .48926 .44264 L .49373 .44192 L F
.48972 .44257 m .48969 .44263 L .48968 .44258 L .938 .315 0 r
F
.48926 .44264 m .49372 .44193 L .49373 .44192 L .122 .322 0 r
F
.48969 .44263 m .48884 .44266 L .48875 .43835 L .938 .315 0 r
F
.48926 .44264 m .49318 .44229 L .49367 .44193 L .122 .322 0 r
F
.49191 .43822 m .48972 .44257 L .48875 .43835 L .938 .315 0 r
F
.48972 .44257 m .48968 .44258 L .48875 .43835 L F
.48904 .44265 m .48904 .44265 L .48921 .44264 L .122 .322 0 r
F
.48904 .44265 m .4892 .44264 L .48921 .44264 L F
.48904 .44265 m .48921 .44264 L .48925 .44264 L F
.48925 .44264 m .48921 .44264 L .48926 .44264 L F
.48921 .44265 m .48909 .44265 L .48925 .44264 L F
.48969 .44263 m .48888 .44424 L .48884 .44266 L .938 .315 0 r
F
.48904 .44265 m .47634 .44279 L .4892 .44264 L .122 .322 0 r
F
.48926 .44264 m .47634 .44279 L .49318 .44229 L F
.48921 .44264 m .47634 .44279 L .48926 .44264 L F
.48727 .44271 m .47634 .44279 L .48921 .44265 L F
.48972 .44257 m .49208 .44409 L .48888 .44424 L .938 .315 0 r
F
.48885 .44271 m .48888 .44424 L .48626 .44313 L .959 .324 0 r
F
.47634 .44279 m .49193 .4432 L .49318 .44229 L .066 .298 0 r
F
.49284 .44253 m .49521 .44391 L .49208 .44409 L .921 .308 0 r
F
.49308 .44203 m .49361 .4425 L .49284 .44253 L F
.49193 .4432 m .49399 .44325 L .49291 .44248 L .066 .298 0 r
F
.49521 .44391 m .49227 .44997 L .49208 .44409 L .909 .305 0 r
F
.49521 .44391 m .49543 .44978 L .49227 .44997 L F
.47634 .44279 m .47718 .44186 L .49399 .44325 L .066 .298 0 r
F
.47718 .44186 m .49521 .44411 L .49399 .44325 L .053 .287 0 r
F
.49361 .4425 m .49521 .44391 L .49284 .44253 L .921 .308 0 r
F
.49371 .44193 m .49521 .44391 L .49308 .44203 L F
.4947 .44127 m .49371 .44193 L .49515 .4419 L .136 0 0 r
F
.49618 .44188 m .49829 .44373 L .49521 .44391 L .909 .302 0 r
F
.49618 .44188 m .49619 .44188 L .49773 .44185 L .136 0 0 r
F
.49772 .44185 m .49773 .44185 L .50151 .44177 L F
.49618 .44188 m .49773 .44185 L .49772 .44185 L F
.49917 .44182 m .5013 .44353 L .49829 .44373 L .898 .297 0 r
F
.50151 .44177 m .49618 .44188 L .50151 .44177 L .136 0 0 r
F
.4947 .44127 m .49515 .4419 L .50151 .44177 L F
.50123 .44179 m .5013 .44353 L .49917 .44182 L .898 .297 0 r
F
.49822 .44184 m .49829 .44373 L .49618 .44188 L .909 .302 0 r
F
.49618 .44188 m .49521 .44391 L .49515 .4419 L F
.49515 .4419 m .49521 .44391 L .49371 .44193 L .921 .308 0 r
F
.49917 .44182 m .49829 .44373 L .49822 .44184 L .898 .297 0 r
F
.49843 .43996 m .50549 .43965 L .50807 .4371 L 0 0 0 r
F
.49843 .43996 m .4947 .44127 L .50549 .43965 L F
.5021 .44177 m .50424 .44333 L .5013 .44353 L .889 .292 0 r
F
.50227 .44177 m .50424 .44333 L .5021 .44177 L F
.50416 .44126 m .50424 .44333 L .50214 .44167 L F
.5021 .44177 m .5013 .44353 L .50123 .44179 L F
.4947 .44127 m .50158 .44178 L .50549 .43965 L .136 0 0 r
F
.50158 .44178 m .5016 .44178 L .50549 .43965 L F
.50151 .44177 m .50138 .44178 L .50158 .44178 L F
.50158 .44178 m .50159 .44178 L .5016 .44178 L F
.50159 .44178 m .5049 .4411 L .50549 .43965 L F
.49483 .44191 m .50141 .44178 L .50151 .44177 L F
.5021 .44177 m .50123 .44179 L .50108 .43771 L .889 .292 0 r
F
.50159 .44178 m .50163 .44178 L .5049 .4411 L .136 0 0 r
F
.50495 .44172 m .50424 .44333 L .50418 .44173 L .881 .286 0 r
F
.50163 .44178 m .50489 .44111 L .5049 .4411 L .136 0 0 r
F
.50495 .44172 m .50418 .44173 L .50415 .44111 L .881 .286 0 r
F
.50481 .44111 m .50415 .44111 L .50401 .43753 L F
.50495 .44172 m .50415 .44111 L .50481 .44111 L F
.50521 .44112 m .50708 .44313 L .50424 .44333 L F
.50549 .43965 m .5049 .4411 L .50986 .44114 L .395 0 0 r
F
.5049 .4411 m .50489 .44111 L .50663 .44112 L F
.5049 .4411 m .50663 .44112 L .50986 .44114 L F
.50792 .44114 m .50981 .44293 L .50708 .44313 L .871 .279 0 r
F
.50974 .44117 m .50981 .44293 L .50792 .44114 L F
.507 .44114 m .50708 .44313 L .50521 .44112 L .881 .286 0 r
F
.50524 .44104 m .50495 .44172 L .50481 .44113 L F
.50489 .44111 m .50489 .44113 L .50986 .44114 L .395 0 0 r
F
.50792 .44114 m .50708 .44313 L .507 .44114 L .871 .279 0 r
F
.50807 .4371 m .51249 .43853 L .51426 .43508 L .232 0 0 r
F
.50807 .4371 m .50549 .43965 L .51249 .43853 L F
.51058 .44099 m .51237 .44273 L .50981 .44293 L .859 .27 0 r
F
.50549 .43965 m .50992 .44117 L .51249 .43853 L .395 0 0 r
F
.50992 .44117 m .50997 .44115 L .51249 .43853 L F
.50995 .44118 m .51213 .44054 L .51249 .43853 L F
.51249 .43853 m .51213 .44058 L .51229 .44059 L .567 .055 0 r
F
.51315 .44063 m .51471 .44254 L .51237 .44273 L .843 .259 0 r
F
.5151 .44072 m .51315 .44063 L .51465 .44077 L .567 .055 0 r
F
.51528 .44079 m .51471 .44254 L .51466 .44106 L .817 .242 0 r
F
.51518 .44079 m .51466 .44106 L .51465 .44077 L F
.51528 .44079 m .51466 .44106 L .51518 .44079 L F
.5153 .44073 m .51674 .44235 L .51471 .44254 L F
.51249 .43853 m .51517 .44078 L .51671 .43778 L .567 .055 0 r
F
.51517 .44078 m .51519 .44077 L .51671 .43778 L F
.51518 .44079 m .51652 .44011 L .51671 .43778 L F
.51426 .43508 m .51671 .43778 L .51791 .43367 L .382 0 0 r
F
.51426 .43508 m .51249 .43853 L .51671 .43778 L F
.51668 .44018 m .51674 .44235 L .5153 .44073 L .817 .242 0 r
F
.51791 .43367 m .51892 .4373 L .5197 .4327 L .434 .048 0 r
F
.51791 .43367 m .51671 .43778 L .51892 .4373 L F
.5197 .4327 m .51892 .4373 L .51966 .43701 L .328 .038 0 r
F
.51671 .43778 m .51806 .44043 L .51892 .4373 L .758 .139 0 r
F
.51692 .44168 m .51836 .44218 L .51674 .44235 L .772 .22 0 r
F
.51806 .44043 m .51819 .44068 L .51835 .44011 L .758 .139 0 r
F
.51819 .44068 m .51823 .44064 L .51835 .44011 L F
.51806 .44043 m .51835 .44011 L .51892 .4373 L F
.51728 .44035 m .51819 .44068 L .51692 .44168 L .772 .22 0 r
F
.51671 .43778 m .51652 .44008 L .51728 .44035 L .758 .139 0 r
F
.51806 .44043 m .51728 .44035 L .51819 .44068 L F
.51671 .43778 m .51728 .44035 L .51806 .44043 L F
.51692 .44168 m .51673 .4419 L .51668 .4403 L .772 .22 0 r
F
.51728 .44035 m .51692 .44168 L .51683 .44031 L F
.51652 .44008 m .51651 .44025 L .51819 .44068 L .758 .139 0 r
F
.51683 .44031 m .51668 .4403 L .51658 .43685 L .772 .22 0 r
F
.51692 .44168 m .51668 .4403 L .51683 .44031 L F
.51824 .43682 m .51728 .44035 L .51658 .43685 L F
.51728 .44035 m .51683 .44031 L .51658 .43685 L F
.51819 .44068 m .51671 .4403 L .51822 .44074 L .758 .139 0 r
F
.51671 .4403 m .51651 .44025 L .51668 .4403 L F
.51671 .4403 m .51668 .4403 L .51822 .44074 L F
.51824 .43682 m .51832 .44058 L .51819 .44068 L .772 .22 0 r
F
.51824 .43682 m .51819 .44068 L .51728 .44035 L F
.51832 .44058 m .51836 .44218 L .51692 .44168 L F
.51819 .44068 m .51822 .44074 L .51823 .44064 L .758 .139 0 r
F
.51692 .44168 m .51674 .44235 L .51673 .4419 L .772 .22 0 r
F
.51822 .44074 m .51884 .43977 L .51892 .4373 L .758 .139 0 r
F
.51892 .4373 m .51944 .44066 L .51966 .43701 L 1 .218 0 r
F
.51944 .44066 m .51939 .44203 L .51939 .44151 L .28 .052 0 r
F
.51966 .43701 m .51947 .44058 L .51944 .44066 L F
.51947 .44058 m .51939 .44203 L .51944 .44066 L F
.51892 .4373 m .51884 .43977 L .51895 .43982 L 1 .218 0 r
F
.51892 .4373 m .51895 .44003 L .51944 .44066 L F
.51938 .44081 m .51939 .44203 L .5188 .43976 L .676 .185 0 r
F
.51895 .44003 m .51898 .44185 L .51938 .44081 L 1 .218 0 r
F
.51895 .44003 m .51938 .44081 L .51944 .44066 L F
.5188 .43976 m .51939 .44203 L .51836 .44218 L .676 .185 0 r
F
.51934 .43686 m .51938 .44081 L .5188 .43976 L F
.51934 .43686 m .5188 .43976 L .51824 .43682 L F
.5188 .43976 m .51879 .43985 L .51877 .43974 L F
.5188 .43976 m .51877 .43974 L .51824 .43682 L F
.51895 .43982 m .51877 .44183 L .51898 .44185 L 1 .218 0 r
F
.51884 .43977 m .51877 .44183 L .51895 .43982 L F
.51944 .44066 m .51898 .44185 L .51963 .44191 L F
.51966 .43701 m .51963 .44191 L .51939 .44203 L .28 .052 0 r
F
.51944 .44066 m .51963 .44191 L .51966 .43701 L 1 .218 0 r
F
.51966 .43701 m .51939 .44151 L .51934 .43686 L .28 .052 0 r
F
.51879 .43985 m .51836 .44218 L .51832 .44058 L .676 .185 0 r
F
.51879 .43985 m .51832 .44058 L .51824 .43682 L F
.51822 .44074 m .51877 .44183 L .51884 .43977 L .758 .139 0 r
F
.51822 .44074 m .51638 .4418 L .51877 .44183 L F
.51651 .44025 m .51638 .4418 L .51822 .44074 L F
.51658 .43685 m .51668 .44018 L .51651 .44025 L .817 .242 0 r
F
.51555 .43997 m .51651 .44025 L .5153 .44073 L F
.51658 .43685 m .51651 .44025 L .51555 .43997 L F
.51517 .44078 m .51518 .44079 L .51519 .44077 L .567 .055 0 r
F
.51518 .44079 m .51638 .4418 L .51652 .44011 L F
.51518 .44079 m .51465 .44077 L .51522 .44083 L F
.5151 .44072 m .51465 .44077 L .51518 .44079 L F
.51658 .43685 m .51528 .44079 L .51452 .43693 L .817 .242 0 r
F
.51249 .43853 m .51229 .44059 L .5151 .44072 L .567 .055 0 r
F
.51528 .44079 m .51465 .44077 L .51452 .43693 L .817 .242 0 r
F
.51452 .43693 m .51465 .44077 L .51315 .44063 L .843 .259 0 r
F
.51465 .44077 m .51471 .44254 L .51315 .44063 L F
.51522 .44083 m .51229 .44059 L .51524 .44084 L .567 .055 0 r
F
.51315 .44063 m .51229 .44059 L .51522 .44083 L F
.51452 .43693 m .51315 .44063 L .51216 .43705 L .843 .259 0 r
F
.51315 .44063 m .51237 .44273 L .51229 .44059 L F
.51315 .44063 m .51229 .44059 L .51216 .43705 L F
.51229 .44054 m .51237 .44273 L .51058 .44099 L .859 .27 0 r
F
.51524 .44084 m .5119 .44185 L .51638 .4418 L .567 .055 0 r
F
.51213 .44058 m .5119 .44185 L .51524 .44084 L F
.51216 .43705 m .51229 .44054 L .51213 .44058 L .859 .27 0 r
F
.51079 .44047 m .51213 .44058 L .51058 .44099 L F
.51216 .43705 m .51213 .44058 L .51079 .44047 L F
.50992 .44117 m .50995 .44118 L .50997 .44115 L .395 0 0 r
F
.51058 .44099 m .51051 .44118 L .51047 .44102 L .859 .27 0 r
F
.51051 .44118 m .50981 .44293 L .50974 .44117 L F
.50489 .44113 m .50488 .44116 L .50978 .44116 L .395 0 0 r
F
.50488 .44116 m .50967 .44117 L .50978 .44116 L F
.50489 .44113 m .50978 .44116 L .50986 .44114 L F
.50986 .44114 m .50966 .44118 L .50996 .44118 L F
.51051 .44118 m .50974 .44117 L .50958 .4372 L .859 .27 0 r
F
.50995 .44118 m .5119 .44185 L .51213 .44054 L .395 0 0 r
F
.51216 .43705 m .51058 .44099 L .50958 .4372 L .859 .27 0 r
F
.51058 .44099 m .51047 .44102 L .50958 .4372 L F
.50488 .44116 m .50453 .442 L .50967 .44117 L .395 0 0 r
F
.50958 .4372 m .50792 .44114 L .50686 .43736 L .871 .279 0 r
F
.50792 .44114 m .507 .44114 L .50686 .43736 L F
.50958 .4372 m .50974 .44117 L .50792 .44114 L F
.50686 .43736 m .507 .44114 L .50521 .44112 L .881 .286 0 r
F
.50996 .44118 m .50453 .442 L .5119 .44185 L .395 0 0 r
F
.50966 .44118 m .50453 .442 L .50996 .44118 L F
.50214 .44167 m .50227 .44177 L .5021 .44177 L .889 .292 0 r
F
.50214 .44167 m .5021 .44177 L .50207 .44168 L F
.50163 .44178 m .50453 .442 L .50489 .44111 L .136 0 0 r
F
.50686 .43736 m .50524 .44104 L .50401 .43753 L .881 .286 0 r
F
.50524 .44104 m .50481 .44113 L .50401 .43753 L F
.50163 .44178 m .49318 .44229 L .50453 .442 L .136 0 0 r
F
.50158 .44178 m .50149 .44179 L .50163 .44178 L F
.50149 .44179 m .49318 .44229 L .50163 .44178 L F
.50138 .44178 m .49318 .44229 L .50158 .44178 L F
.50401 .43753 m .50416 .44126 L .50214 .44167 L .889 .292 0 r
F
.50401 .43753 m .50214 .44167 L .50108 .43771 L F
.50214 .44167 m .50207 .44168 L .50108 .43771 L F
.49371 .44193 m .49318 .44229 L .50135 .44178 L .136 0 0 r
F
.4955 .4419 m .50135 .44178 L .50141 .44178 L F
.49371 .44193 m .50135 .44178 L .4955 .4419 L F
.49371 .44193 m .50141 .44178 L .49483 .44191 L F
.50108 .43771 m .49917 .44182 L .49808 .43789 L .898 .297 0 r
F
.49917 .44182 m .49822 .44184 L .49808 .43789 L F
.50108 .43771 m .50123 .44179 L .49917 .44182 L F
.49808 .43789 m .49822 .44184 L .49618 .44188 L .909 .302 0 r
F
.49618 .44188 m .49515 .4419 L .49619 .44188 L .136 0 0 r
F
.49808 .43789 m .49618 .44188 L .49502 .43806 L .909 .302 0 r
F
.49618 .44188 m .49515 .4419 L .49502 .43806 L F
.49514 .44171 m .49515 .4419 L .49371 .44193 L .921 .308 0 r
F
.49829 .44373 m .49543 .44978 L .49521 .44391 L .896 .299 0 r
F
.49521 .44411 m .49719 .44436 L .49442 .44355 L .053 .287 0 r
F
.49829 .44373 m .49853 .44958 L .49543 .44978 L .896 .299 0 r
F
.5013 .44353 m .49853 .44958 L .49829 .44373 L .884 .294 0 r
F
.5013 .44353 m .50156 .44937 L .49853 .44958 L F
.47718 .44186 m .48131 .4411 L .49719 .44436 L .053 .287 0 r
F
.50424 .44333 m .50156 .44937 L .5013 .44353 L .872 .287 0 r
F
.50424 .44333 m .50451 .44914 L .50156 .44937 L F
.50708 .44313 m .50451 .44914 L .50424 .44333 L .858 .28 0 r
F
.50708 .44313 m .50736 .44891 L .50451 .44914 L F
.50981 .44293 m .50736 .44891 L .50708 .44313 L .84 .271 0 r
F
.50981 .44293 m .5101 .44867 L .50736 .44891 L F
.51237 .44273 m .5101 .44867 L .50981 .44293 L .815 .259 0 r
F
.51237 .44273 m .51268 .44842 L .5101 .44867 L F
.5101 .44867 m .5077 .45471 L .50736 .44891 L .812 .264 0 r
F
.5101 .44867 m .51047 .45443 L .5077 .45471 L F
.51268 .44842 m .51047 .45443 L .5101 .44867 L .778 .25 0 r
F
.5067 .44653 m .51181 .4495 L .50772 .44677 L 0 .197 0 r
F
.49719 .44436 m .51181 .4495 L .5067 .44653 L F
.51268 .44842 m .51308 .45412 L .51047 .45443 L .778 .25 0 r
F
.51503 .44815 m .51308 .45412 L .51268 .44842 L .727 .231 0 r
F
.51503 .44815 m .51548 .45378 L .51308 .45412 L F
.51708 .44786 m .51548 .45378 L .51503 .44815 L .652 .206 0 r
F
.51708 .44786 m .5176 .4534 L .51548 .45378 L F
.51872 .44755 m .5176 .4534 L .51708 .44786 L .54 .172 0 r
F
.51872 .44755 m .51933 .45295 L .5176 .4534 L F
.5176 .4534 m .51606 .45945 L .51548 .45378 L .609 .199 0 r
F
.5176 .4534 m .51829 .45898 L .51606 .45945 L F
.51933 .45295 m .51829 .45898 L .5176 .4534 L .498 .166 0 r
F
.51933 .45295 m .52018 .45841 L .51829 .45898 L F
.52053 .45242 m .52018 .45841 L .51933 .45295 L .347 .116 0 r
F
.52053 .45242 m .52158 .45771 L .52018 .45841 L F
.52098 .45177 m .52158 .45771 L .52053 .45242 L .022 .016 0 r
F
.52098 .45177 m .52233 .45682 L .52158 .45771 L F
.52021 .44849 m .52098 .45177 L .52053 .45242 L 0 0 0 r
F
.5204 .45096 m .52175 .45506 L .52098 .45177 L F
.52175 .45506 m .52233 .45682 L .52098 .45177 L F
.52007 .44682 m .52098 .45177 L .52021 .44849 L F
.52233 .45682 m .52293 .46308 L .52158 .45771 L .14 .067 0 r
F
.52098 .45271 m .52215 .45568 L .52233 .45682 L 0 0 0 r
F
.5204 .45096 m .52215 .45568 L .52098 .45271 L F
.52233 .45682 m .52407 .46199 L .52293 .46308 L .14 .067 0 r
F
.52215 .45568 m .52407 .46199 L .52233 .45682 L 0 0 0 r
F
.52215 .45568 m .52446 .46057 L .52407 .46199 L F
.52071 .45418 m .52334 .45865 L .52215 .45568 L F
.52334 .45865 m .52446 .46057 L .52215 .45568 L F
.52183 .45609 m .52378 .45867 L .52446 .46057 L F
.52071 .45418 m .52378 .45867 L .52183 .45609 L F
.51988 .45366 m .52378 .45867 L .52071 .45418 L 0 .023 0 r
F
.51749 .45218 m .52378 .45867 L .51988 .45366 L F
.52378 .45867 m .52723 .46567 L .52446 .46057 L 0 .066 0 r
F
.52378 .45867 m .5275 .46346 L .52723 .46567 L F
.51937 .45412 m .52162 .45612 L .52378 .45867 L 0 .023 0 r
F
.51749 .45218 m .52162 .45612 L .51937 .45412 L F
.52162 .45612 m .52574 .46127 L .52378 .45867 L 0 .104 0 r
F
.51654 .45173 m .52162 .45612 L .51749 .45218 L 0 .122 0 r
F
.51181 .4495 m .52162 .45612 L .51654 .45173 L F
.52574 .46127 m .5275 .46346 L .52378 .45867 L 0 .104 0 r
F
.52162 .45612 m .52666 .46047 L .5275 .46346 L F
.51181 .4495 m .5174 .45266 L .52162 .45612 L 0 .122 0 r
F
.5174 .45266 m .52389 .45814 L .52162 .45612 L 0 .172 0 r
F
.52389 .45814 m .52666 .46047 L .52162 .45612 L F
.49719 .44436 m .50268 .44584 L .51181 .4495 L 0 .197 0 r
F
.50268 .44584 m .51676 .45236 L .51181 .4495 L 0 .219 0 r
F
.51676 .45236 m .5174 .45266 L .51181 .4495 L F
.48131 .4411 m .50095 .44546 L .49719 .44436 L .08 .284 0 r
F
.50095 .44546 m .50268 .44584 L .49719 .44436 L F
.49442 .44355 m .49719 .44436 L .49399 .44325 L .053 .287 0 r
F
.49291 .44248 m .49399 .44325 L .49318 .44229 L .066 .298 0 r
F
.49367 .44193 m .49318 .44229 L .49372 .44193 L .122 .322 0 r
F
.49502 .43806 m .49514 .44171 L .49308 .44203 L .921 .308 0 r
F
.49502 .43806 m .49308 .44203 L .49191 .43822 L F
.49308 .44203 m .49202 .4422 L .49191 .43822 L F
.47878 .44435 m .47878 .44451 L .47855 .44439 L 1 .372 0 r
F
.47878 .44435 m .47855 .44439 L .47601 .4431 L F
.47601 .4431 m .47519 .44319 L .47537 .43846 L F
.47537 .43846 m .47192 .44345 L .47171 .43827 L 1 .401 0 r
F
.46783 .43793 m .46288 .44338 L .46363 .43736 L 1 .492 0 r
F
.45569 .44683 m .45204 .44362 L .4672 .44349 L .294 .37 0 r
F
.46363 .43736 m .46268 .44327 L .45751 .44297 L 1 .56 0 r
F
.46268 .44327 m .46151 .44328 L .45751 .44297 L F
.46266 .44337 m .45995 .4433 L .45751 .44297 L F
.46783 .43793 m .46723 .44344 L .46288 .44338 L 1 .492 0 r
F
.46288 .44338 m .46266 .44337 L .46363 .43736 L F
.47171 .43827 m .46767 .44345 L .46783 .43793 L 1 .44 0 r
F
.46767 .44345 m .46723 .44344 L .46783 .43793 L F
.47192 .44345 m .47136 .44345 L .47171 .43827 L 1 .401 0 r
F
.46848 .44346 m .46628 .44347 L .46597 .44346 L .294 .37 0 r
F
.47093 .44345 m .46892 .44346 L .46848 .44346 L F
.46892 .44346 m .46693 .44347 L .46848 .44346 L F
.46693 .44347 m .45196 .44355 L .46668 .44347 L F
.46693 .44347 m .46668 .44347 L .46848 .44346 L F
.45196 .44355 m .45467 .44337 L .45753 .44333 L .254 .353 0 r
F
.45946 .44332 m .45753 .44333 L .45995 .4433 L F
.45196 .44355 m .45753 .44333 L .45946 .44332 L F
.41724 .44469 m .43338 .44256 L .45196 .44355 L .364 .39 0 r
F
.43338 .44256 m .43862 .44269 L .45196 .44355 L F
.45163 .44193 m .45136 .44302 L .44991 .44299 L 1 .673 0 r
F
.44465 .4404 m .44003 .4426 L .43615 .43818 L 1 .76 0 r
F
.43441 .44242 m .44177 .44268 L .45196 .44355 L .364 .39 0 r
F
.43338 .44256 m .43441 .44242 L .43862 .44269 L F
.44003 .4426 m .43501 .44234 L .43615 .43818 L 1 .76 0 r
F
.43615 .43818 m .42733 .44134 L .42552 .43501 L 1 .84 0 r
F
.41724 .44469 m .41732 .44006 L .4276 .44139 L .364 .39 0 r
F
.41724 .44469 m .4276 .44139 L .43415 .44246 L F
.42733 .44134 m .42245 .44055 L .42552 .43501 L 1 .84 0 r
F
.43615 .43818 m .43438 .44225 L .42733 .44134 L F
.41732 .44006 m .41733 .43986 L .43438 .44225 L .364 .39 0 r
F
.42552 .43501 m .42261 .44025 L .41047 .43895 L 1 .897 0 r
F
.42261 .44025 m .42245 .44055 L .41733 .43986 L F
.42261 .44025 m .41733 .43986 L .41047 .43895 L F
.36836 .44634 m .40816 .43919 L .41724 .44469 L .429 .439 0 r
F
.40816 .43919 m .40924 .43927 L .41724 .44469 L F
.40924 .43927 m .41733 .43986 L .41732 .44009 L F
.40924 .43927 m .41732 .44009 L .41724 .44469 L F
.42552 .43501 m .41041 .43897 L .41187 .4305 L 1 .897 0 r
F
.41041 .43897 m .40938 .4388 L .41187 .4305 L F
.40924 .43927 m .40826 .43917 L .41187 .4305 L F
.36836 .44634 m .39005 .43628 L .40826 .43917 L .429 .439 0 r
F
.38497 .43547 m .40622 .43877 L .38488 .43549 L 1 .92 0 r
F
.41187 .4305 m .40653 .43833 L .38497 .43547 L F
.40653 .43833 m .40622 .43877 L .38497 .43547 L F
.41187 .4305 m .38497 .43547 L .39393 .42407 L F
.36836 .44634 m .36704 .43418 L .38364 .43529 L .429 .439 0 r
F
.38449 .4354 m .38364 .43529 L .35701 .42869 L .913 .909 0 r
F
.3847 .43545 m .38364 .43529 L .38449 .4354 L F
.38364 .43529 m .38322 .43519 L .384 .43531 L .416 .43 0 r
F
.38356 .43528 m .38354 .43528 L .38364 .43529 L F
.36836 .44634 m .38364 .43529 L .38396 .43534 L .429 .439 0 r
F
.36836 .44634 m .384 .43531 L .38972 .43644 L F
.37969 .43481 m .36858 .43317 L .38364 .43529 L .871 .853 0 r
F
.36704 .43418 m .36777 .433 L .37195 .43386 L .416 .43 0 r
F
.36858 .43317 m .35552 .43125 L .36783 .43302 L .871 .853 0 r
F
.36858 .43317 m .36783 .43302 L .38364 .43529 L F
.39393 .42407 m .38472 .43543 L .35701 .42869 L .913 .909 0 r
F
.38472 .43543 m .3847 .43545 L .38449 .4354 L F
.38472 .43543 m .38449 .4354 L .35701 .42869 L F
.36704 .43418 m .37195 .43386 L .38356 .43528 L .416 .43 0 r
F
.37969 .43481 m .35519 .43182 L .35552 .43125 L .871 .853 0 r
F
.37195 .43386 m .37253 .43382 L .38314 .43523 L .416 .43 0 r
F
.37195 .43386 m .38314 .43523 L .38356 .43528 L F
.38463 .43553 m .34848 .44331 L .35519 .43182 L .871 .853 0 r
F
.38463 .43553 m .35519 .43182 L .37969 .43481 L F
.38364 .43529 m .35552 .43125 L .35701 .42869 L F
.37253 .43382 m .3773 .43351 L .38353 .43528 L .416 .43 0 r
F
.38125 .43498 m .38353 .43528 L .38356 .43528 L F
.37253 .43382 m .38353 .43528 L .38125 .43498 L F
.38497 .43547 m .38472 .43543 L .39393 .42407 L 1 .92 0 r
F
.40826 .43917 m .40622 .43877 L .41187 .4305 L 1 .897 0 r
F
.43161 .4268 m .42552 .43501 L .41187 .4305 L 1 .983 0 r
F
.43161 .4268 m .41187 .4305 L .42038 .42134 L F
.42038 .42134 m .41187 .4305 L .39393 .42407 L 1 .991 0 r
F
.39393 .42407 m .35701 .42869 L .3698 .4149 L .913 .909 0 r
F
.37195 .43386 m .37462 .42184 L .42389 .43046 L .416 .43 0 r
F
.36777 .433 m .37462 .42184 L .37195 .43386 L F
.38463 .43553 m .37969 .43481 L .38364 .43529 L .871 .853 0 r
F
.38354 .43528 m .38353 .43528 L .38364 .43529 L .416 .43 0 r
F
.38353 .43528 m .38322 .43519 L .38364 .43529 L F
.38396 .43534 m .38364 .43529 L .38397 .43534 L .429 .439 0 r
F
.3847 .43545 m .38463 .43553 L .38364 .43529 L .913 .909 0 r
F
.38397 .43534 m .38364 .43529 L .384 .43531 L .429 .439 0 r
F
.38497 .43547 m .38488 .43549 L .38472 .43543 L 1 .92 0 r
F
.38488 .43549 m .3847 .43545 L .38472 .43543 L F
.38972 .43644 m .384 .43531 L .39112 .43579 L .429 .439 0 r
F
.38488 .43549 m .38463 .43553 L .3847 .43545 L 1 .92 0 r
F
.384 .43531 m .3773 .43351 L .39112 .43579 L .416 .43 0 r
F
.38322 .43519 m .3773 .43351 L .384 .43531 L F
.39005 .43628 m .39112 .43579 L .40622 .43877 L .429 .439 0 r
F
.39005 .43628 m .40622 .43877 L .40826 .43917 L F
.38488 .43549 m .40515 .44034 L .38463 .43553 L 1 .92 0 r
F
.40622 .43877 m .40515 .44034 L .38488 .43549 L F
.40826 .43917 m .4061 .43895 L .40622 .43877 L 1 .897 0 r
F
.41041 .43897 m .40924 .43927 L .40938 .4388 L F
.40826 .43917 m .39112 .43579 L .41737 .43754 L .429 .439 0 r
F
.39112 .43579 m .42389 .43046 L .41737 .43754 L .416 .43 0 r
F
.3773 .43351 m .42389 .43046 L .39112 .43579 L F
.40924 .43927 m .40515 .44034 L .4061 .43895 L 1 .897 0 r
F
.41047 .43895 m .42069 .44372 L .40515 .44034 L F
.41733 .43986 m .42911 .44143 L .43438 .44225 L .364 .39 0 r
F
.41732 .44006 m .43438 .44225 L .43501 .44234 L F
.42245 .44055 m .42069 .44372 L .41047 .43895 L 1 .897 0 r
F
.40816 .43919 m .41737 .43754 L .41733 .43986 L .429 .439 0 r
F
.41733 .43986 m .41733 .43961 L .42911 .44143 L .364 .39 0 r
F
.42733 .44134 m .42069 .44372 L .42245 .44055 L 1 .84 0 r
F
.43415 .44246 m .4276 .44139 L .43501 .44234 L .364 .39 0 r
F
.42733 .44134 m .4327 .44609 L .42069 .44372 L 1 .84 0 r
F
.43438 .44225 m .4327 .44609 L .42733 .44134 L F
.43501 .44234 m .43435 .44231 L .43438 .44225 L 1 .76 0 r
F
.43501 .44234 m .43438 .44225 L .43615 .43818 L F
.45163 .44193 m .44991 .44299 L .44465 .4404 L 1 .673 0 r
F
.44991 .44299 m .44388 .44272 L .44465 .4404 L F
.45901 .43649 m .45163 .44193 L .45379 .43521 L 1 .645 0 r
F
.45379 .43521 m .45163 .44193 L .44465 .4404 L 1 .743 0 r
F
.45379 .43521 m .44465 .4404 L .44773 .43333 L F
.4484 .44292 m .45206 .44305 L .45205 .44308 L .364 .39 0 r
F
.4484 .44292 m .45205 .44308 L .45196 .44355 L F
.45704 .44334 m .45489 .44336 L .45163 .44193 L 1 .591 0 r
F
.45196 .44355 m .45206 .44305 L .45489 .44336 L .254 .353 0 r
F
.45489 .44336 m .45127 .44339 L .45137 .44297 L 1 .591 0 r
F
.45489 .44336 m .45137 .44297 L .45163 .44193 L F
.45751 .44297 m .45718 .44323 L .45163 .44193 L F
.45718 .44323 m .45654 .44321 L .45163 .44193 L F
.45751 .44297 m .45745 .44333 L .45704 .44334 L F
.45995 .4433 m .45747 .44324 L .45751 .44297 L 1 .521 0 r
F
.47171 .43827 m .4715 .44143 L .46937 .44127 L 1 .44 0 r
F
.47269 .4435 m .46985 .44347 L .47172 .44345 L .294 .37 0 r
F
.47292 .44346 m .47172 .44345 L .47298 .44344 L F
.47269 .4435 m .47172 .44345 L .47292 .44346 L F
.4715 .44143 m .47136 .44345 L .46937 .44127 L 1 .44 0 r
F
.45569 .44683 m .46985 .44347 L .47269 .4435 L .294 .37 0 r
F
.47136 .44345 m .47073 .44345 L .46937 .44127 L 1 .44 0 r
F
.45204 .44362 m .45196 .44355 L .47115 .44345 L .294 .37 0 r
F
.47172 .44345 m .47115 .44345 L .47298 .44344 L F
.45204 .44362 m .47115 .44345 L .47172 .44345 L F
.45569 .44683 m .4672 .44349 L .4695 .44355 L F
.46937 .44127 m .47073 .44345 L .46767 .44345 L 1 .44 0 r
F
.46268 .44327 m .46266 .44337 L .46151 .44328 L 1 .56 0 r
F
.47093 .44345 m .45417 .44348 L .47634 .44279 L .294 .37 0 r
F
.46767 .44345 m .4713 .44436 L .46716 .4441 L 1 .44 0 r
F
.4695 .44355 m .4672 .44349 L .46985 .44347 L .294 .37 0 r
F
.47073 .44345 m .4713 .44436 L .46767 .44345 L 1 .44 0 r
F
.47136 .44345 m .4713 .44436 L .47073 .44345 L F
.46363 .43736 m .45751 .44297 L .45901 .43649 L 1 .56 0 r
F
.45901 .43649 m .45751 .44297 L .45163 .44193 L 1 .645 0 r
F
.45489 .44336 m .45265 .44001 L .47718 .44186 L .254 .353 0 r
F
.45206 .44305 m .45265 .44001 L .45489 .44336 L F
.43441 .44242 m .43443 .44242 L .45206 .44305 L .364 .39 0 r
F
.44465 .4404 m .44388 .44272 L .44003 .4426 L 1 .76 0 r
F
.43443 .44242 m .45265 .44001 L .45207 .44297 L .364 .39 0 r
F
.43443 .44242 m .45207 .44297 L .45206 .44305 L F
.44003 .4426 m .44221 .44773 L .4327 .44609 L 1 .76 0 r
F
.44177 .44268 m .4484 .44292 L .44918 .44306 L .364 .39 0 r
F
.44177 .44268 m .44918 .44306 L .45196 .44355 L F
.44388 .44272 m .44221 .44773 L .44003 .4426 L 1 .76 0 r
F
.44773 .43333 m .44465 .4404 L .43615 .43818 L 1 .844 0 r
F
.43501 .44234 m .41737 .43754 L .45265 .44001 L .364 .39 0 r
F
.41733 .43961 m .41737 .43754 L .43501 .44234 L F
.44003 .4426 m .4327 .44609 L .43435 .44231 L 1 .76 0 r
F
.44991 .44299 m .44221 .44773 L .44388 .44272 L 1 .673 0 r
F
.44991 .44299 m .44992 .44885 L .44221 .44773 L F
.45136 .44302 m .44992 .44885 L .44991 .44299 L F
.45718 .44323 m .45704 .44334 L .45654 .44321 L 1 .591 0 r
F
.45467 .44337 m .45477 .44336 L .45745 .44333 L .254 .353 0 r
F
.46597 .44346 m .45196 .44355 L .45417 .44348 L .294 .37 0 r
F
.46628 .44347 m .45196 .44355 L .46597 .44346 L F
.45704 .44334 m .44992 .44885 L .45127 .44339 L 1 .591 0 r
F
.45704 .44334 m .45634 .44959 L .44992 .44885 L F
.45467 .44337 m .45745 .44333 L .45995 .4433 L .254 .353 0 r
F
.45745 .44333 m .45634 .44959 L .45704 .44334 L 1 .591 0 r
F
.45477 .44336 m .45485 .44336 L .45995 .4433 L .254 .353 0 r
F
.46262 .44366 m .45634 .44959 L .45745 .44333 L 1 .521 0 r
F
.45844 .44332 m .45745 .44333 L .45747 .44324 L F
.46262 .44366 m .45745 .44333 L .45844 .44332 L F
.46262 .44366 m .45747 .44324 L .45995 .4433 L F
.45995 .4433 m .47718 .44186 L .47634 .44279 L .254 .353 0 r
F
.45485 .44336 m .47718 .44186 L .45995 .4433 L F
.46266 .44337 m .46262 .44366 L .45995 .4433 L 1 .56 0 r
F
.46288 .44338 m .46716 .4441 L .46262 .44366 L 1 .492 0 r
F
.46723 .44344 m .46716 .4441 L .46288 .44338 L F
.46288 .44338 m .46262 .44366 L .46266 .44337 L F
.46767 .44345 m .46716 .4441 L .46723 .44344 L 1 .44 0 r
F
.47192 .44345 m .4713 .44436 L .47136 .44345 L 1 .401 0 r
F
.47298 .44344 m .47093 .44345 L .47634 .44279 L .294 .37 0 r
F
.47192 .44345 m .47298 .44344 L .47184 .44357 L 1 .401 0 r
F
.47184 .44357 m .47514 .44448 L .4713 .44436 L F
.47519 .44319 m .47514 .44448 L .47184 .44357 L F
.47601 .4431 m .47878 .44451 L .47514 .44448 L 1 .372 0 r
F
.47601 .4431 m .47514 .44448 L .47519 .44319 L F
.47294 .44345 m .47634 .44279 L .47695 .44299 L .294 .37 0 r
F
.44539 .25327 m .44178 .2598 L .43512 .25632 L 1 .93 0 r
F
.48761 .33458 m .48803 .3403 L .48494 .34069 L .811 .279 0 r
F
.49075 .3342 m .48803 .3403 L .48761 .33458 L .825 .283 0 r
F
.49891 .31587 m .49938 .32159 L .49623 .32199 L .813 .28 0 r
F
.50201 .31543 m .49938 .32159 L .49891 .31587 L .796 .275 0 r
F
.53315 .40936 m .52768 .41268 L .53038 .40706 L 1 1 0 r
F
.53315 .40936 m .52933 .4149 L .52768 .41268 L F
.47367 .36566 m .47435 .37104 L .47264 .37159 L .529 .179 0 r
F
.47587 .3651 m .47435 .37104 L .47367 .36566 L .642 .212 0 r
F
.44925 .24722 m .44022 .24942 L .44566 .24319 L 1 1 0 r
F
.44925 .24722 m .44539 .25327 L .44022 .24942 L F
.51212 .43423 m .51426 .43508 L .5171 .4314 L 0 0 0 r
F
.51212 .43423 m .50807 .4371 L .51426 .43508 L F
.48494 .34069 m .48539 .3464 L .48237 .34682 L .791 .271 0 r
F
.48803 .3403 m .48539 .3464 L .48494 .34069 L .814 .278 0 r
F
.49623 .32199 m .49666 .32772 L .49349 .3281 L .826 .284 0 r
F
.49938 .32159 m .49666 .32772 L .49623 .32199 L .818 .282 0 r
F
.54583 .59628 m .5372 .59704 L .54469 .59159 L .678 .541 0 r
F
.54583 .59628 m .53548 .6015 L .5372 .59704 L F
.5103 .29078 m .5112 .29615 L .50875 .29689 L .58 .199 0 r
F
.51227 .28998 m .5112 .29615 L .5103 .29078 L .486 .172 0 r
F
.48237 .34682 m .48285 .3525 L .47996 .35294 L .763 .261 0 r
F
.48539 .3464 m .48285 .3525 L .48237 .34682 L .795 .271 0 r
F
.49349 .3281 m .4939 .33383 L .49075 .3342 L .829 .285 0 r
F
.49666 .32772 m .4939 .33383 L .49349 .3281 L .83 .286 0 r
F
.44539 .25327 m .43512 .25632 L .44022 .24942 L 1 .93 0 r
F
.49658 .27197 m .49837 .27327 L .5052 .2751 L .359 0 0 r
F
.50875 .29689 m .50955 .30241 L .50678 .30306 L .656 .226 0 r
F
.5112 .29615 m .50955 .30241 L .50875 .29689 L .584 .205 0 r
F
.50678 .30306 m .50748 .30868 L .50451 .30925 L .716 .247 0 r
F
.50955 .30241 m .50748 .30868 L .50678 .30306 L .663 .232 0 r
F
.47996 .35294 m .48048 .35858 L .47777 .35905 L .727 .247 0 r
F
.48285 .3525 m .48048 .35858 L .47996 .35294 L .772 .261 0 r
F
.49075 .3342 m .49115 .33994 L .48803 .3403 L .825 .283 0 r
F
.4939 .33383 m .49115 .33994 L .49075 .3342 L .833 .286 0 r
F
.54416 .39033 m .53573 .39495 L .53813 .38846 L 1 .949 0 r
F
.50451 .30925 m .50511 .31493 L .50201 .31543 L .762 .263 0 r
F
.50748 .30868 m .50511 .31493 L .50451 .30925 L .725 .253 0 r
F
.44497 .49297 m .44049 .50258 L .43613 .49511 L .549 .326 0 r
F
.44497 .49297 m .44819 .50002 L .44049 .50258 L F
.42695 .27182 m .41181 .27799 L .41557 .26855 L 1 .753 0 r
F
.47264 .37159 m .47325 .37679 L .4722 .37724 L .43 .142 0 r
F
.47435 .37104 m .47325 .37679 L .47264 .37159 L .601 .194 0 r
F
.50201 .31543 m .50254 .32115 L .49938 .32159 L .796 .275 0 r
F
.50511 .31493 m .50254 .32115 L .50201 .31543 L .771 .269 0 r
F
.41557 .26855 m .41181 .27799 L .39566 .27483 L 1 .806 0 r
F
.48832 .72104 m .49253 .72301 L .50122 .72705 L .299 0 0 r
F
.49253 .72301 m .51274 .73043 L .50122 .72705 L .419 0 0 r
F
.49253 .72301 m .50198 .72741 L .51274 .73043 L F
.48356 .71883 m .49253 .72301 L .48832 .72104 L .299 0 0 r
F
.48278 .71846 m .49253 .72301 L .48356 .71883 L F
.47979 .715 m .49253 .72301 L .48278 .71846 L .469 0 0 r
F
.47994 .7151 m .48697 .71998 L .49253 .72301 L F
.47979 .715 m .48697 .71998 L .47994 .7151 L F
.48697 .71998 m .49318 .72466 L .49414 .72497 L .603 .015 0 r
F
.48697 .71998 m .49679 .72499 L .49253 .72301 L F
.49253 .72301 m .50098 .72713 L .50198 .72741 L .419 0 0 r
F
.49679 .72499 m .50098 .72713 L .49253 .72301 L .603 .015 0 r
F
.48697 .71998 m .49414 .72497 L .50098 .72713 L F
.47777 .35905 m .47832 .36462 L .47587 .3651 L .686 .231 0 r
F
.48048 .35858 m .47832 .36462 L .47777 .35905 L .745 .25 0 r
F
.48803 .3403 m .48845 .34603 L .48539 .3464 L .814 .278 0 r
F
.49115 .33994 m .48845 .34603 L .48803 .3403 L .829 .284 0 r
F
.49938 .32159 m .49984 .32732 L .49666 .32772 L .818 .282 0 r
F
.50254 .32115 m .49984 .32732 L .49938 .32159 L .804 .279 0 r
F
.56696 .58351 m .55238 .58558 L .55996 .57898 L .895 .971 0 r
F
.57687 .57595 m .56696 .58351 L .55996 .57898 L .985 1 0 r
F
.49666 .32772 m .49708 .33346 L .4939 .33383 L .83 .286 0 r
F
.49984 .32732 m .49708 .33346 L .49666 .32772 L .825 .286 0 r
F
.41322 .67082 m .40329 .6833 L .39346 .67391 L .523 .483 0 r
F
.41322 .67082 m .42037 .67936 L .40329 .6833 L F
.43681 .62715 m .46136 .62181 L .46787 .62224 L .246 .36 0 r
F
.43681 .62715 m .42718 .62435 L .46136 .62181 L F
.5126 .28402 m .51382 .28898 L .51227 .28998 L .35 .123 0 r
F
.48539 .3464 m .48582 .35211 L .48285 .3525 L .795 .271 0 r
F
.48845 .34603 m .48582 .35211 L .48539 .3464 L .819 .279 0 r
F
.47587 .3651 m .47644 .37058 L .47435 .37104 L .642 .212 0 r
F
.47832 .36462 m .47644 .37058 L .47587 .3651 L .719 .237 0 r
F
.37433 .27032 m .37026 .28396 L .34031 .28072 L .887 .794 0 r
F
.39566 .27483 m .37026 .28396 L .37433 .27032 L .956 .773 0 r
F
.50696 .61462 m .51037 .61319 L .51736 .60987 L .223 .355 0 r
F
.50696 .61462 m .4972 .61694 L .51037 .61319 L F
.4939 .33383 m .4943 .33958 L .49115 .33994 L .833 .286 0 r
F
.49708 .33346 m .4943 .33958 L .4939 .33383 L .837 .288 0 r
F
.5737 .38375 m .62255 .37002 L .6224 .38372 L .458 .459 0 r
F
.5737 .38375 m .5729 .37551 L .62255 .37002 L F
.52933 .4149 m .52515 .41803 L .52768 .41268 L 1 .751 0 r
F
.52933 .4149 m .52574 .42007 L .52515 .41803 L F
.52087 .42738 m .5171 .4314 L .51988 .42939 L 0 0 0 r
F
.48285 .3525 m .48331 .35817 L .48048 .35858 L .772 .261 0 r
F
.48582 .35211 m .48331 .35817 L .48285 .3525 L .804 .272 0 r
F
.50928 .27651 m .51288 .28172 L .51138 .2776 L .747 .135 0 r
F
.49115 .33994 m .49154 .34567 L .48845 .34603 L .829 .284 0 r
F
.4943 .33958 m .49154 .34567 L .49115 .33994 L .84 .288 0 r
F
.51227 .28998 m .51341 .29524 L .5112 .29615 L .486 .172 0 r
F
.51382 .28898 m .51341 .29524 L .51227 .28998 L .377 .141 0 r
F
.50511 .31493 m .50572 .32065 L .50254 .32115 L .771 .269 0 r
F
.5082 .31435 m .50572 .32065 L .50511 .31493 L .739 .261 0 r
F
.50748 .30868 m .5082 .31435 L .50511 .31493 L .725 .253 0 r
F
.51041 .308 m .5082 .31435 L .50748 .30868 L .677 .241 0 r
F
.50955 .30241 m .51041 .308 L .50748 .30868 L .663 .232 0 r
F
.46921 .5305 m .47424 .53819 L .46888 .53336 L 0 .005 0 r
F
.46492 .52506 m .46921 .5305 L .46888 .53336 L 0 .096 0 r
F
.50254 .32115 m .50305 .32689 L .49984 .32732 L .804 .279 0 r
F
.50572 .32065 m .50305 .32689 L .50254 .32115 L .784 .275 0 r
F
.48852 .54909 m .50275 .5543 L .49742 .55206 L .564 0 0 r
F
.46885 .27027 m .48772 .27083 L .48543 .27121 L .251 .341 0 r
F
.48048 .35858 m .48096 .36421 L .47832 .36462 L .745 .25 0 r
F
.48331 .35817 m .48096 .36421 L .48048 .35858 L .787 .264 0 r
F
.5122 .30161 m .51041 .308 L .50955 .30241 L .598 .215 0 r
F
.5112 .29615 m .5122 .30161 L .50955 .30241 L .584 .205 0 r
F
.51341 .29524 m .5122 .30161 L .5112 .29615 L .501 .183 0 r
F
.47435 .37104 m .47486 .3764 L .47325 .37679 L .601 .194 0 r
F
.47644 .37058 m .47486 .3764 L .47435 .37104 L .703 .225 0 r
F
.49984 .32732 m .50029 .33308 L .49708 .33346 L .825 .286 0 r
F
.50305 .32689 m .50029 .33308 L .49984 .32732 L .816 .284 0 r
F
.4722 .37724 m .47262 .38222 L .4724 .38245 L .061 .001 0 r
F
.47325 .37679 m .47262 .38222 L .4722 .37724 L .597 .182 0 r
F
.48845 .34603 m .48884 .35175 L .48582 .35211 L .819 .279 0 r
F
.49154 .34567 m .48884 .35175 L .48845 .34603 L .836 .285 0 r
F
.49708 .33346 m .49749 .33922 L .4943 .33958 L .837 .288 0 r
F
.50029 .33308 m .49749 .33922 L .49708 .33346 L .835 .289 0 r
F
.47832 .36462 m .4788 .37018 L .47644 .37058 L .719 .237 0 r
F
.48096 .36421 m .4788 .37018 L .47832 .36462 L .771 .255 0 r
F
.48582 .35211 m .48623 .35781 L .48331 .35817 L .804 .272 0 r
F
.48884 .35175 m .48623 .35781 L .48582 .35211 L .827 .28 0 r
F
.4303 .47919 m .42049 .48943 L .41724 .48051 L .715 .481 0 r
F
.4303 .47919 m .43268 .48729 L .42049 .48943 L F
.4943 .33958 m .49468 .34533 L .49154 .34567 L .84 .288 0 r
F
.49749 .33922 m .49468 .34533 L .4943 .33958 L .845 .291 0 r
F
.47424 .53819 m .47897 .54267 L .48325 .54555 L .594 .026 0 r
F
.48331 .35817 m .48373 .36384 L .48096 .36421 L .787 .264 0 r
F
.48623 .35781 m .48373 .36384 L .48331 .35817 L .817 .274 0 r
F
.68952 .344 m .68571 .36441 L .64567 .36289 L .724 .766 0 r
F
.74639 .34058 m .68571 .36441 L .68952 .344 L .687 .753 0 r
F
.49154 .34567 m .49192 .35141 L .48884 .35175 L .836 .285 0 r
F
.49468 .34533 m .49192 .35141 L .49154 .34567 L .848 .29 0 r
F
.45546 .6977 m .461 .70782 L .44983 .70162 L .151 .222 0 r
F
.44752 .69104 m .44983 .70162 L .43905 .6948 L .287 .261 0 r
F
.44752 .69104 m .45546 .6977 L .44983 .70162 L F
.50572 .32065 m .50631 .32641 L .50305 .32689 L .784 .275 0 r
F
.50893 .32008 m .50631 .32641 L .50572 .32065 L .757 .27 0 r
F
.5082 .31435 m .50893 .32008 L .50572 .32065 L .739 .261 0 r
F
.50305 .32689 m .50355 .33267 L .50029 .33308 L .816 .284 0 r
F
.50631 .32641 m .50355 .33267 L .50305 .32689 L .801 .282 0 r
F
.47644 .37058 m .47688 .37605 L .47486 .3764 L .703 .225 0 r
F
.4788 .37018 m .47688 .37605 L .47644 .37058 L .766 .247 0 r
F
.5113 .31366 m .50893 .32008 L .5082 .31435 L .698 .251 0 r
F
.51041 .308 m .5113 .31366 L .5082 .31435 L .677 .241 0 r
F
.46371 .70389 m .47213 .71342 L .461 .70782 L 0 .18 0 r
F
.45546 .6977 m .46371 .70389 L .461 .70782 L .151 .222 0 r
F
.50029 .33308 m .50072 .33886 L .49749 .33922 L .835 .289 0 r
F
.50355 .33267 m .50072 .33886 L .50029 .33308 L .83 .29 0 r
F
.47325 .37679 m .47362 .38199 L .47262 .38222 L .597 .182 0 r
F
.47486 .3764 m .47362 .38199 L .47325 .37679 L .729 .222 0 r
F
.48884 .35175 m .48922 .35747 L .48623 .35781 L .827 .28 0 r
F
.49192 .35141 m .48922 .35747 L .48884 .35175 L .845 .287 0 r
F
.35127 .65448 m .31985 .67029 L .31052 .65597 L .582 .637 0 r
F
.35127 .65448 m .35758 .66662 L .31985 .67029 L F
.51328 .30716 m .5113 .31366 L .51041 .308 L .621 .227 0 r
F
.5122 .30161 m .51328 .30716 L .51041 .308 L .598 .215 0 r
F
.49749 .33922 m .49787 .34499 L .49468 .34533 L .845 .291 0 r
F
.50072 .33886 m .49787 .34499 L .49749 .33922 L .847 .294 0 r
F
.48096 .36421 m .48138 .36982 L .4788 .37018 L .771 .255 0 r
F
.48373 .36384 m .48138 .36982 L .48096 .36421 L .807 .268 0 r
F
.57579 .36075 m .57391 .37037 L .56117 .36908 L 1 .767 0 r
F
.59307 .36118 m .57391 .37037 L .57579 .36075 L .95 .805 0 r
F
.53548 .6015 m .53025 .60197 L .5372 .59704 L .544 .444 0 r
F
.52778 .6051 m .52585 .60601 L .53025 .60197 L F
.52585 .60601 m .52415 .60643 L .53025 .60197 L .341 .384 0 r
F
.53025 .60197 m .52415 .60643 L .52827 .60394 L 0 0 0 r
F
.53025 .60197 m .52827 .60394 L .53201 .59973 L F
.53025 .60197 m .53201 .59973 L .53262 .59905 L F
.53548 .6015 m .52778 .6051 L .53025 .60197 L .544 .444 0 r
F
.51469 .30061 m .51328 .30716 L .5122 .30161 L .526 .197 0 r
F
.51341 .29524 m .51469 .30061 L .5122 .30161 L .501 .183 0 r
F
.49468 .34533 m .49505 .35109 L .49192 .35141 L .848 .29 0 r
F
.49787 .34499 m .49505 .35109 L .49468 .34533 L .856 .294 0 r
F
.45652 .23285 m .44959 .23195 L .45709 .22744 L 1 1 0 r
F
.45652 .23285 m .45118 .23766 L .44959 .23195 L F
.48623 .35781 m .48661 .3635 L .48373 .36384 L .817 .274 0 r
F
.48922 .35747 m .48661 .3635 L .48623 .35781 L .839 .283 0 r
F
.46885 .27027 m .47173 .26755 L .48772 .27083 L .251 .341 0 r
F
.44473 .26907 m .47173 .26755 L .46885 .27027 L .392 .41 0 r
F
.50928 .27651 m .51124 .28004 L .51288 .28172 L .747 .135 0 r
F
.5052 .2751 m .51124 .28004 L .50928 .27651 L .59 .018 0 r
F
.51528 .29407 m .51469 .30061 L .51341 .29524 L .412 .16 0 r
F
.51382 .28898 m .51528 .29407 L .51341 .29524 L .377 .141 0 r
F
.51478 .2877 m .51528 .29407 L .51382 .28898 L .223 .102 0 r
F
.4788 .37018 m .4792 .37573 L .47688 .37605 L .766 .247 0 r
F
.48138 .36982 m .4792 .37573 L .4788 .37018 L .806 .263 0 r
F
.50355 .33267 m .50402 .33847 L .50072 .33886 L .83 .29 0 r
F
.50688 .33221 m .50402 .33847 L .50355 .33267 L .82 .29 0 r
F
.50631 .32641 m .50688 .33221 L .50355 .33267 L .801 .282 0 r
F
.49192 .35141 m .49227 .35715 L .48922 .35747 L .845 .287 0 r
F
.49505 .35109 m .49227 .35715 L .49192 .35141 L .858 .293 0 r
F
.50964 .32586 m .50688 .33221 L .50631 .32641 L .78 .28 0 r
F
.50893 .32008 m .50964 .32586 L .50631 .32641 L .757 .27 0 r
F
.47486 .3764 m .4752 .38176 L .47362 .38199 L .729 .222 0 r
F
.47688 .37605 m .4752 .38176 L .47486 .3764 L .791 .246 0 r
F
.44241 .48567 m .43613 .49511 L .43268 .48729 L .637 .377 0 r
F
.44241 .48567 m .44497 .49297 L .43613 .49511 L F
.50072 .33886 m .50113 .34465 L .49787 .34499 L .847 .294 0 r
F
.50402 .33847 m .50113 .34465 L .50072 .33886 L .846 .296 0 r
F
.48373 .36384 m .48411 .3695 L .48138 .36982 L .807 .268 0 r
F
.48661 .3635 m .48411 .3695 L .48373 .36384 L .833 .278 0 r
F
.51219 .3194 m .50964 .32586 L .50893 .32008 L .723 .263 0 r
F
.5113 .31366 m .51219 .3194 L .50893 .32008 L .698 .251 0 r
F
.52574 .42007 m .5229 .42312 L .52515 .41803 L .833 .454 0 r
F
.52574 .42007 m .52254 .42488 L .5229 .42312 L F
.62619 .75753 m .5945 .76085 L .60768 .7528 L .634 .694 0 r
F
.64218 .74797 m .62619 .75753 L .60768 .7528 L .654 .753 0 r
F
.49787 .34499 m .49824 .35077 L .49505 .35109 L .856 .294 0 r
F
.50113 .34465 m .49824 .35077 L .49787 .34499 L .861 .298 0 r
F
.48922 .35747 m .48957 .36319 L .48661 .3635 L .839 .283 0 r
F
.49227 .35715 m .48957 .36319 L .48922 .35747 L .855 .289 0 r
F
.53573 .39495 m .5294 .39957 L .53123 .39347 L 1 .882 0 r
F
.53573 .39495 m .5331 .40115 L .5294 .39957 L F
.53813 .38846 m .53573 .39495 L .53123 .39347 L 1 .816 0 r
F
.5144 .31281 m .51219 .3194 L .5113 .31366 L .649 .241 0 r
F
.51328 .30716 m .5144 .31281 L .5113 .31366 L .621 .227 0 r
F
.5331 .40115 m .5275 .40545 L .5294 .39957 L 1 .94 0 r
F
.5331 .40115 m .53038 .40706 L .5275 .40545 L F
.49505 .35109 m .49539 .35685 L .49227 .35715 L .858 .293 0 r
F
.49824 .35077 m .49539 .35685 L .49505 .35109 L .868 .298 0 r
F
.48138 .36982 m .48173 .37543 L .4792 .37573 L .806 .263 0 r
F
.48411 .3695 m .48173 .37543 L .48138 .36982 L .833 .274 0 r
F
.47688 .37605 m .4772 .38152 L .4752 .38176 L .791 .246 0 r
F
.4792 .37573 m .4772 .38152 L .47688 .37605 L .826 .262 0 r
F
.48661 .3635 m .48695 .36919 L .48411 .3695 L .833 .278 0 r
F
.48957 .36319 m .48695 .36919 L .48661 .3635 L .852 .286 0 r
F
.50402 .33847 m .50446 .34429 L .50113 .34465 L .846 .296 0 r
F
.50741 .33805 m .50446 .34429 L .50402 .33847 L .841 .298 0 r
F
.50688 .33221 m .50741 .33805 L .50402 .33847 L .82 .29 0 r
F
.51031 .3317 m .50741 .33805 L .50688 .33221 L .806 .29 0 r
F
.50964 .32586 m .51031 .3317 L .50688 .33221 L .78 .28 0 r
F
.53813 .38846 m .53123 .39347 L .53289 .38717 L 1 .816 0 r
F
.41559 .47134 m .40047 .48225 L .39816 .47184 L .783 .599 0 r
F
.41559 .47134 m .41724 .48051 L .40047 .48225 L F
.51608 .3061 m .5144 .31281 L .51328 .30716 L .558 .213 0 r
F
.51469 .30061 m .51608 .3061 L .51328 .30716 L .526 .197 0 r
F
.50113 .34465 m .5015 .35045 L .49824 .35077 L .861 .298 0 r
F
.50446 .34429 m .5015 .35045 L .50113 .34465 L .864 .302 0 r
F
.49227 .35715 m .4926 .3629 L .48957 .36319 L .855 .289 0 r
F
.49539 .35685 m .4926 .3629 L .49227 .35715 L .869 .295 0 r
F
.51306 .32521 m .51031 .3317 L .50964 .32586 L .753 .277 0 r
F
.51219 .3194 m .51306 .32521 L .50964 .32586 L .723 .263 0 r
F
.4402 .68394 m .43905 .6948 L .4291 .68738 L .387 .313 0 r
F
.4402 .68394 m .44752 .69104 L .43905 .6948 L F
.55105 .36821 m .54945 .37584 L .54179 .37477 L 1 .708 0 r
F
.56117 .36908 m .54945 .37584 L .55105 .36821 L 1 .784 0 r
F
.57687 .57595 m .55996 .57898 L .56709 .57181 L .985 1 0 r
F
.58576 .56764 m .57687 .57595 L .56709 .57181 L 1 1 0 r
F
.53038 .40706 m .52562 .41113 L .5275 .40545 L 1 .963 0 r
F
.53038 .40706 m .52768 .41268 L .52562 .41113 L F
.49824 .35077 m .49858 .35656 L .49539 .35685 L .868 .298 0 r
F
.5015 .35045 m .49858 .35656 L .49824 .35077 L .876 .303 0 r
F
.48411 .3695 m .48443 .37515 L .48173 .37543 L .833 .274 0 r
F
.48695 .36919 m .48443 .37515 L .48411 .3695 L .853 .283 0 r
F
.4792 .37573 m .4795 .38128 L .4772 .38152 L .826 .262 0 r
F
.48173 .37543 m .4795 .38128 L .4792 .37573 L .848 .273 0 r
F
.48957 .36319 m .48989 .36891 L .48695 .36919 L .852 .286 0 r
F
.4926 .3629 m .48989 .36891 L .48957 .36319 L .868 .292 0 r
F
.51553 .31856 m .51306 .32521 L .51219 .3194 L .683 .257 0 r
F
.5144 .31281 m .51553 .31856 L .51219 .3194 L .649 .241 0 r
F
.51695 .29932 m .51608 .3061 L .51469 .30061 L .452 .179 0 r
F
.51528 .29407 m .51695 .29932 L .51469 .30061 L .412 .16 0 r
F
.49539 .35685 m .49571 .36262 L .4926 .3629 L .869 .295 0 r
F
.49858 .35656 m .49571 .36262 L .49539 .35685 L .88 .301 0 r
F
.47193 .70965 m .48278 .71846 L .47213 .71342 L 0 .118 0 r
F
.46371 .70389 m .47193 .70965 L .47213 .71342 L 0 .18 0 r
F
.50741 .33805 m .50789 .34391 L .50446 .34429 L .841 .298 0 r
F
.51093 .33757 m .50789 .34391 L .50741 .33805 L .834 .301 0 r
F
.51031 .3317 m .51093 .33757 L .50741 .33805 L .806 .29 0 r
F
.50446 .34429 m .50485 .35013 L .5015 .35045 L .864 .302 0 r
F
.50789 .34391 m .50485 .35013 L .50446 .34429 L .865 .307 0 r
F
.46056 .51092 m .4605 .5193 L .45612 .51321 L .323 .182 0 r
F
.45747 .50462 m .45612 .51321 L .45196 .50677 L .412 .217 0 r
F
.45747 .50462 m .46056 .51092 L .45612 .51321 L F
.47318 .53563 m .47897 .54267 L .47424 .53819 L .691 .102 0 r
F
.46921 .5305 m .47318 .53563 L .47424 .53819 L 0 .005 0 r
F
.51387 .33109 m .51093 .33757 L .51031 .3317 L .787 .29 0 r
F
.51306 .32521 m .51387 .33109 L .51031 .3317 L .753 .277 0 r
F
.5015 .35045 m .50184 .35627 L .49858 .35656 L .876 .303 0 r
F
.50485 .35013 m .50184 .35627 L .5015 .35045 L .883 .308 0 r
F
.48695 .36919 m .48726 .37489 L .48443 .37515 L .853 .283 0 r
F
.48989 .36891 m .48726 .37489 L .48695 .36919 L .868 .29 0 r
F
.44473 .26907 m .44828 .26309 L .47173 .26755 L .392 .41 0 r
F
.48173 .37543 m .48202 .38105 L .4795 .38128 L .848 .273 0 r
F
.48443 .37515 m .48202 .38105 L .48173 .37543 L .863 .282 0 r
F
.51671 .29257 m .51695 .29932 L .51528 .29407 L .31 .138 0 r
F
.51478 .2877 m .51671 .29257 L .51528 .29407 L .223 .102 0 r
F
.4926 .3629 m .49291 .36864 L .48989 .36891 L .868 .292 0 r
F
.49571 .36262 m .49291 .36864 L .4926 .3629 L .881 .298 0 r
F
.64776 .34652 m .64567 .36289 L .6157 .36186 L .77 .772 0 r
F
.68952 .344 m .64567 .36289 L .64776 .34652 L .724 .766 0 r
F
.51752 .31174 m .51553 .31856 L .5144 .31281 L .596 .231 0 r
F
.51608 .3061 m .51752 .31174 L .5144 .31281 L .558 .213 0 r
F
.46382 .51697 m .46492 .52506 L .4605 .5193 L .199 .144 0 r
F
.46056 .51092 m .46382 .51697 L .4605 .5193 L .323 .182 0 r
F
.45467 .49809 m .45196 .50677 L .44819 .50002 L .487 .255 0 r
F
.45467 .49809 m .45747 .50462 L .45196 .50677 L F
.45118 .23766 m .44182 .23745 L .44959 .23195 L 1 1 0 r
F
.45118 .23766 m .44566 .24319 L .44182 .23745 L F
.5624 .36051 m .56117 .36908 L .55105 .36821 L 1 .709 0 r
F
.57579 .36075 m .56117 .36908 L .5624 .36051 L 1 .767 0 r
F
.49858 .35656 m .49888 .36235 L .49571 .36262 L .88 .301 0 r
F
.50184 .35627 m .49888 .36235 L .49858 .35656 L .891 .307 0 r
F
.51494 .28603 m .51671 .29257 L .51478 .2877 L .03 .067 0 r
F
.51661 .32441 m .51387 .33109 L .51306 .32521 L .722 .274 0 r
F
.51553 .31856 m .51661 .32441 L .51306 .32521 L .683 .257 0 r
F
.5052 .2751 m .50779 .27782 L .51124 .28004 L .59 .018 0 r
F
.44022 .24942 m .43512 .25632 L .42702 .25136 L 1 1 0 r
F
.30299 .45577 m .24981 .47536 L .24637 .45218 L .665 .73 0 r
F
.30299 .45577 m .30445 .47414 L .24981 .47536 L F
.50789 .34391 m .50832 .34979 L .50485 .35013 L .865 .307 0 r
F
.51147 .34349 m .50832 .34979 L .50789 .34391 L .864 .312 0 r
F
.51093 .33757 m .51147 .34349 L .50789 .34391 L .834 .301 0 r
F
.48989 .36891 m .49018 .37463 L .48726 .37489 L .868 .29 0 r
F
.49291 .36864 m .49018 .37463 L .48989 .36891 L .881 .296 0 r
F
.50485 .35013 m .50519 .35598 L .50184 .35627 L .883 .308 0 r
F
.50832 .34979 m .50519 .35598 L .50485 .35013 L .889 .315 0 r
F
.48443 .37515 m .48471 .38081 L .48202 .38105 L .863 .282 0 r
F
.48726 .37489 m .48471 .38081 L .48443 .37515 L .875 .288 0 r
F
.49571 .36262 m .49599 .36838 L .49291 .36864 L .881 .298 0 r
F
.49888 .36235 m .49599 .36838 L .49571 .36262 L .893 .304 0 r
F
.51461 .33703 m .51147 .34349 L .51093 .33757 L .823 .305 0 r
F
.51387 .33109 m .51461 .33703 L .51093 .33757 L .787 .29 0 r
F
.52768 .41268 m .52386 .41661 L .52562 .41113 L 1 .895 0 r
F
.52768 .41268 m .52515 .41803 L .52386 .41661 L F
.5171 .4314 m .51791 .43367 L .51988 .42939 L .105 0 0 r
F
.5171 .4314 m .51426 .43508 L .51791 .43367 L F
.50184 .35627 m .50213 .36209 L .49888 .36235 L .891 .307 0 r
F
.50519 .35598 m .50213 .36209 L .50184 .35627 L .902 .314 0 r
F
.51876 .30475 m .51752 .31174 L .51608 .3061 L .495 .2 0 r
F
.51695 .29932 m .51876 .30475 L .51608 .3061 L .452 .179 0 r
F
.51762 .33036 m .51461 .33703 L .51387 .33109 L .765 .292 0 r
F
.51661 .32441 m .51762 .33036 L .51387 .33109 L .722 .274 0 r
F
.51895 .31751 m .51661 .32441 L .51553 .31856 L .64 .251 0 r
F
.51752 .31174 m .51895 .31751 L .51553 .31856 L .596 .231 0 r
F
.49291 .36864 m .49318 .37439 L .49018 .37463 L .881 .296 0 r
F
.49599 .36838 m .49318 .37439 L .49291 .36864 L .894 .302 0 r
F
.48726 .37489 m .48752 .38058 L .48471 .38081 L .875 .288 0 r
F
.49018 .37463 m .48752 .38058 L .48726 .37489 L .885 .294 0 r
F
.49888 .36235 m .49915 .36814 L .49599 .36838 L .893 .304 0 r
F
.50213 .36209 m .49915 .36814 L .49888 .36235 L .906 .311 0 r
F
.50832 .34979 m .50867 .35569 L .50519 .35598 L .889 .315 0 r
F
.51194 .34943 m .50867 .35569 L .50832 .34979 L .896 .323 0 r
F
.51147 .34349 m .51194 .34943 L .50832 .34979 L .864 .312 0 r
F
.51525 .34301 m .51194 .34943 L .51147 .34349 L .862 .32 0 r
F
.51461 .33703 m .51525 .34301 L .51147 .34349 L .823 .305 0 r
F
.54285 .36764 m .54179 .37477 L .53537 .37406 L 1 .627 0 r
F
.55105 .36821 m .54179 .37477 L .54285 .36764 L 1 .708 0 r
F
.50519 .35598 m .50548 .36184 L .50213 .36209 L .902 .314 0 r
F
.50867 .35569 m .50548 .36184 L .50519 .35598 L .914 .323 0 r
F
.45226 .49135 m .44819 .50002 L .44497 .49297 L .566 .297 0 r
F
.45226 .49135 m .45467 .49809 L .44819 .50002 L F
.46711 .52278 m .46921 .5305 L .46492 .52506 L .014 .088 0 r
F
.46382 .51697 m .46711 .52278 L .46492 .52506 L .199 .144 0 r
F
.44566 .24319 m .43417 .24394 L .44182 .23745 L 1 1 0 r
F
.44566 .24319 m .44022 .24942 L .43417 .24394 L F
.4727 .38723 m .47199 .39195 L .47242 .38716 L 1 .523 0 r
F
.4727 .38723 m .47246 .39228 L .47199 .39195 L F
.47376 .3872 m .47246 .39228 L .4727 .38723 L 1 .374 0 r
F
.44022 .24942 m .42702 .25136 L .43417 .24394 L 1 1 0 r
F
.34566 .2639 m .34031 .28072 L .29974 .2761 L .825 .798 0 r
F
.37433 .27032 m .34031 .28072 L .34566 .2639 L .887 .794 0 r
F
.53123 .39347 m .52586 .39848 L .5271 .39246 L 1 .726 0 r
F
.53123 .39347 m .5294 .39957 L .52586 .39848 L F
.53289 .38717 m .53123 .39347 L .5271 .39246 L 1 .685 0 r
F
.47376 .3872 m .47365 .39246 L .47246 .39228 L 1 .374 0 r
F
.47537 .38712 m .47365 .39246 L .47376 .3872 L 1 .321 0 r
F
.49599 .36838 m .49625 .37416 L .49318 .37439 L .894 .302 0 r
F
.49915 .36814 m .49625 .37416 L .49599 .36838 L .906 .308 0 r
F
.53289 .38717 m .5271 .39246 L .52823 .3863 L 1 .685 0 r
F
.47242 .38716 m .47251 .39139 L .4732 .38699 L 0 0 0 r
F
.47242 .38716 m .47199 .39195 L .47251 .39139 L F
.49018 .37463 m .49043 .38036 L .48752 .38058 L .885 .294 0 r
F
.49318 .37439 m .49043 .38036 L .49018 .37463 L .895 .299 0 r
F
.50213 .36209 m .50239 .36791 L .49915 .36814 L .906 .311 0 r
F
.50548 .36184 m .50239 .36791 L .50213 .36209 L .921 .319 0 r
F
.51853 .33638 m .51525 .34301 L .51461 .33703 L .811 .311 0 r
F
.51762 .33036 m .51853 .33638 L .51461 .33703 L .765 .292 0 r
F
.47537 .38712 m .47536 .39252 L .47365 .39246 L 1 .321 0 r
F
.47739 .387 m .47536 .39252 L .47537 .38712 L 1 .306 0 r
F
.52034 .32342 m .51762 .33036 L .51661 .32441 L .688 .273 0 r
F
.51895 .31751 m .52034 .32342 L .51661 .32441 L .64 .251 0 r
F
.51891 .29765 m .51876 .30475 L .51695 .29932 L .38 .167 0 r
F
.51671 .29257 m .51891 .29765 L .51695 .29932 L .31 .138 0 r
F
.44064 .47817 m .43268 .48729 L .4303 .47919 L .733 .431 0 r
F
.44064 .47817 m .44241 .48567 L .43268 .48729 L F
.5294 .39957 m .52456 .40435 L .52586 .39848 L 1 .761 0 r
F
.5294 .39957 m .5275 .40545 L .52456 .40435 L F
.51194 .34943 m .51232 .35539 L .50867 .35569 L .896 .323 0 r
F
.51578 .34904 m .51232 .35539 L .51194 .34943 L .903 .334 0 r
F
.51525 .34301 m .51578 .34904 L .51194 .34943 L .862 .32 0 r
F
.50867 .35569 m .50896 .36159 L .50548 .36184 L .914 .323 0 r
F
.51232 .35539 m .50896 .36159 L .50867 .35569 L .928 .334 0 r
F
.55183 .36041 m .55105 .36821 L .54285 .36764 L 1 .641 0 r
F
.5624 .36051 m .55105 .36821 L .55183 .36041 L 1 .709 0 r
F
.47739 .387 m .47746 .3925 L .47536 .39252 L 1 .306 0 r
F
.47971 .38685 m .47746 .3925 L .47739 .387 L .967 .301 0 r
F
.4732 .38699 m .4744 .39054 L .47545 .38665 L .285 .019 0 r
F
.4732 .38699 m .47251 .39139 L .4744 .39054 L F
.49915 .36814 m .49939 .37394 L .49625 .37416 L .906 .308 0 r
F
.50239 .36791 m .49939 .37394 L .49915 .36814 L .921 .315 0 r
F
.52064 .31036 m .51895 .31751 L .51752 .31174 L .543 .223 0 r
F
.51876 .30475 m .52064 .31036 L .51752 .31174 L .495 .2 0 r
F
.61681 .34842 m .6157 .36186 L .59307 .36118 L .826 .765 0 r
F
.64776 .34652 m .6157 .36186 L .61681 .34842 L .77 .772 0 r
F
.49318 .37439 m .49342 .38014 L .49043 .38036 L .895 .299 0 r
F
.49625 .37416 m .49342 .38014 L .49318 .37439 L .906 .305 0 r
F
.50548 .36184 m .50572 .3677 L .50239 .36791 L .921 .319 0 r
F
.50896 .36159 m .50572 .3677 L .50548 .36184 L .938 .33 0 r
F
.5193 .34246 m .51578 .34904 L .51525 .34301 L .859 .33 0 r
F
.51853 .33638 m .5193 .34246 L .51525 .34301 L .811 .311 0 r
F
.47971 .38685 m .47982 .39243 L .47746 .3925 L .967 .301 0 r
F
.48224 .38667 m .47982 .39243 L .47971 .38685 L .942 .3 0 r
F
.52163 .32945 m .51853 .33638 L .51762 .33036 L .74 .296 0 r
F
.52034 .32342 m .52163 .32945 L .51762 .33036 L .688 .273 0 r
F
.51232 .35539 m .5126 .36136 L .50896 .36159 L .928 .334 0 r
F
.51619 .35508 m .5126 .36136 L .51232 .35539 L .944 .348 0 r
F
.51578 .34904 m .51619 .35508 L .51232 .35539 L .903 .334 0 r
F
.50239 .36791 m .50261 .37373 L .49939 .37394 L .921 .315 0 r
F
.50572 .3677 m .50261 .37373 L .50239 .36791 L .939 .324 0 r
F
.49625 .37416 m .49648 .37993 L .49342 .38014 L .906 .305 0 r
F
.49939 .37394 m .49648 .37993 L .49625 .37416 L .919 .311 0 r
F
.52515 .41803 m .52231 .4219 L .52386 .41661 L 1 .647 0 r
F
.52515 .41803 m .5229 .42312 L .52231 .4219 L F
.48224 .38667 m .48239 .39231 L .47982 .39243 L .942 .3 0 r
F
.48494 .38648 m .48239 .39231 L .48224 .38667 L .928 .3 0 r
F
.50896 .36159 m .50918 .3675 L .50572 .3677 L .938 .33 0 r
F
.5126 .36136 m .50918 .3675 L .50896 .36159 L .96 .343 0 r
F
.47545 .38665 m .4782 .38926 L .47973 .3861 L .315 0 0 r
F
.47545 .38665 m .4744 .39054 L .4782 .38926 L F
.51991 .34859 m .51619 .35508 L .51578 .34904 L .91 .349 0 r
F
.5193 .34246 m .51991 .34859 L .51578 .34904 L .859 .33 0 r
F
.5275 .40545 m .52327 .41006 L .52456 .40435 L 1 .784 0 r
F
.5275 .40545 m .52562 .41113 L .52327 .41006 L F
.5175 .29059 m .51891 .29765 L .51671 .29257 L .198 .124 0 r
F
.51494 .28603 m .5175 .29059 L .51671 .29257 L .03 .067 0 r
F
.53537 .37406 m .52916 .38002 L .52986 .37362 L 1 .596 0 r
F
.53605 .36731 m .53537 .37406 L .52986 .37362 L 1 .552 0 r
F
.54285 .36764 m .53537 .37406 L .53605 .36731 L 1 .627 0 r
F
.52585 .60601 m .51885 .6092 L .52415 .60643 L .341 .384 0 r
F
.52415 .60643 m .52475 .60856 L .52785 .6045 L 0 0 0 r
F
.52415 .60643 m .52785 .6045 L .52827 .60394 L F
.51885 .6092 m .51736 .60987 L .52415 .60643 L .341 .384 0 r
F
.52276 .33558 m .5193 .34246 L .51853 .33638 L .796 .319 0 r
F
.52163 .32945 m .52276 .33558 L .51853 .33638 L .74 .296 0 r
F
.50572 .3677 m .50591 .37355 L .50261 .37373 L .939 .324 0 r
F
.50918 .3675 m .50591 .37355 L .50572 .3677 L .962 .336 0 r
F
.52252 .31616 m .52034 .32342 L .51895 .31751 L .596 .248 0 r
F
.52064 .31036 m .52252 .31616 L .51895 .31751 L .543 .223 0 r
F
.48494 .38648 m .48511 .39216 L .48239 .39231 L .928 .3 0 r
F
.48775 .38629 m .48511 .39216 L .48494 .38648 L .921 .302 0 r
F
.49939 .37394 m .4996 .37973 L .49648 .37993 L .919 .311 0 r
F
.50261 .37373 m .4996 .37973 L .49939 .37394 L .935 .318 0 r
F
.54332 .3604 m .54285 .36764 L .53605 .36731 L 1 .572 0 r
F
.55183 .36041 m .54285 .36764 L .54332 .3604 L 1 .641 0 r
F
.42908 .47092 m .41724 .48051 L .41559 .47134 L .814 .543 0 r
F
.42908 .47092 m .4303 .47919 L .41724 .48051 L F
.5126 .36136 m .51279 .36733 L .50918 .3675 L .96 .343 0 r
F
.51646 .36114 m .51279 .36733 L .5126 .36136 L .985 .361 0 r
F
.51619 .35508 m .51646 .36114 L .5126 .36136 L .944 .348 0 r
F
.52036 .35476 m .51646 .36114 L .51619 .35508 L .962 .367 0 r
F
.51991 .34859 m .52036 .35476 L .51619 .35508 L .91 .349 0 r
F
.52371 .3418 m .51991 .34859 L .5193 .34246 L .855 .344 0 r
F
.52276 .33558 m .52371 .3418 L .5193 .34246 L .796 .319 0 r
F
.45035 .48443 m .44497 .49297 L .44241 .48567 L .653 .342 0 r
F
.45035 .48443 m .45226 .49135 L .44497 .49297 L F
.34447 .45829 m .30445 .47414 L .30299 .45577 L .709 .741 0 r
F
.34447 .45829 m .34501 .47319 L .30445 .47414 L F
.4338 .67642 m .4291 .68738 L .42037 .67936 L .465 .374 0 r
F
.4338 .67642 m .4402 .68394 L .4291 .68738 L F
.50918 .3675 m .50933 .3734 L .50591 .37355 L .962 .336 0 r
F
.51279 .36733 m .50933 .3734 L .50918 .3675 L .99 .352 0 r
F
.52823 .3863 m .52326 .3918 L .52399 .38574 L 1 .575 0 r
F
.52823 .3863 m .5271 .39246 L .52326 .3918 L F
.5213 .30298 m .52064 .31036 L .51876 .30475 L .439 .193 0 r
F
.51891 .29765 m .5213 .30298 L .51876 .30475 L .38 .167 0 r
F
.52986 .37362 m .52916 .38002 L .52459 .37959 L 1 .52 0 r
F
.48775 .38629 m .48794 .392 L .48511 .39216 L .921 .302 0 r
F
.49066 .38609 m .48794 .392 L .48775 .38629 L .92 .303 0 r
F
.50261 .37373 m .50279 .37956 L .4996 .37973 L .935 .318 0 r
F
.50591 .37355 m .50279 .37956 L .50261 .37373 L .956 .328 0 r
F
.59362 .34985 m .59307 .36118 L .57579 .36075 L .886 .74 0 r
F
.61681 .34842 m .59307 .36118 L .59362 .34985 L .826 .765 0 r
F
.47536 .39252 m .47332 .39778 L .47365 .39246 L 1 .374 0 r
F
.47536 .39252 m .47519 .39797 L .47332 .39778 L F
.47746 .3925 m .47519 .39797 L .47536 .39252 L 1 .338 0 r
F
.47746 .3925 m .4774 .39805 L .47519 .39797 L F
.47982 .39243 m .4774 .39805 L .47746 .3925 L 1 .322 0 r
F
.52445 .34809 m .52036 .35476 L .51991 .34859 L .917 .368 0 r
F
.52371 .3418 m .52445 .34809 L .51991 .34859 L .855 .344 0 r
F
.51646 .36114 m .51661 .36719 L .51279 .36733 L .985 .361 0 r
F
.52063 .36093 m .51661 .36719 L .51646 .36114 L 1 .385 0 r
F
.52036 .35476 m .52063 .36093 L .51646 .36114 L .962 .367 0 r
F
.4703 .52835 m .47318 .53563 L .46921 .5305 L 0 0 0 r
F
.46711 .52278 m .4703 .52835 L .46921 .5305 L .014 .088 0 r
F
.5271 .39246 m .52243 .39776 L .52326 .3918 L 1 .596 0 r
F
.5271 .39246 m .52586 .39848 L .52243 .39776 L F
.47365 .39246 m .47191 .39742 L .47246 .39228 L 1 .463 0 r
F
.47365 .39246 m .47332 .39778 L .47191 .39742 L F
.52986 .37362 m .52459 .37959 L .52501 .37336 L 1 .52 0 r
F
.53027 .36713 m .52986 .37362 L .52501 .37336 L 1 .49 0 r
F
.53605 .36731 m .52986 .37362 L .53027 .36713 L 1 .552 0 r
F
.47982 .39243 m .47985 .39804 L .4774 .39805 L 1 .322 0 r
F
.48239 .39231 m .47985 .39804 L .47982 .39243 L .987 .314 0 r
F
.52433 .32214 m .52163 .32945 L .52034 .32342 L .653 .275 0 r
F
.52252 .31616 m .52433 .32214 L .52034 .32342 L .596 .248 0 r
F
.51279 .36733 m .51289 .37329 L .50933 .3734 L .99 .352 0 r
F
.51661 .36719 m .51289 .37329 L .51279 .36733 L 1 .373 0 r
F
.5363 .36047 m .53605 .36731 L .53027 .36713 L 1 .51 0 r
F
.54332 .3604 m .53605 .36731 L .5363 .36047 L 1 .572 0 r
F
.52495 .35441 m .52063 .36093 L .52036 .35476 L .981 .393 0 r
F
.52445 .34809 m .52495 .35441 L .52036 .35476 L .917 .368 0 r
F
.50591 .37355 m .50605 .37941 L .50279 .37956 L .956 .328 0 r
F
.50933 .3734 m .50605 .37941 L .50591 .37355 L .983 .341 0 r
F
.47973 .3861 m .48465 .38739 L .48683 .38524 L .238 0 0 r
F
.47973 .3861 m .4782 .38926 L .48465 .38739 L F
.49066 .38609 m .49085 .39183 L .48794 .392 L .92 .303 0 r
F
.49364 .38589 m .49085 .39183 L .49066 .38609 L .922 .306 0 r
F
.48239 .39231 m .48248 .39797 L .47985 .39804 L .987 .314 0 r
F
.48511 .39216 m .48248 .39797 L .48239 .39231 L .959 .31 0 r
F
.52063 .36093 m .52072 .3671 L .51661 .36719 L 1 .385 0 r
F
.52521 .36075 m .52072 .3671 L .52063 .36093 L 1 .417 0 r
F
.52495 .35441 m .52521 .36075 L .52063 .36093 L .981 .393 0 r
F
.52562 .41113 m .52207 .41564 L .52327 .41006 L 1 .785 0 r
F
.52562 .41113 m .52386 .41661 L .52207 .41564 L F
.51661 .36719 m .51664 .37323 L .51289 .37329 L 1 .373 0 r
F
.52072 .3671 m .51664 .37323 L .51661 .36719 L 1 .401 0 r
F
.47246 .39228 m .47112 .39684 L .47199 .39195 L 1 .583 0 r
F
.47246 .39228 m .47191 .39742 L .47112 .39684 L F
.53027 .36713 m .52501 .37336 L .52523 .36707 L 1 .49 0 r
F
.53036 .36059 m .53027 .36713 L .52523 .36707 L 1 .458 0 r
F
.5363 .36047 m .53027 .36713 L .53036 .36059 L 1 .51 0 r
F
.50933 .3734 m .50942 .37929 L .50605 .37941 L .983 .341 0 r
F
.51289 .37329 m .50942 .37929 L .50933 .3734 L 1 .358 0 r
F
.48852 .54909 m .49241 .55234 L .50275 .5543 L .564 0 0 r
F
.48285 .54687 m .49241 .55234 L .48852 .54909 L .759 .11 0 r
F
.47897 .54267 m .48285 .54687 L .48852 .54909 L .715 .087 0 r
F
.52586 .39848 m .52156 .40361 L .52243 .39776 L 1 .61 0 r
F
.52586 .39848 m .52456 .40435 L .52156 .40361 L F
.52072 .3671 m .52065 .37325 L .51664 .37323 L 1 .401 0 r
F
.52523 .36707 m .52065 .37325 L .52072 .3671 L 1 .44 0 r
F
.52521 .36075 m .52523 .36707 L .52072 .3671 L 1 .417 0 r
F
.52599 .32829 m .52276 .33558 L .52163 .32945 L .714 .303 0 r
F
.52433 .32214 m .52599 .32829 L .52163 .32945 L .653 .275 0 r
F
.52501 .37336 m .52042 .37935 L .52065 .37325 L 1 .461 0 r
F
.52501 .37336 m .52459 .37959 L .52042 .37935 L F
.52523 .36707 m .52501 .37336 L .52065 .37325 L 1 .44 0 r
F
.53036 .36059 m .52523 .36707 L .52521 .36075 L 1 .458 0 r
F
.49364 .38589 m .49383 .39165 L .49085 .39183 L .922 .306 0 r
F
.49668 .3857 m .49383 .39165 L .49364 .38589 L .928 .31 0 r
F
.48511 .39216 m .48524 .39786 L .48248 .39797 L .959 .31 0 r
F
.48794 .392 m .48524 .39786 L .48511 .39216 L .943 .308 0 r
F
.57601 .35096 m .57579 .36075 L .5624 .36051 L .943 .697 0 r
F
.59362 .34985 m .57579 .36075 L .57601 .35096 L .886 .74 0 r
F
.53012 .35403 m .52521 .36075 L .52495 .35441 L 1 .426 0 r
F
.53012 .35403 m .53036 .36059 L .52521 .36075 L F
.51289 .37329 m .5129 .37923 L .50942 .37929 L 1 .358 0 r
F
.51664 .37323 m .5129 .37923 L .51289 .37329 L 1 .382 0 r
F
.47193 .70965 m .47979 .715 L .48278 .71846 L 0 .118 0 r
F
.52065 .37325 m .51655 .37924 L .51664 .37323 L 1 .416 0 r
F
.52065 .37325 m .52042 .37935 L .51655 .37924 L F
.52955 .34749 m .52495 .35441 L .52445 .34809 L .923 .394 0 r
F
.52955 .34749 m .53012 .35403 L .52495 .35441 L F
.52745 .33458 m .52371 .3418 L .52276 .33558 L .78 .333 0 r
F
.52599 .32829 m .52745 .33458 L .52276 .33558 L .714 .303 0 r
F
.51664 .37323 m .51655 .37924 L .5129 .37923 L 1 .382 0 r
F
.47669 .54051 m .48285 .54687 L .47897 .54267 L .853 .171 0 r
F
.47491 .53774 m .47669 .54051 L .47897 .54267 L .691 .102 0 r
F
.47669 .54051 m .47958 .54519 L .48285 .54687 L .853 .171 0 r
F
.47588 .53889 m .47847 .54331 L .47669 .54051 L .876 .219 0 r
F
.47847 .54331 m .47958 .54519 L .47669 .54051 L F
.47318 .53563 m .47669 .54051 L .47491 .53774 L .691 .102 0 r
F
.52865 .34099 m .52445 .34809 L .52371 .3418 L .85 .363 0 r
F
.52865 .34099 m .52955 .34749 L .52445 .34809 L F
.52745 .33458 m .52865 .34099 L .52371 .3418 L .78 .333 0 r
F
.52399 .38574 m .51961 .39138 L .52007 .3854 L 1 .493 0 r
F
.52399 .38574 m .52326 .3918 L .51961 .39138 L F
.48794 .392 m .48809 .39773 L .48524 .39786 L .943 .308 0 r
F
.49085 .39183 m .48809 .39773 L .48794 .392 L .935 .308 0 r
F
.49668 .3857 m .49686 .39148 L .49383 .39165 L .928 .31 0 r
F
.49978 .38553 m .49686 .39148 L .49668 .3857 L .939 .315 0 r
F
.53609 .35361 m .53036 .36059 L .53012 .35403 L 1 .468 0 r
F
.53609 .35361 m .5363 .36047 L .53036 .36059 L F
.52379 .30856 m .52252 .31616 L .52064 .31036 L .496 .22 0 r
F
.5213 .30298 m .52379 .30856 L .52064 .31036 L .439 .193 0 r
F
.47199 .39195 m .47142 .39515 L .47122 .39595 L .745 .336 0 r
F
.47142 .39515 m .47112 .39684 L .47122 .39595 L F
.47112 .39684 m .46941 .40071 L .47122 .39595 L 1 .45 0 r
F
.47122 .39595 m .46989 .39947 L .46994 .39899 L .713 .373 0 r
F
.46989 .39947 m .46941 .40071 L .46994 .39899 L F
.46994 .39899 m .46732 .40079 L .47002 .39824 L .838 .455 0 r
F
.47122 .39595 m .46994 .39899 L .47084 .39747 L .713 .373 0 r
F
.47191 .39742 m .46989 .40189 L .47112 .39684 L 1 .648 0 r
F
.47112 .39684 m .46989 .40189 L .46941 .40071 L 1 .45 0 r
F
.47253 .39462 m .47039 .39823 L .47185 .39651 L 0 0 0 r
F
.47039 .39823 m .46994 .39899 L .47185 .39651 L F
.47122 .39595 m .47084 .39747 L .47253 .39462 L .713 .373 0 r
F
.47199 .39195 m .47122 .39595 L .47251 .39139 L .745 .336 0 r
F
.47251 .39139 m .47122 .39595 L .47253 .39462 L 0 0 0 r
F
.47253 .39462 m .47185 .39651 L .47553 .39269 L F
.47185 .39651 m .46934 .39665 L .47405 .39391 L .749 .465 0 r
F
.47553 .39269 m .47229 .39605 L .47571 .39296 L 0 0 0 r
F
.47229 .39605 m .47185 .39651 L .47571 .39296 L F
.47251 .39139 m .47253 .39462 L .4744 .39054 L F
.4744 .39054 m .47553 .39269 L .4782 .38926 L F
.4744 .39054 m .47253 .39462 L .47553 .39269 L F
.4782 .38926 m .48089 .38991 L .48465 .38739 L F
.4782 .38926 m .47553 .39269 L .48089 .38991 L F
.47553 .39269 m .47571 .39296 L .48089 .38991 L F
.47571 .39296 m .47336 .39075 L .48074 .38839 L .698 .486 0 r
F
.47571 .39296 m .48074 .38839 L .48229 .3879 L F
.47185 .39651 m .47405 .39391 L .47571 .39296 L .749 .465 0 r
F
.46994 .39899 m .47002 .39824 L .47185 .39651 L .838 .455 0 r
F
.65536 .54167 m .64741 .55515 L .61997 .55162 L .738 .82 0 r
F
.69525 .54383 m .64741 .55515 L .65536 .54167 L .671 .772 0 r
F
.56242 .35183 m .5624 .36051 L .55183 .36041 L .987 .641 0 r
F
.57601 .35096 m .5624 .36051 L .56242 .35183 L .943 .697 0 r
F
.54316 .35312 m .5363 .36047 L .53609 .35361 L 1 .52 0 r
F
.54316 .35312 m .54332 .3604 L .5363 .36047 L F
.52043 .29544 m .5213 .30298 L .51891 .29765 L .312 .163 0 r
F
.5175 .29059 m .52043 .29544 L .51891 .29765 L .198 .124 0 r
F
.58576 .56764 m .56709 .57181 L .57346 .5641 L 1 1 0 r
F
.49085 .39183 m .49102 .39758 L .48809 .39773 L .935 .308 0 r
F
.49383 .39165 m .49102 .39758 L .49085 .39183 L .933 .309 0 r
F
.49978 .38553 m .49994 .39132 L .49686 .39148 L .939 .315 0 r
F
.50294 .38538 m .49994 .39132 L .49978 .38553 L .956 .322 0 r
F
.55174 .35254 m .55183 .36041 L .54332 .3604 L 1 .579 0 r
F
.56242 .35183 m .55183 .36041 L .55174 .35254 L .987 .641 0 r
F
.55174 .35254 m .54332 .3604 L .54316 .35312 L 1 .579 0 r
F
.52326 .3918 m .51909 .3973 L .51961 .39138 L 1 .502 0 r
F
.52326 .3918 m .52243 .39776 L .51909 .3973 L F
.52456 .40435 m .52071 .40935 L .52156 .40361 L 1 .611 0 r
F
.52456 .40435 m .52327 .41006 L .52071 .40935 L F
.56533 .77481 m .55155 .7766 L .56235 .77057 L .557 .458 0 r
F
.56533 .77481 m .55049 .78073 L .55155 .7766 L F
.58019 .76819 m .56533 .77481 L .56235 .77057 L .635 .568 0 r
F
.4774 .39805 m .47488 .40348 L .47519 .39797 L 1 .368 0 r
F
.4774 .39805 m .47725 .40363 L .47488 .40348 L F
.47985 .39804 m .47725 .40363 L .4774 .39805 L 1 .342 0 r
F
.47985 .39804 m .47981 .40368 L .47725 .40363 L F
.48248 .39797 m .47981 .40368 L .47985 .39804 L 1 .327 0 r
F
.5229 .42312 m .52105 .42704 L .52231 .4219 L .879 .418 0 r
F
.5229 .42312 m .52105 .428 L .52105 .42704 L F
.51988 .42939 m .5197 .4327 L .52105 .428 L .076 0 0 r
F
.51988 .42939 m .51791 .43367 L .5197 .4327 L F
.53541 .34675 m .53012 .35403 L .52955 .34749 L .927 .428 0 r
F
.53541 .34675 m .53609 .35361 L .53012 .35403 L F
.48248 .39797 m .48251 .40366 L .47981 .40368 L 1 .327 0 r
F
.48524 .39786 m .48251 .40366 L .48248 .39797 L .985 .319 0 r
F
.47519 .39797 m .47279 .40318 L .47332 .39778 L 1 .418 0 r
F
.47519 .39797 m .47488 .40348 L .47279 .40318 L F
.52007 .3854 m .51612 .39115 L .51637 .38522 L 1 .434 0 r
F
.52007 .3854 m .51961 .39138 L .51612 .39115 L F
.50294 .38538 m .50306 .39119 L .49994 .39132 L .956 .322 0 r
F
.50616 .38525 m .50306 .39119 L .50294 .38538 L .981 .332 0 r
F
.49383 .39165 m .494 .39742 L .49102 .39758 L .933 .309 0 r
F
.49686 .39148 m .494 .39742 L .49383 .39165 L .937 .312 0 r
F
.48524 .39786 m .48533 .40358 L .48251 .40366 L .985 .319 0 r
F
.48809 .39773 m .48533 .40358 L .48524 .39786 L .961 .314 0 r
F
.46466 .50919 m .46382 .51697 L .46056 .51092 L .375 .18 0 r
F
.46234 .50299 m .46056 .51092 L .45747 .50462 L .447 .211 0 r
F
.46234 .50299 m .46466 .50919 L .46056 .51092 L F
.46024 .49663 m .45747 .50462 L .45467 .49809 L .516 .243 0 r
F
.46024 .49663 m .46234 .50299 L .45747 .50462 L F
.52628 .31439 m .52433 .32214 L .52252 .31616 L .556 .25 0 r
F
.52379 .30856 m .52628 .31439 L .52252 .31616 L .496 .22 0 r
F
.50616 .38525 m .50623 .39109 L .50306 .39119 L .981 .332 0 r
F
.50946 .38517 m .50623 .39109 L .50616 .38525 L 1 .345 0 r
F
.37517 .46004 m .34501 .47319 L .34447 .45829 L .763 .736 0 r
F
.37517 .46004 m .37531 .47244 L .34501 .47319 L F
.48683 .38524 m .4948 .3847 L .49782 .38395 L .058 0 0 r
F
.48683 .38524 m .48465 .38739 L .4948 .3847 L F
.51637 .38522 m .51274 .39104 L .51285 .38515 L 1 .393 0 r
F
.51637 .38522 m .51612 .39115 L .51274 .39104 L F
.47332 .39778 m .47108 .40268 L .47191 .39742 L 1 .519 0 r
F
.47332 .39778 m .47279 .40318 L .47108 .40268 L F
.49686 .39148 m .49702 .39726 L .494 .39742 L .937 .312 0 r
F
.49994 .39132 m .49702 .39726 L .49686 .39148 L .946 .316 0 r
F
.52386 .41661 m .52102 .42108 L .52207 .41564 L 1 .753 0 r
F
.52386 .41661 m .52231 .4219 L .52102 .42108 L F
.52243 .39776 m .51854 .40314 L .51909 .3973 L 1 .503 0 r
F
.52243 .39776 m .52156 .40361 L .51854 .40314 L F
.53429 .33997 m .52955 .34749 L .52865 .34099 L .843 .39 0 r
F
.53429 .33997 m .53541 .34675 L .52955 .34749 L F
.50946 .38517 m .50945 .39103 L .50623 .39109 L 1 .345 0 r
F
.51285 .38515 m .50945 .39103 L .50946 .38517 L 1 .365 0 r
F
.48809 .39773 m .48822 .40347 L .48533 .40358 L .961 .314 0 r
F
.49102 .39758 m .48822 .40347 L .48809 .39773 L .948 .312 0 r
F
.51285 .38515 m .51274 .39104 L .50945 .39103 L 1 .365 0 r
F
.449 .47737 m .44241 .48567 L .44064 .47817 L .748 .389 0 r
F
.449 .47737 m .45035 .48443 L .44241 .48567 L F
.51961 .39138 m .51582 .39703 L .51612 .39115 L 1 .437 0 r
F
.51961 .39138 m .51909 .3973 L .51582 .39703 L F
.49994 .39132 m .50007 .39712 L .49702 .39726 L .946 .316 0 r
F
.50306 .39119 m .50007 .39712 L .49994 .39132 L .963 .322 0 r
F
.54235 .34584 m .53609 .35361 L .53541 .34675 L .925 .471 0 r
F
.54235 .34584 m .54316 .35312 L .53609 .35361 L F
.4671 .51521 m .46711 .52278 L .46382 .51697 L .285 .149 0 r
F
.46466 .50919 m .4671 .51521 L .46382 .51697 L .375 .18 0 r
F
.49102 .39758 m .49116 .40334 L .48822 .40347 L .948 .312 0 r
F
.494 .39742 m .49116 .40334 L .49102 .39758 L .942 .312 0 r
F
.52866 .32048 m .52599 .32829 L .52433 .32214 L .621 .283 0 r
F
.52628 .31439 m .52866 .32048 L .52433 .32214 L .556 .25 0 r
F
.45842 .49011 m .45467 .49809 L .45226 .49135 L .591 .279 0 r
F
.45842 .49011 m .46024 .49663 L .45467 .49809 L F
.53275 .3333 m .52865 .34099 L .52745 .33458 L .765 .353 0 r
F
.53275 .3333 m .53429 .33997 L .52865 .34099 L F
.43972 .47055 m .4303 .47919 L .42908 .47092 L .837 .487 0 r
F
.43972 .47055 m .44064 .47817 L .4303 .47919 L F
.52327 .41006 m .51991 .41499 L .52071 .40935 L 1 .597 0 r
F
.52327 .41006 m .52207 .41564 L .51991 .41499 L F
.50306 .39119 m .50316 .397 L .50007 .39712 L .963 .322 0 r
F
.50623 .39109 m .50316 .397 L .50306 .39119 L .988 .331 0 r
F
.5174 .28795 m .52043 .29544 L .5175 .29059 L .12 .134 0 r
F
.51612 .39115 m .5126 .3969 L .51274 .39104 L 1 .394 0 r
F
.51612 .39115 m .51582 .39703 L .5126 .3969 L F
.53085 .32679 m .52745 .33458 L .52599 .32829 L .69 .317 0 r
F
.53085 .32679 m .53275 .3333 L .52745 .33458 L F
.47191 .39742 m .47108 .40268 L .46989 .40189 L 1 .648 0 r
F
.52866 .32048 m .53085 .32679 L .52599 .32829 L .621 .283 0 r
F
.494 .39742 m .49415 .40319 L .49116 .40334 L .942 .312 0 r
F
.49702 .39726 m .49415 .40319 L .494 .39742 L .943 .313 0 r
F
.47981 .40368 m .477 .40928 L .47725 .40363 L 1 .358 0 r
F
.47981 .40368 m .4797 .40937 L .477 .40928 L F
.48251 .40366 m .4797 .40937 L .47981 .40368 L 1 .339 0 r
F
.48251 .40366 m .4825 .40938 L .4797 .40937 L F
.48533 .40358 m .4825 .40938 L .48251 .40366 L 1 .327 0 r
F
.50623 .39109 m .50628 .39691 L .50316 .397 L .988 .331 0 r
F
.50945 .39103 m .50628 .39691 L .50623 .39109 L 1 .345 0 r
F
.47326 .53371 m .47669 .54051 L .47318 .53563 L 0 0 0 r
F
.4703 .52835 m .47326 .53371 L .47318 .53563 L F
.47725 .40363 m .47445 .40906 L .47488 .40348 L 1 .391 0 r
F
.47725 .40363 m .477 .40928 L .47445 .40906 L F
.40799 .66183 m .39346 .67391 L .38618 .66388 L .593 .553 0 r
F
.40799 .66183 m .41322 .67082 L .39346 .67391 L F
.58019 .76819 m .56235 .77057 L .57317 .76402 L .635 .568 0 r
F
.5945 .76085 m .58019 .76819 L .57317 .76402 L .688 .724 0 r
F
.51274 .39104 m .50942 .39687 L .50945 .39103 L 1 .364 0 r
F
.51274 .39104 m .5126 .3969 L .50942 .39687 L F
.52156 .40361 m .518 .4089 L .51854 .40314 L 1 .494 0 r
F
.52156 .40361 m .52071 .40935 L .518 .4089 L F
.50945 .39103 m .50942 .39687 L .50628 .39691 L 1 .345 0 r
F
.51909 .3973 m .5155 .40286 L .51582 .39703 L 1 .433 0 r
F
.51909 .3973 m .51854 .40314 L .5155 .40286 L F
.48533 .40358 m .48538 .40933 L .4825 .40938 L 1 .327 0 r
F
.48822 .40347 m .48538 .40933 L .48533 .40358 L .975 .32 0 r
F
.52364 .30063 m .52379 .30856 L .5213 .30298 L .394 .194 0 r
F
.52043 .29544 m .52364 .30063 L .5213 .30298 L .312 .163 0 r
F
.55049 .78073 m .5412 .78215 L .55155 .7766 L .435 .419 0 r
F
.55049 .78073 m .53626 .786 L .5412 .78215 L F
.49702 .39726 m .49716 .40305 L .49415 .40319 L .943 .313 0 r
F
.50007 .39712 m .49716 .40305 L .49702 .39726 L .95 .316 0 r
F
.50098 .72713 m .52204 .73336 L .51274 .73043 L .479 0 0 r
F
.47488 .40348 m .4721 .40868 L .47279 .40318 L 1 .449 0 r
F
.47488 .40348 m .47445 .40906 L .4721 .40868 L F
.45709 .22744 m .44853 .22382 L .45908 .21974 L 1 1 0 r
F
.45709 .22744 m .44959 .23195 L .44853 .22382 L F
.48822 .40347 m .48832 .40923 L .48538 .40933 L .975 .32 0 r
F
.49116 .40334 m .48832 .40923 L .48822 .40347 L .957 .315 0 r
F
.55076 .34468 m .54316 .35312 L .54235 .34584 L .915 .522 0 r
F
.55076 .34468 m .55174 .35254 L .54316 .35312 L F
.50007 .39712 m .5002 .40291 L .49716 .40305 L .95 .316 0 r
F
.50316 .397 m .5002 .40291 L .50007 .39712 L .966 .321 0 r
F
.49241 .55234 m .50596 .55629 L .50275 .5543 L .534 0 0 r
F
.54091 .33866 m .53541 .34675 L .53429 .33997 L .835 .425 0 r
F
.54091 .33866 m .54235 .34584 L .53541 .34675 L F
.49116 .40334 m .49129 .40911 L .48832 .40923 L .957 .315 0 r
F
.49415 .40319 m .49129 .40911 L .49116 .40334 L .948 .314 0 r
F
.51582 .39703 m .51244 .40272 L .5126 .3969 L 1 .389 0 r
F
.51582 .39703 m .5155 .40286 L .51244 .40272 L F
.45697 .48347 m .45226 .49135 L .45035 .48443 L .674 .317 0 r
F
.45697 .48347 m .45842 .49011 L .45226 .49135 L F
.46956 .52105 m .4703 .52835 L .46711 .52278 L .16 .107 0 r
F
.4671 .51521 m .46956 .52105 L .46711 .52278 L .285 .149 0 r
F
.50316 .397 m .50325 .4028 L .5002 .40291 L .966 .321 0 r
F
.50628 .39691 m .50325 .4028 L .50316 .397 L .99 .33 0 r
F
.39816 .46124 m .37531 .47244 L .37517 .46004 L .821 .711 0 r
F
.39816 .46124 m .39816 .47184 L .37531 .47244 L F
.50628 .39691 m .50631 .40271 L .50325 .4028 L .99 .33 0 r
F
.50942 .39687 m .50631 .40271 L .50628 .39691 L 1 .342 0 r
F
.49415 .40319 m .49429 .40898 L .49129 .40911 L .948 .314 0 r
F
.49716 .40305 m .49429 .40898 L .49415 .40319 L .946 .314 0 r
F
.5126 .3969 m .50937 .40268 L .50942 .39687 L 1 .361 0 r
F
.5126 .3969 m .51244 .40272 L .50937 .40268 L F
.47279 .40318 m .47003 .40806 L .47108 .40268 L 1 .551 0 r
F
.47279 .40318 m .4721 .40868 L .47003 .40806 L F
.55238 .58558 m .54298 .58819 L .54851 .58216 L .933 .89 0 r
F
.55238 .58558 m .54469 .59159 L .54298 .58819 L F
.55996 .57898 m .55238 .58558 L .54851 .58216 L 1 1 0 r
F
.50942 .39687 m .50937 .40268 L .50631 .40271 L 1 .342 0 r
F
.51854 .40314 m .51518 .40863 L .5155 .40286 L 1 .423 0 r
F
.51854 .40314 m .518 .4089 L .51518 .40863 L F
.4825 .40938 m .47955 .41511 L .4797 .40937 L 1 .348 0 r
F
.4825 .40938 m .48246 .41513 L .47955 .41511 L F
.48538 .40933 m .48246 .41513 L .4825 .40938 L 1 .333 0 r
F
.4797 .40937 m .4767 .41498 L .477 .40928 L 1 .371 0 r
F
.4797 .40937 m .47955 .41511 L .4767 .41498 L F
.52071 .40935 m .5175 .41459 L .518 .4089 L 1 .473 0 r
F
.52071 .40935 m .51991 .41499 L .5175 .41459 L F
.52207 .41564 m .51923 .42055 L .51991 .41499 L 1 .562 0 r
F
.52207 .41564 m .52102 .42108 L .51923 .42055 L F
.4972 .61694 m .50524 .61609 L .51037 .61319 L 0 0 0 r
F
.4972 .61694 m .48992 .61867 L .50524 .61609 L F
.49716 .40305 m .4973 .40884 L .49429 .40898 L .946 .314 0 r
F
.5002 .40291 m .4973 .40884 L .49716 .40305 L .951 .315 0 r
F
.48538 .40933 m .48542 .4151 L .48246 .41513 L 1 .333 0 r
F
.48832 .40923 m .48542 .4151 L .48538 .40933 L .984 .324 0 r
F
.52231 .4219 m .52018 .42642 L .52102 .42108 L 1 .684 0 r
F
.52231 .4219 m .52105 .42704 L .52018 .42642 L F
.477 .40928 m .47393 .41473 L .47445 .40906 L 1 .407 0 r
F
.477 .40928 m .4767 .41498 L .47393 .41473 L F
.48772 .27083 m .4923 .2708 L .50181 .27484 L .03 .261 0 r
F
.47173 .26755 m .4923 .2708 L .48772 .27083 L .252 .33 0 r
F
.48832 .40923 m .4884 .41501 L .48542 .4151 L .984 .324 0 r
F
.49129 .40911 m .4884 .41501 L .48832 .40923 L .963 .318 0 r
F
.52698 .30616 m .52628 .31439 L .52379 .30856 L .46 .226 0 r
F
.52364 .30063 m .52698 .30616 L .52379 .30856 L .394 .194 0 r
F
.5002 .40291 m .50032 .4087 L .4973 .40884 L .951 .315 0 r
F
.50325 .4028 m .50032 .4087 L .5002 .40291 L .964 .319 0 r
F
.53891 .33163 m .53429 .33997 L .53275 .3333 L .75 .381 0 r
F
.53891 .33163 m .54091 .33866 L .53429 .33997 L F
.56122 .34317 m .55174 .35254 L .55076 .34468 L .894 .578 0 r
F
.56122 .34317 m .56242 .35183 L .55174 .35254 L F
.5155 .40286 m .51228 .4085 L .51244 .40272 L 1 .38 0 r
F
.5155 .40286 m .51518 .40863 L .51228 .4085 L F
.49782 .38395 m .51012 .38086 L .51425 .38207 L .172 .336 0 r
F
.49782 .38395 m .4948 .3847 L .51012 .38086 L F
.49129 .40911 m .49141 .4149 L .4884 .41501 L .963 .318 0 r
F
.49429 .40898 m .49141 .4149 L .49129 .40911 L .951 .315 0 r
F
.54469 .59159 m .5376 .59381 L .54298 .58819 L .766 .573 0 r
F
.54469 .59159 m .5372 .59704 L .5376 .59381 L F
.50325 .4028 m .50334 .40859 L .50032 .4087 L .964 .319 0 r
F
.50631 .40271 m .50334 .40859 L .50325 .4028 L .987 .326 0 r
F
.47445 .40906 m .47129 .41429 L .4721 .40868 L 1 .468 0 r
F
.47445 .40906 m .47393 .41473 L .47129 .41429 L F
.55996 .57898 m .54851 .58216 L .55395 .5757 L 1 1 0 r
F
.56709 .57181 m .55996 .57898 L .55395 .5757 L F
.51244 .40272 m .50933 .40847 L .50937 .40268 L 1 .354 0 r
F
.51244 .40272 m .51228 .4085 L .50933 .40847 L F
.50631 .40271 m .50634 .40851 L .50334 .40859 L .987 .326 0 r
F
.50937 .40268 m .50634 .40851 L .50631 .40271 L 1 .337 0 r
F
.49429 .40898 m .49442 .41477 L .49141 .4149 L .951 .315 0 r
F
.4973 .40884 m .49442 .41477 L .49429 .40898 L .947 .313 0 r
F
.50937 .40268 m .50933 .40847 L .50634 .40851 L 1 .337 0 r
F
.47108 .40268 m .46833 .40712 L .46989 .40189 L 1 .689 0 r
F
.47108 .40268 m .47003 .40806 L .46833 .40712 L F
.44828 .47023 m .44064 .47817 L .43972 .47055 L .851 .439 0 r
F
.44828 .47023 m .449 .47737 L .44064 .47817 L F
.518 .4089 m .51489 .41436 L .51518 .40863 L 1 .404 0 r
F
.518 .4089 m .5175 .41459 L .51489 .41436 L F
.41562 .46205 m .39816 .47184 L .39816 .46124 L .876 .666 0 r
F
.41562 .46205 m .41559 .47134 L .39816 .47184 L F
.45593 .47673 m .45035 .48443 L .449 .47737 L .763 .358 0 r
F
.45593 .47673 m .45697 .48347 L .45035 .48443 L F
.5364 .32482 m .53275 .3333 L .53085 .32679 L .67 .339 0 r
F
.5364 .32482 m .53891 .33163 L .53275 .3333 L F
.48246 .41513 m .47937 .42089 L .47955 .41511 L 1 .354 0 r
F
.48246 .41513 m .4824 .42093 L .47937 .42089 L F
.48542 .4151 m .4824 .42093 L .48246 .41513 L 1 .337 0 r
F
.4973 .40884 m .49743 .41463 L .49442 .41477 L .947 .313 0 r
F
.50032 .4087 m .49743 .41463 L .4973 .40884 L .949 .314 0 r
F
.53031 .31205 m .52866 .32048 L .52628 .31439 L .526 .261 0 r
F
.52698 .30616 m .53031 .31205 L .52628 .31439 L .46 .226 0 r
F
.47955 .41511 m .47635 .42076 L .4767 .41498 L 1 .379 0 r
F
.47955 .41511 m .47937 .42089 L .47635 .42076 L F
.54891 .33694 m .54235 .34584 L .54091 .33866 L .823 .469 0 r
F
.54891 .33694 m .55076 .34468 L .54235 .34584 L F
.48542 .4151 m .48544 .42089 L .4824 .42093 L 1 .337 0 r
F
.4884 .41501 m .48544 .42089 L .48542 .4151 L .989 .326 0 r
F
.52136 .29248 m .52364 .30063 L .52043 .29544 L .266 .175 0 r
F
.5174 .28795 m .52136 .29248 L .52043 .29544 L .12 .134 0 r
F
.42702 .25136 m .40804 .25362 L .41685 .2443 L 1 .964 0 r
F
.43417 .24394 m .42702 .25136 L .41685 .2443 L 1 1 0 r
F
.4884 .41501 m .48848 .42081 L .48544 .42089 L .989 .326 0 r
F
.49141 .4149 m .48848 .42081 L .4884 .41501 L .965 .319 0 r
F
.47195 .52673 m .47326 .53371 L .4703 .52835 L 0 .046 0 r
F
.46956 .52105 m .47195 .52673 L .4703 .52835 L .16 .107 0 r
F
.50032 .4087 m .50044 .4145 L .49743 .41463 L .949 .314 0 r
F
.50334 .40859 m .50044 .4145 L .50032 .4087 L .96 .316 0 r
F
.51991 .41499 m .51707 .42022 L .5175 .41459 L 1 .438 0 r
F
.51991 .41499 m .51923 .42055 L .51707 .42022 L F
.4767 .41498 m .47336 .42049 L .47393 .41473 L 1 .417 0 r
F
.4767 .41498 m .47635 .42076 L .47336 .42049 L F
.4721 .40868 m .46881 .4136 L .47003 .40806 L 1 .565 0 r
F
.4721 .40868 m .47129 .41429 L .46881 .4136 L F
.53349 .31828 m .53085 .32679 L .52866 .32048 L .595 .299 0 r
F
.53349 .31828 m .5364 .32482 L .53085 .32679 L F
.53031 .31205 m .53349 .31828 L .52866 .32048 L .526 .261 0 r
F
.51518 .40863 m .51214 .41426 L .51228 .4085 L 1 .366 0 r
F
.51518 .40863 m .51489 .41436 L .51214 .41426 L F
.49141 .4149 m .49152 .4207 L .48848 .42081 L .965 .319 0 r
F
.49442 .41477 m .49152 .4207 L .49141 .4149 L .951 .315 0 r
F
.50334 .40859 m .50343 .41438 L .50044 .4145 L .96 .316 0 r
F
.50634 .40851 m .50343 .41438 L .50334 .40859 L .979 .321 0 r
F
.42858 .66851 m .42037 .67936 L .41322 .67082 L .54 .44 0 r
F
.42858 .66851 m .4338 .67642 L .42037 .67936 L F
.57453 .34118 m .56242 .35183 L .56122 .34317 L .861 .633 0 r
F
.57453 .34118 m .57601 .35096 L .56242 .35183 L F
.46674 .50175 m .46466 .50919 L .46234 .50299 L .492 .213 0 r
F
.46514 .4955 m .46234 .50299 L .46024 .49663 L .554 .241 0 r
F
.46514 .4955 m .46674 .50175 L .46234 .50299 L F
.50634 .40851 m .50639 .41429 L .50343 .41438 L .979 .321 0 r
F
.50933 .40847 m .50639 .41429 L .50634 .40851 L 1 .33 0 r
F
.51228 .4085 m .5093 .41424 L .50933 .40847 L 1 .343 0 r
F
.51228 .4085 m .51214 .41426 L .5093 .41424 L F
.52102 .42108 m .5187 .42602 L .51923 .42055 L 1 .499 0 r
F
.52102 .42108 m .52018 .42642 L .5187 .42602 L F
.50933 .40847 m .5093 .41424 L .50639 .41429 L 1 .33 0 r
F
.49442 .41477 m .49455 .42057 L .49152 .4207 L .951 .315 0 r
F
.49743 .41463 m .49455 .42057 L .49442 .41477 L .944 .312 0 r
F
.46375 .48915 m .46024 .49663 L .45842 .49011 L .622 .271 0 r
F
.46375 .48915 m .46514 .4955 L .46024 .49663 L F
.47393 .41473 m .4704 .42003 L .47129 .41429 L 1 .476 0 r
F
.47393 .41473 m .47336 .42049 L .4704 .42003 L F
.30653 .25477 m .29974 .2761 L .24414 .26953 L .773 .792 0 r
F
.34566 .2639 m .29974 .2761 L .30653 .25477 L .825 .798 0 r
F
.46849 .50787 m .4671 .51521 L .46466 .50919 L .433 .187 0 r
F
.46674 .50175 m .46849 .50787 L .46466 .50919 L .492 .213 0 r
F
.44959 .23195 m .43761 .22929 L .44853 .22382 L 1 1 0 r
F
.44959 .23195 m .44182 .23745 L .43761 .22929 L F
.42908 .46257 m .41559 .47134 L .41562 .46205 L .92 .608 0 r
F
.42908 .46257 m .42908 .47092 L .41559 .47134 L F
.49743 .41463 m .49757 .42043 L .49455 .42057 L .944 .312 0 r
F
.50044 .4145 m .49757 .42043 L .49743 .41463 L F
.4824 .42093 m .47918 .42672 L .47937 .42089 L 1 .357 0 r
F
.4824 .42093 m .48233 .42676 L .47918 .42672 L F
.48544 .42089 m .48233 .42676 L .4824 .42093 L 1 .34 0 r
F
.38182 .65336 m .35758 .66662 L .35127 .65448 L .622 .644 0 r
F
.38182 .65336 m .38618 .66388 L .35758 .66662 L F
.48544 .42089 m .48545 .42672 L .48233 .42676 L 1 .34 0 r
F
.48848 .42081 m .48545 .42672 L .48544 .42089 L .988 .328 0 r
F
.5175 .41459 m .51465 .42005 L .51489 .41436 L 1 .378 0 r
F
.5175 .41459 m .51707 .42022 L .51465 .42005 L F
.47937 .42089 m .476 .42659 L .47635 .42076 L 1 .382 0 r
F
.47937 .42089 m .47918 .42672 L .476 .42659 L F
.75871 .52548 m .74859 .54687 L .69525 .54383 L .615 .707 0 r
F
.48285 .54687 m .48573 .55085 L .49241 .55234 L .759 .11 0 r
F
.47958 .54519 m .48573 .55085 L .48285 .54687 L 1 .189 0 r
F
.51736 .60987 m .51918 .61049 L .52415 .60643 L 0 0 0 r
F
.51736 .60987 m .51037 .61319 L .51918 .61049 L F
.48848 .42081 m .48856 .42664 L .48545 .42672 L .988 .328 0 r
F
.49152 .4207 m .48856 .42664 L .48848 .42081 L .963 .32 0 r
F
.50044 .4145 m .50057 .42029 L .49757 .42043 L .944 .312 0 r
F
.50343 .41438 m .50057 .42029 L .50044 .4145 L .951 .312 0 r
F
.46263 .48271 m .45842 .49011 L .45697 .48347 L .697 .302 0 r
F
.46263 .48271 m .46375 .48915 L .45842 .49011 L F
.46989 .40189 m .46717 .40573 L .46941 .40071 L 1 .691 0 r
F
.46989 .40189 m .46833 .40712 L .46717 .40573 L F
.47326 .53371 m .47588 .53889 L .47669 .54051 L 0 0 0 r
F
.47635 .42076 m .47278 .42633 L .47336 .42049 L 1 .42 0 r
F
.47635 .42076 m .476 .42659 L .47278 .42633 L F
.52105 .42704 m .51961 .43167 L .52018 .42642 L 1 .593 0 r
F
.52105 .42704 m .52015 .43207 L .51961 .43167 L F
.49152 .4207 m .49164 .42652 L .48856 .42664 L .963 .32 0 r
F
.49455 .42057 m .49164 .42652 L .49152 .4207 L .947 .314 0 r
F
.50343 .41438 m .50354 .42017 L .50057 .42029 L .951 .312 0 r
F
.50639 .41429 m .50354 .42017 L .50343 .41438 L .966 .315 0 r
F
.47034 .51387 m .46956 .52105 L .4671 .51521 L .374 .163 0 r
F
.46849 .50787 m .47034 .51387 L .4671 .51521 L .433 .187 0 r
F
.47003 .40806 m .46655 .41256 L .46833 .40712 L 1 .702 0 r
F
.47003 .40806 m .46881 .4136 L .46655 .41256 L F
.51489 .41436 m .51204 .41998 L .51214 .41426 L 1 .347 0 r
F
.51489 .41436 m .51465 .42005 L .51204 .41998 L F
.45534 .46993 m .449 .47737 L .44828 .47023 L .859 .4 0 r
F
.45534 .46993 m .45593 .47673 L .449 .47737 L F
.54626 .32941 m .54091 .33866 L .53891 .33163 L .736 .419 0 r
F
.54626 .32941 m .54891 .33694 L .54091 .33866 L F
.47129 .41429 m .46749 .4193 L .46881 .4136 L 1 .566 0 r
F
.47129 .41429 m .4704 .42003 L .46749 .4193 L F
.50639 .41429 m .50645 .42006 L .50354 .42017 L .966 .315 0 r
F
.5093 .41424 m .50645 .42006 L .50639 .41429 L .992 .321 0 r
F
.49455 .42057 m .49469 .42639 L .49164 .42652 L .947 .314 0 r
F
.49757 .42043 m .49469 .42639 L .49455 .42057 L .938 .311 0 r
F
.51214 .41426 m .5093 .42 L .5093 .41424 L 1 .33 0 r
F
.51214 .41426 m .51204 .41998 L .5093 .42 L F
.5093 .41424 m .5093 .42 L .50645 .42006 L .992 .321 0 r
F
.51923 .42055 m .51676 .4258 L .51707 .42022 L 1 .389 0 r
F
.51923 .42055 m .5187 .42602 L .51676 .4258 L F
.5372 .59704 m .53262 .59905 L .5376 .59381 L .604 .448 0 r
F
.53227 .60054 m .53025 .60197 L .53262 .59905 L F
.53262 .59905 m .53004 .60196 L .53041 .60218 L 0 0 0 r
F
.53004 .60196 m .52827 .60394 L .53041 .60218 L F
.53041 .60218 m .52939 .60625 L .53065 .60232 L F
.53041 .60218 m .53065 .60232 L .5311 .60094 L F
.53262 .59905 m .53041 .60218 L .53287 .598 L F
.53262 .59905 m .53287 .598 L .53349 .59696 L F
.5372 .59704 m .53227 .60054 L .53262 .59905 L .604 .448 0 r
F
.56709 .57181 m .55395 .5757 L .55905 .56883 L 1 1 0 r
F
.57346 .5641 m .56709 .57181 L .55905 .56883 L F
.46787 .62224 m .4855 .61999 L .48992 .61867 L .125 .324 0 r
F
.46787 .62224 m .46136 .62181 L .4855 .61999 L F
.43968 .46289 m .42908 .47092 L .42908 .46257 L .948 .548 0 r
F
.43968 .46289 m .43972 .47055 L .42908 .47092 L F
.47336 .42049 m .4695 .42588 L .4704 .42003 L 1 .476 0 r
F
.47336 .42049 m .47278 .42633 L .4695 .42588 L F
.43417 .24394 m .41685 .2443 L .42687 .23614 L 1 1 0 r
F
.44182 .23745 m .43417 .24394 L .42687 .23614 L F
.48233 .42676 m .47901 .43261 L .47918 .42672 L 1 .357 0 r
F
.48233 .42676 m .48227 .43262 L .47901 .43261 L F
.48545 .42672 m .48227 .43262 L .48233 .42676 L 1 .34 0 r
F
.49757 .42043 m .49772 .42624 L .49469 .42639 L .938 .311 0 r
F
.50057 .42029 m .49772 .42624 L .49757 .42043 L .936 .309 0 r
F
.52569 .29746 m .52698 .30616 L .52364 .30063 L .365 .209 0 r
F
.52136 .29248 m .52569 .29746 L .52364 .30063 L .266 .175 0 r
F
.46181 .47621 m .45697 .48347 L .45593 .47673 L .778 .336 0 r
F
.46181 .47621 m .46263 .48271 L .45697 .48347 L F
.47918 .42672 m .47566 .4325 L .476 .42659 L 1 .382 0 r
F
.47918 .42672 m .47901 .43261 L .47566 .4325 L F
.48545 .42672 m .48548 .43258 L .48227 .43262 L 1 .34 0 r
F
.48856 .42664 m .48548 .43258 L .48545 .42672 L .982 .328 0 r
F
.51609 .28439 m .52136 .29248 L .5174 .28795 L .119 .172 0 r
F
.51147 .28087 m .51609 .28439 L .5174 .28795 L 0 .124 0 r
F
.5945 .76085 m .57317 .76402 L .58355 .75693 L .688 .724 0 r
F
.60768 .7528 m .5945 .76085 L .58355 .75693 L .735 .841 0 r
F
.55881 .33466 m .55076 .34468 L .54891 .33694 L .805 .521 0 r
F
.55881 .33466 m .56122 .34317 L .55076 .34468 L F
.48856 .42664 m .48864 .43249 L .48548 .43258 L .982 .328 0 r
F
.49164 .42652 m .48864 .43249 L .48856 .42664 L .958 .319 0 r
F
.59181 .33852 m .57601 .35096 L .57453 .34118 L .82 .679 0 r
F
.59181 .33852 m .59362 .34985 L .57601 .35096 L F
.44182 .23745 m .42687 .23614 L .43761 .22929 L 1 1 0 r
F
.50057 .42029 m .50072 .42609 L .49772 .42624 L .936 .309 0 r
F
.50354 .42017 m .50072 .42609 L .50057 .42029 L .939 .308 0 r
F
.476 .42659 m .47221 .43226 L .47278 .42633 L 1 .418 0 r
F
.476 .42659 m .47566 .4325 L .47221 .43226 L F
.51707 .42022 m .5145 .4257 L .51465 .42005 L 1 .345 0 r
F
.51707 .42022 m .51676 .4258 L .5145 .4257 L F
.49164 .42652 m .49176 .43236 L .48864 .43249 L .958 .319 0 r
F
.49469 .42639 m .49176 .43236 L .49164 .42652 L .941 .313 0 r
F
.47418 .53226 m .47588 .53889 L .47326 .53371 L 0 0 0 r
F
.47195 .52673 m .47418 .53226 L .47326 .53371 L 0 .046 0 r
F
.46048 .69476 m .46371 .70389 L .45546 .6977 L .148 .19 0 r
F
.45462 .68824 m .45546 .6977 L .44752 .69104 L .293 .229 0 r
F
.45462 .68824 m .46048 .69476 L .45546 .6977 L F
.50354 .42017 m .50366 .42595 L .50072 .42609 L .939 .308 0 r
F
.50645 .42006 m .50366 .42595 L .50354 .42017 L .948 .308 0 r
F
.4722 .51974 m .47195 .52673 L .46956 .52105 L .304 .136 0 r
F
.47034 .51387 m .4722 .51974 L .46956 .52105 L .374 .163 0 r
F
.52018 .42642 m .51836 .43144 L .5187 .42602 L 1 .402 0 r
F
.52018 .42642 m .51961 .43167 L .51836 .43144 L F
.4482 .46306 m .43972 .47055 L .43968 .46289 L .961 .492 0 r
F
.4482 .46306 m .44828 .47023 L .43972 .47055 L F
.5197 .4327 m .51966 .43701 L .52015 .43207 L .328 .038 0 r
F
.49469 .42639 m .49485 .43222 L .49176 .43236 L .941 .313 0 r
F
.49772 .42624 m .49485 .43222 L .49469 .42639 L .93 .308 0 r
F
.50645 .42006 m .50654 .42583 L .50366 .42595 L .948 .308 0 r
F
.5093 .42 m .50654 .42583 L .50645 .42006 L .967 .311 0 r
F
.51465 .42005 m .512 .42569 L .51204 .41998 L 1 .325 0 r
F
.51465 .42005 m .5145 .4257 L .512 .42569 L F
.4704 .42003 m .46614 .42517 L .46749 .4193 L 1 .556 0 r
F
.4704 .42003 m .4695 .42588 L .46614 .42517 L F
.47278 .42633 m .46862 .43185 L .4695 .42588 L 1 .468 0 r
F
.47278 .42633 m .47221 .43226 L .46862 .43185 L F
.48227 .43262 m .47887 .43853 L .47901 .43261 L 1 .355 0 r
F
.48227 .43262 m .48224 .43853 L .47887 .43853 L F
.48548 .43258 m .48224 .43853 L .48227 .43262 L 1 .338 0 r
F
.5093 .42 m .50934 .42574 L .50654 .42583 L .967 .311 0 r
F
.51204 .41998 m .50934 .42574 L .5093 .42 L .999 .315 0 r
F
.46657 .70096 m .47193 .70965 L .46371 .70389 L 0 .137 0 r
F
.46048 .69476 m .46657 .70096 L .46371 .70389 L .148 .19 0 r
F
.47901 .43261 m .47537 .43846 L .47566 .4325 L 1 .378 0 r
F
.47901 .43261 m .47887 .43853 L .47537 .43846 L F
.51204 .41998 m .512 .42569 L .50934 .42574 L .999 .315 0 r
F
.48548 .43258 m .48553 .43846 L .48224 .43853 L 1 .338 0 r
F
.48864 .43249 m .48553 .43846 L .48548 .43258 L .972 .326 0 r
F
.54291 .32218 m .53891 .33163 L .5364 .32482 L .654 .372 0 r
F
.54291 .32218 m .54626 .32941 L .53891 .33163 L F
.50181 .27484 m .50677 .27687 L .51147 .28087 L 0 .17 0 r
F
.46131 .46966 m .45593 .47673 L .45534 .46993 L .864 .371 0 r
F
.46131 .46966 m .46181 .47621 L .45593 .47673 L F
.49772 .42624 m .49789 .43206 L .49485 .43222 L .93 .308 0 r
F
.50072 .42609 m .49789 .43206 L .49772 .42624 L .925 .305 0 r
F
.51425 .38207 m .53275 .3754 L .53826 .37937 L .346 .394 0 r
F
.51425 .38207 m .51012 .38086 L .53275 .3754 L F
.46881 .4136 m .46463 .41821 L .46655 .41256 L 1 .692 0 r
F
.46881 .4136 m .46749 .4193 L .46463 .41821 L F
.47566 .4325 m .47171 .43827 L .47221 .43226 L 1 .411 0 r
F
.47566 .4325 m .47537 .43846 L .47171 .43827 L F
.48864 .43249 m .48875 .43835 L .48553 .43846 L .972 .326 0 r
F
.49176 .43236 m .48875 .43835 L .48864 .43249 L .949 .317 0 r
F
.64218 .74797 m .60768 .7528 L .61916 .74408 L .654 .753 0 r
F
.69046 .74142 m .64218 .74797 L .65529 .73756 L .591 .666 0 r
F
.49241 .55234 m .49476 .55541 L .50596 .55629 L .534 0 0 r
F
.48573 .55085 m .49476 .55541 L .49241 .55234 L .72 .104 0 r
F
.50072 .42609 m .50088 .4319 L .49789 .43206 L .925 .305 0 r
F
.50366 .42595 m .50088 .4319 L .50072 .42609 L .924 .303 0 r
F
.46956 .49463 m .46674 .50175 L .46514 .4955 L .598 .243 0 r
F
.46848 .4884 m .46514 .4955 L .46375 .48915 L .658 .268 0 r
F
.46848 .4884 m .46956 .49463 L .46514 .4955 L F
.53021 .30293 m .53031 .31205 L .52698 .30616 L .439 .245 0 r
F
.52569 .29746 m .53021 .30293 L .52698 .30616 L .365 .209 0 r
F
.46833 .40712 m .4646 .41102 L .46717 .40573 L 1 .821 0 r
F
.46833 .40712 m .46655 .41256 L .4646 .41102 L F
.45522 .46312 m .44828 .47023 L .4482 .46306 L .962 .445 0 r
F
.45522 .46312 m .45534 .46993 L .44828 .47023 L F
.49176 .43236 m .49191 .43822 L .48875 .43835 L .949 .317 0 r
F
.49485 .43222 m .49191 .43822 L .49176 .43236 L .932 .311 0 r
F
.46759 .4821 m .46375 .48915 L .46263 .48271 L .723 .294 0 r
F
.46759 .4821 m .46848 .4884 L .46375 .48915 L F
.50677 .27687 m .51609 .28439 L .51147 .28087 L .04 .202 0 r
F
.5187 .42602 m .51659 .43134 L .51676 .4258 L 1 .329 0 r
F
.5187 .42602 m .51836 .43144 L .51659 .43134 L F
.47079 .50079 m .46849 .50787 L .46674 .50175 L .544 .221 0 r
F
.46956 .49463 m .47079 .50079 L .46674 .50175 L .598 .243 0 r
F
.46941 .40071 m .46674 .4037 L .46994 .39899 L .988 .499 0 r
F
.46941 .40071 m .46717 .40573 L .46674 .4037 L F
.50366 .42595 m .50382 .43174 L .50088 .4319 L .924 .303 0 r
F
.50654 .42583 m .50382 .43174 L .50366 .42595 L .927 .301 0 r
F
.47221 .43226 m .46783 .43793 L .46862 .43185 L 1 .456 0 r
F
.47221 .43226 m .47171 .43827 L .46783 .43793 L F
.44922 .68138 m .44752 .69104 L .4402 .68394 L .395 .277 0 r
F
.44922 .68138 m .45462 .68824 L .44752 .69104 L F
.49485 .43222 m .49502 .43806 L .49191 .43822 L .932 .311 0 r
F
.49789 .43206 m .49502 .43806 L .49485 .43222 L .92 .306 0 r
F
.46693 .47576 m .46263 .48271 L .46181 .47621 L .792 .321 0 r
F
.46693 .47576 m .46759 .4821 L .46263 .48271 L F
.4695 .42588 m .46483 .43119 L .46614 .42517 L 1 .54 0 r
F
.4695 .42588 m .46862 .43185 L .46483 .43119 L F
.37942 .62789 m .42329 .621 L .42718 .62435 L .292 .367 0 r
F
.37942 .62789 m .37261 .62101 L .42329 .621 L F
.53901 .31532 m .5364 .32482 L .53349 .31828 L .578 .327 0 r
F
.53901 .31532 m .54291 .32218 L .5364 .32482 L F
.50654 .42583 m .50668 .4316 L .50382 .43174 L .927 .301 0 r
F
.50934 .42574 m .50668 .4316 L .50654 .42583 L .937 .3 0 r
F
.51676 .4258 m .51445 .43132 L .5145 .4257 L 1 .309 0 r
F
.51676 .4258 m .51659 .43134 L .51445 .43132 L F
.47214 .50686 m .47034 .51387 L .46849 .50787 L .496 .2 0 r
F
.47079 .50079 m .47214 .50686 L .46849 .50787 L .544 .221 0 r
F
.52015 .43207 m .51934 .43686 L .51961 .43167 L 1 .478 0 r
F
.52015 .43207 m .51966 .43701 L .51934 .43686 L F
.49789 .43206 m .49808 .43789 L .49502 .43806 L .92 .306 0 r
F
.50088 .4319 m .49808 .43789 L .49789 .43206 L .912 .301 0 r
F
.50934 .42574 m .50943 .43147 L .50668 .4316 L .937 .3 0 r
F
.512 .42569 m .50943 .43147 L .50934 .42574 L .955 .3 0 r
F
.46116 .4631 m .45534 .46993 L .45522 .46312 L .955 .407 0 r
F
.46116 .4631 m .46131 .46966 L .45534 .46993 L F
.53471 .30889 m .53349 .31828 L .53031 .31205 L .507 .284 0 r
F
.53021 .30293 m .53471 .30889 L .53031 .31205 L .439 .245 0 r
F
.5145 .4257 m .51204 .43137 L .512 .42569 L .987 .302 0 r
F
.5145 .4257 m .51445 .43132 L .51204 .43137 L F
.47401 .5255 m .47418 .53226 L .47195 .52673 L .219 .104 0 r
F
.4722 .51974 m .47401 .5255 L .47195 .52673 L .304 .136 0 r
F
.4665 .4694 m .46181 .47621 L .46131 .46966 L .867 .349 0 r
F
.4665 .4694 m .46693 .47576 L .46181 .47621 L F
.512 .42569 m .51204 .43137 L .50943 .43147 L .955 .3 0 r
F
.70441 .72854 m .69046 .74142 L .65529 .73756 L .59 .674 0 r
F
.75699 .73149 m .69046 .74142 L .70441 .72854 L .544 .593 0 r
F
.61466 .33491 m .59362 .34985 L .59181 .33852 L .776 .712 0 r
F
.61466 .33491 m .61681 .34842 L .59362 .34985 L F
.53471 .30889 m .53901 .31532 L .53349 .31828 L .507 .284 0 r
F
.46749 .4193 m .46266 .4241 L .46463 .41821 L 1 .668 0 r
F
.46749 .4193 m .46614 .42517 L .46266 .4241 L F
.50088 .4319 m .50108 .43771 L .49808 .43789 L .912 .301 0 r
F
.50382 .43174 m .50108 .43771 L .50088 .4319 L .907 .297 0 r
F
.47878 .44451 m .47501 .45054 L .47514 .44448 L 1 .363 0 r
F
.47878 .44451 m .47875 .45051 L .47501 .45054 L F
.48225 .44446 m .47875 .45051 L .47878 .44451 L .997 .345 0 r
F
.46862 .43185 m .46363 .43736 L .46483 .43119 L 1 .518 0 r
F
.46862 .43185 m .46783 .43793 L .46363 .43736 L F
.47514 .44448 m .47101 .4505 L .4713 .44436 L 1 .388 0 r
F
.47514 .44448 m .47501 .45054 L .47101 .4505 L F
.48225 .44446 m .48231 .45043 L .47875 .45051 L .997 .345 0 r
F
.48561 .44437 m .48231 .45043 L .48225 .44446 L .967 .331 0 r
F
.47173 .26755 m .47783 .26527 L .4923 .2708 L .252 .33 0 r
F
.44828 .26309 m .47783 .26527 L .47173 .26755 L .383 .402 0 r
F
.46632 .46303 m .46131 .46966 L .46116 .4631 L .945 .378 0 r
F
.46632 .46303 m .4665 .4694 L .46131 .46966 L F
.47355 .51284 m .4722 .51974 L .47034 .51387 L .453 .181 0 r
F
.47214 .50686 m .47355 .51284 L .47034 .51387 L .496 .2 0 r
F
.50382 .43174 m .50401 .43753 L .50108 .43771 L .907 .297 0 r
F
.50668 .4316 m .50401 .43753 L .50382 .43174 L .904 .293 0 r
F
.48561 .44437 m .48573 .4503 L .48231 .45043 L .967 .331 0 r
F
.48888 .44424 m .48573 .4503 L .48561 .44437 L .943 .32 0 r
F
.4713 .44436 m .46667 .45036 L .46716 .4441 L 1 .421 0 r
F
.4713 .44436 m .47101 .4505 L .46667 .45036 L F
.55528 .32644 m .54891 .33694 L .54626 .32941 L .722 .467 0 r
F
.55528 .32644 m .55881 .33466 L .54891 .33694 L F
.51961 .43167 m .51824 .43682 L .51836 .43144 L 1 .28 0 r
F
.51961 .43167 m .51934 .43686 L .51824 .43682 L F
.47264 .70684 m .47979 .715 L .47193 .70965 L 0 .059 0 r
F
.46657 .70096 m .47264 .70684 L .47193 .70965 L 0 .137 0 r
F
.57137 .3316 m .56122 .34317 L .55881 .33466 L .782 .574 0 r
F
.57137 .3316 m .57453 .34118 L .56122 .34317 L F
.48465 .38739 m .48955 .38595 L .4948 .3847 L 0 0 0 r
F
.48465 .38739 m .48089 .38991 L .48955 .38595 L F
.48888 .44424 m .48904 .45015 L .48573 .4503 L .943 .32 0 r
F
.49208 .44409 m .48904 .45015 L .48888 .44424 L .924 .312 0 r
F
.50668 .4316 m .50686 .43736 L .50401 .43753 L .904 .293 0 r
F
.50943 .43147 m .50686 .43736 L .50668 .4316 L .904 .289 0 r
F
.47501 .45054 m .47087 .45669 L .47101 .4505 L 1 .373 0 r
F
.47501 .45054 m .47498 .45664 L .47087 .45669 L F
.47875 .45051 m .47498 .45664 L .47501 .45054 L .996 .352 0 r
F
.62538 .54014 m .61997 .55162 L .59899 .54909 L .826 .854 0 r
F
.65536 .54167 m .61997 .55162 L .62538 .54014 L .738 .82 0 r
F
.47875 .45051 m .47881 .45655 L .47498 .45664 L .996 .352 0 r
F
.48231 .45043 m .47881 .45655 L .47875 .45051 L .967 .337 0 r
F
.47205 .4816 m .46848 .4884 L .46759 .4821 L .749 .29 0 r
F
.47149 .47538 m .46759 .4821 L .46693 .47576 L .807 .312 0 r
F
.47149 .47538 m .47205 .4816 L .46759 .4821 L F
.47101 .4505 m .46638 .45667 L .46667 .45036 L 1 .401 0 r
F
.47101 .4505 m .47087 .45669 L .46638 .45667 L F
.47111 .46915 m .46693 .47576 L .4665 .4694 L .869 .334 0 r
F
.47111 .46915 m .47149 .47538 L .46693 .47576 L F
.47277 .48779 m .46956 .49463 L .46848 .4884 L .694 .269 0 r
F
.47205 .4816 m .47277 .48779 L .46848 .4884 L .749 .29 0 r
F
.45556 .45632 m .45522 .46312 L .4482 .46306 L 1 .491 0 r
F
.46134 .45656 m .45522 .46312 L .45556 .45632 L 1 .444 0 r
F
.46134 .45656 m .46116 .4631 L .45522 .46312 L F
.46655 .41256 m .46185 .41662 L .4646 .41102 L 1 .839 0 r
F
.46655 .41256 m .46463 .41821 L .46185 .41662 L F
.52147 .28846 m .52569 .29746 L .52136 .29248 L .261 .206 0 r
F
.51609 .28439 m .52147 .28846 L .52136 .29248 L .119 .172 0 r
F
.46638 .45667 m .46116 .4631 L .46134 .45656 L 1 .407 0 r
F
.46638 .45667 m .46632 .46303 L .46116 .4631 L F
.46614 .42517 m .46076 .43019 L .46266 .4241 L 1 .636 0 r
F
.46614 .42517 m .46483 .43119 L .46076 .43019 L F
.4709 .46291 m .4665 .4694 L .46632 .46303 L .934 .357 0 r
F
.4709 .46291 m .47111 .46915 L .4665 .4694 L F
.50943 .43147 m .50958 .4372 L .50686 .43736 L .904 .289 0 r
F
.51204 .43137 m .50958 .4372 L .50943 .43147 L .907 .284 0 r
F
.48231 .45043 m .48243 .45641 L .47881 .45655 L .967 .337 0 r
F
.48573 .4503 m .48243 .45641 L .48231 .45043 L .944 .325 0 r
F
.46716 .4441 m .46184 .45007 L .46262 .44366 L 1 .465 0 r
F
.46716 .4441 m .46667 .45036 L .46184 .45007 L F
.44876 .45591 m .4482 .46306 L .43968 .46289 L 1 .548 0 r
F
.45556 .45632 m .4482 .46306 L .44876 .45591 L 1 .491 0 r
F
.47699 .54077 m .47805 .54392 L .47958 .54519 L .876 .219 0 r
F
.47805 .54392 m .48173 .54972 L .47958 .54519 L 1 .256 0 r
F
.47805 .54392 m .47968 .54884 L .48173 .54972 L F
.4778 .54294 m .47912 .54708 L .47805 .54392 L .923 .277 0 r
F
.47912 .54708 m .47968 .54884 L .47805 .54392 L F
.47588 .53889 m .47805 .54392 L .47699 .54077 L .876 .219 0 r
F
.47615 .53765 m .47805 .54392 L .47588 .53889 L 0 0 0 r
F
.47418 .53226 m .47615 .53765 L .47588 .53889 L F
.49208 .44409 m .49227 .44997 L .48904 .45015 L .924 .312 0 r
F
.51836 .43144 m .51658 .43685 L .51659 .43134 L .969 .269 0 r
F
.51836 .43144 m .51824 .43682 L .51658 .43685 L F
.47362 .49393 m .47079 .50079 L .46956 .49463 L .645 .25 0 r
F
.47277 .48779 m .47362 .49393 L .46956 .49463 L .694 .269 0 r
F
.47958 .54519 m .48173 .54972 L .48573 .55085 L 1 .189 0 r
F
.47087 .45669 m .46632 .46303 L .46638 .45667 L 1 .379 0 r
F
.47087 .45669 m .4709 .46291 L .46632 .46303 L F
.47498 .45664 m .4709 .46291 L .47087 .45669 L .976 .357 0 r
F
.46667 .45036 m .46134 .45656 L .46184 .45007 L 1 .436 0 r
F
.46667 .45036 m .46638 .45667 L .46134 .45656 L F
.51204 .43137 m .51216 .43705 L .50958 .4372 L .907 .284 0 r
F
.51445 .43132 m .51216 .43705 L .51204 .43137 L .915 .279 0 r
F
.57346 .5641 m .55905 .56883 L .56358 .56156 L 1 1 0 r
F
.47498 .45664 m .47508 .46277 L .4709 .46291 L .976 .357 0 r
F
.47881 .45655 m .47508 .46277 L .47498 .45664 L .954 .341 0 r
F
.48573 .4503 m .48589 .45625 L .48243 .45641 L .944 .325 0 r
F
.48904 .45015 m .48589 .45625 L .48573 .4503 L .925 .316 0 r
F
.51659 .43134 m .51452 .43693 L .51445 .43132 L .931 .273 0 r
F
.51659 .43134 m .51658 .43685 L .51452 .43693 L F
.51445 .43132 m .51452 .43693 L .51216 .43705 L .915 .279 0 r
F
.47508 .46277 m .47111 .46915 L .4709 .46291 L .922 .34 0 r
F
.44052 .45525 m .43968 .46289 L .42908 .46257 L 1 .612 0 r
F
.44876 .45591 m .43968 .46289 L .44052 .45525 L 1 .548 0 r
F
.46184 .45007 m .46134 .45656 L .45556 .45632 L 1 .482 0 r
F
.47881 .45655 m .47895 .4626 L .47508 .46277 L .954 .341 0 r
F
.48243 .45641 m .47895 .4626 L .47881 .45655 L .935 .328 0 r
F
.4746 .50003 m .47214 .50686 L .47079 .50079 L .6 .231 0 r
F
.47362 .49393 m .4746 .50003 L .47079 .50079 L .645 .25 0 r
F
.47498 .51874 m .47401 .5255 L .4722 .51974 L .415 .164 0 r
F
.47355 .51284 m .47498 .51874 L .4722 .51974 L .453 .181 0 r
F
.4753 .46891 m .47149 .47538 L .47111 .46915 L .87 .323 0 r
F
.47508 .46277 m .4753 .46891 L .47111 .46915 L .922 .34 0 r
F
.46483 .43119 m .45901 .43649 L .46076 .43019 L 1 .599 0 r
F
.46483 .43119 m .46363 .43736 L .45901 .43649 L F
.48904 .45015 m .48924 .45607 L .48589 .45625 L .925 .316 0 r
F
.49227 .44997 m .48924 .45607 L .48904 .45015 L .91 .308 0 r
F
.47895 .4626 m .4753 .46891 L .47508 .46277 L .912 .328 0 r
F
.47565 .47505 m .47205 .4816 L .47149 .47538 L .82 .306 0 r
F
.4753 .46891 m .47565 .47505 L .47149 .47538 L .87 .323 0 r
F
.48243 .45641 m .48261 .46242 L .47895 .4626 L .935 .328 0 r
F
.48589 .45625 m .48261 .46242 L .48243 .45641 L .92 .318 0 r
F
.46184 .45007 m .45556 .45632 L .45634 .44959 L 1 .482 0 r
F
.46262 .44366 m .46184 .45007 L .45634 .44959 L 1 .521 0 r
F
.4757 .53114 m .47615 .53765 L .47418 .53226 L .118 .063 0 r
F
.47401 .5255 m .4757 .53114 L .47418 .53226 L .219 .104 0 r
F
.45634 .44959 m .45556 .45632 L .44876 .45591 L 1 .54 0 r
F
.46717 .40573 m .46309 .4088 L .46674 .4037 L 1 .818 0 r
F
.46717 .40573 m .4646 .41102 L .46309 .4088 L F
.47614 .48118 m .47277 .48779 L .47205 .4816 L .773 .289 0 r
F
.47565 .47505 m .47614 .48118 L .47205 .4816 L .82 .306 0 r
F
.49227 .44997 m .4925 .45588 L .48924 .45607 L .91 .308 0 r
F
.49543 .44978 m .4925 .45588 L .49227 .44997 L .896 .302 0 r
F
.47895 .4626 m .47919 .46867 L .4753 .46891 L .912 .328 0 r
F
.48261 .46242 m .47919 .46867 L .47895 .4626 L .903 .319 0 r
F
.47565 .50606 m .47355 .51284 L .47214 .50686 L .562 .215 0 r
F
.4746 .50003 m .47565 .50606 L .47214 .50686 L .6 .231 0 r
F
.47919 .46867 m .47565 .47505 L .4753 .46891 L .871 .315 0 r
F
.44451 .67422 m .4402 .68394 L .4338 .67642 L .477 .332 0 r
F
.44451 .67422 m .44922 .68138 L .4402 .68394 L F
.48589 .45625 m .4861 .46222 L .48261 .46242 L .92 .318 0 r
F
.48924 .45607 m .4861 .46222 L .48589 .45625 L .906 .311 0 r
F
.43031 .45425 m .42908 .46257 L .41562 .46205 L 1 .679 0 r
F
.44052 .45525 m .42908 .46257 L .43031 .45425 L 1 .612 0 r
F
.46463 .41821 m .45903 .42252 L .46185 .41662 L 1 .807 0 r
F
.46463 .41821 m .46266 .4241 L .45903 .42252 L F
.47673 .48729 m .47362 .49393 L .47277 .48779 L .729 .272 0 r
F
.47614 .48118 m .47673 .48729 L .47277 .48779 L .773 .289 0 r
F
.49543 .44978 m .49568 .45567 L .4925 .45588 L .896 .302 0 r
F
.49853 .44958 m .49568 .45567 L .49543 .44978 L .883 .296 0 r
F
.48261 .46242 m .48286 .46843 L .47919 .46867 L .903 .319 0 r
F
.4861 .46222 m .48286 .46843 L .48261 .46242 L .895 .311 0 r
F
.48924 .45607 m .48948 .46201 L .4861 .46222 L .906 .311 0 r
F
.4925 .45588 m .48948 .46201 L .48924 .45607 L .894 .304 0 r
F
.41685 .2443 m .40804 .25362 L .39142 .24509 L 1 .973 0 r
F
.47953 .47474 m .47614 .48118 L .47565 .47505 L .831 .302 0 r
F
.47919 .46867 m .47953 .47474 L .47565 .47505 L .871 .315 0 r
F
.48286 .46843 m .47953 .47474 L .47919 .46867 L .871 .309 0 r
F
.64533 .32997 m .61681 .34842 L .61466 .33491 L .735 .728 0 r
F
.64533 .32997 m .64776 .34652 L .61681 .34842 L F
.47743 .49337 m .4746 .50003 L .47362 .49393 L .689 .257 0 r
F
.47673 .48729 m .47743 .49337 L .47362 .49393 L .729 .272 0 r
F
.55078 .31861 m .54626 .32941 L .54291 .32218 L .643 .416 0 r
F
.55078 .31861 m .55528 .32644 L .54626 .32941 L F
.46994 .39899 m .46674 .4037 L .46732 .40079 L .838 .455 0 r
F
.48573 .55085 m .48748 .55472 L .49476 .55541 L .72 .104 0 r
F
.48173 .54972 m .48748 .55472 L .48573 .55085 L .987 .175 0 r
F
.45634 .44959 m .44876 .45591 L .44992 .44885 L 1 .54 0 r
F
.49853 .44958 m .4988 .45544 L .49568 .45567 L .883 .296 0 r
F
.50156 .44937 m .4988 .45544 L .49853 .44958 L .87 .29 0 r
F
.44992 .44885 m .44876 .45591 L .44052 .45525 L 1 .608 0 r
F
.4861 .46222 m .48637 .4682 L .48286 .46843 L .895 .311 0 r
F
.48948 .46201 m .48637 .4682 L .4861 .46222 L .887 .305 0 r
F
.47637 .52455 m .4757 .53114 L .47401 .5255 L .382 .148 0 r
F
.47498 .51874 m .47637 .52455 L .47401 .5255 L .415 .164 0 r
F
.47675 .51204 m .47498 .51874 L .47355 .51284 L .53 .201 0 r
F
.47565 .50606 m .47675 .51204 L .47355 .51284 L .562 .215 0 r
F
.4925 .45588 m .49276 .46179 L .48948 .46201 L .894 .304 0 r
F
.49568 .45567 m .49276 .46179 L .4925 .45588 L .883 .299 0 r
F
.47995 .48081 m .47673 .48729 L .47614 .48118 L .794 .288 0 r
F
.47953 .47474 m .47995 .48081 L .47614 .48118 L .831 .302 0 r
F
.48286 .46843 m .48319 .47445 L .47953 .47474 L .871 .309 0 r
F
.48637 .4682 m .48319 .47445 L .48286 .46843 L .87 .304 0 r
F
.48319 .47445 m .47995 .48081 L .47953 .47474 L .84 .299 0 r
F
.46266 .4241 m .4563 .42873 L .45903 .42252 L 1 .757 0 r
F
.46266 .4241 m .46076 .43019 L .4563 .42873 L F
.47822 .49942 m .47565 .50606 L .4746 .50003 L .655 .243 0 r
F
.47743 .49337 m .47822 .49942 L .4746 .50003 L .689 .257 0 r
F
.41734 .45279 m .41562 .46205 L .39816 .46124 L .971 .737 0 r
F
.43031 .45425 m .41562 .46205 L .41734 .45279 L 1 .679 0 r
F
.52736 .29316 m .53021 .30293 L .52569 .29746 L .361 .24 0 r
F
.52147 .28846 m .52736 .29316 L .52569 .29746 L .261 .206 0 r
F
.50156 .44937 m .50185 .45521 L .4988 .45544 L .87 .29 0 r
F
.50451 .44914 m .50185 .45521 L .50156 .44937 L .856 .283 0 r
F
.48948 .46201 m .48976 .46796 L .48637 .4682 L .887 .305 0 r
F
.49276 .46179 m .48976 .46796 L .48948 .46201 L .879 .3 0 r
F
.49568 .45567 m .49596 .46156 L .49276 .46179 L .883 .299 0 r
F
.4988 .45544 m .49596 .46156 L .49568 .45567 L .871 .293 0 r
F
.48047 .48686 m .47743 .49337 L .47673 .48729 L .76 .276 0 r
F
.47995 .48081 m .48047 .48686 L .47673 .48729 L .794 .288 0 r
F
.42478 .66029 m .41322 .67082 L .40799 .66183 L .623 .51 0 r
F
.42478 .66029 m .42858 .66851 L .41322 .67082 L F
.48637 .4682 m .48669 .47418 L .48319 .47445 L .87 .304 0 r
F
.48976 .46796 m .48669 .47418 L .48637 .4682 L .868 .3 0 r
F
.46076 .43019 m .45379 .43521 L .4563 .42873 L 1 .701 0 r
F
.46076 .43019 m .45901 .43649 L .45379 .43521 L F
.54851 .58216 m .54086 .58574 L .5448 .5797 L 1 1 0 r
F
.54851 .58216 m .54298 .58819 L .54086 .58574 L F
.55395 .5757 m .54851 .58216 L .5448 .5797 L F
.48358 .48047 m .48047 .48686 L .47995 .48081 L .811 .289 0 r
F
.48319 .47445 m .48358 .48047 L .47995 .48081 L .84 .299 0 r
F
.50451 .44914 m .50482 .45497 L .50185 .45521 L .856 .283 0 r
F
.50736 .44891 m .50482 .45497 L .50451 .44914 L .837 .275 0 r
F
.49276 .46179 m .49305 .46772 L .48976 .46796 L .879 .3 0 r
F
.49596 .46156 m .49305 .46772 L .49276 .46179 L .87 .295 0 r
F
.48669 .47418 m .48358 .48047 L .48319 .47445 L .846 .297 0 r
F
.4988 .45544 m .4991 .46132 L .49596 .46156 L .871 .293 0 r
F
.50185 .45521 m .4991 .46132 L .4988 .45544 L .858 .287 0 r
F
.47786 .51795 m .47637 .52455 L .47498 .51874 L .506 .189 0 r
F
.47675 .51204 m .47786 .51795 L .47498 .51874 L .53 .201 0 r
F
.47906 .50543 m .47675 .51204 L .47565 .50606 L .625 .23 0 r
F
.47822 .49942 m .47906 .50543 L .47565 .50606 L .655 .243 0 r
F
.51471 .44254 m .51268 .44842 L .51237 .44273 L .778 .242 0 r
F
.51306 .27953 m .52147 .28846 L .51609 .28439 L .186 .226 0 r
F
.50677 .27687 m .51306 .27953 L .51609 .28439 L .04 .202 0 r
F
.53826 .37937 m .56579 .36763 L .5729 .37551 L .442 .428 0 r
F
.53826 .37937 m .53275 .3754 L .56579 .36763 L F
.48106 .4929 m .47822 .49942 L .47743 .49337 L .729 .264 0 r
F
.48047 .48686 m .48106 .4929 L .47743 .49337 L .76 .276 0 r
F
.55395 .5757 m .5448 .5797 L .54867 .57335 L 1 1 0 r
F
.55905 .56883 m .55395 .5757 L .54867 .57335 L F
.4646 .41102 m .45917 .41431 L .46309 .4088 L 1 .962 0 r
F
.4646 .41102 m .46185 .41662 L .45917 .41431 L F
.47615 .53765 m .4778 .54294 L .47805 .54392 L 0 0 0 r
F
.47721 .53669 m .4778 .54294 L .47615 .53765 L .002 .016 0 r
F
.4757 .53114 m .47721 .53669 L .47615 .53765 L .118 .063 0 r
F
.47845 .71241 m .48697 .71998 L .47979 .715 L .595 .034 0 r
F
.47264 .70684 m .47845 .71241 L .47979 .715 L 0 .059 0 r
F
.48976 .46796 m .49008 .47392 L .48669 .47418 L .868 .3 0 r
F
.49305 .46772 m .49008 .47392 L .48976 .46796 L .864 .296 0 r
F
.44221 .44773 m .44052 .45525 L .43031 .45425 L 1 .683 0 r
F
.44992 .44885 m .44052 .45525 L .44221 .44773 L 1 .608 0 r
F
.50736 .44891 m .5077 .45471 L .50482 .45497 L .837 .275 0 r
F
.30705 .64087 m .25589 .65795 L .24963 .63946 L .581 .658 0 r
F
.30705 .64087 m .31052 .65597 L .25589 .65795 L F
.49596 .46156 m .49627 .46747 L .49305 .46772 L .87 .295 0 r
F
.4991 .46132 m .49627 .46747 L .49596 .46156 L .86 .29 0 r
F
.54549 .31131 m .54291 .32218 L .53901 .31532 L .569 .367 0 r
F
.54549 .31131 m .55078 .31861 L .54291 .32218 L F
.50185 .45521 m .50217 .46107 L .4991 .46132 L .858 .287 0 r
F
.50482 .45497 m .50217 .46107 L .50185 .45521 L .841 .28 0 r
F
.58767 .32742 m .57453 .34118 L .57137 .3316 L .754 .623 0 r
F
.58767 .32742 m .59181 .33852 L .57453 .34118 L F
.51471 .44254 m .51503 .44815 L .51268 .44842 L .778 .242 0 r
F
.51674 .44235 m .51503 .44815 L .51471 .44254 L .721 .22 0 r
F
.48403 .48649 m .48106 .4929 L .48047 .48686 L .785 .28 0 r
F
.48358 .48047 m .48403 .48649 L .48047 .48686 L .811 .289 0 r
F
.48669 .47418 m .48706 .48017 L .48358 .48047 L .846 .297 0 r
F
.49008 .47392 m .48706 .48017 L .48669 .47418 L .85 .295 0 r
F
.54298 .58819 m .53703 .59149 L .54086 .58574 L .911 .672 0 r
F
.54298 .58819 m .5376 .59381 L .53703 .59149 L F
.7014 .52663 m .69525 .54383 L .65536 .54167 L .657 .746 0 r
F
.75871 .52548 m .69525 .54383 L .7014 .52663 L .615 .707 0 r
F
.48706 .48017 m .48403 .48649 L .48358 .48047 L .824 .289 0 r
F
.47767 .53028 m .47721 .53669 L .4757 .53114 L .357 .134 0 r
F
.47637 .52455 m .47767 .53028 L .4757 .53114 L .382 .148 0 r
F
.4817 .49892 m .47906 .50543 L .47822 .49942 L .703 .254 0 r
F
.48106 .4929 m .4817 .49892 L .47822 .49942 L .729 .264 0 r
F
.56665 .32239 m .55881 .33466 L .55528 .32644 L .707 .519 0 r
F
.56665 .32239 m .57137 .3316 L .55881 .33466 L F
.49305 .46772 m .49338 .47365 L .49008 .47392 L .864 .296 0 r
F
.49627 .46747 m .49338 .47365 L .49305 .46772 L .858 .292 0 r
F
.51674 .44235 m .51708 .44786 L .51503 .44815 L .721 .22 0 r
F
.51836 .44218 m .51708 .44786 L .51674 .44235 L .625 .188 0 r
F
.53352 .29854 m .53471 .30889 L .53021 .30293 L .435 .278 0 r
F
.52736 .29316 m .53352 .29854 L .53021 .30293 L .361 .24 0 r
F
.47993 .51139 m .47786 .51795 L .47675 .51204 L .603 .22 0 r
F
.47906 .50543 m .47993 .51139 L .47675 .51204 L .625 .23 0 r
F
.4991 .46132 m .49943 .46721 L .49627 .46747 L .86 .29 0 r
F
.50217 .46107 m .49943 .46721 L .4991 .46132 L .846 .285 0 r
F
.49318 .44229 m .50527 .44432 L .50453 .442 L .211 0 0 r
F
.49318 .44229 m .49399 .44325 L .50527 .44432 L F
.50482 .45497 m .50517 .4608 L .50217 .46107 L .841 .28 0 r
F
.5077 .45471 m .50517 .4608 L .50482 .45497 L .819 .271 0 r
F
.60768 .7528 m .58355 .75693 L .59306 .74933 L .735 .841 0 r
F
.61916 .74408 m .60768 .7528 L .59306 .74933 L .766 .893 0 r
F
.40052 .45067 m .39816 .46124 L .37517 .46004 L .897 .778 0 r
F
.41734 .45279 m .39816 .46124 L .40052 .45067 L .971 .737 0 r
F
.49008 .47392 m .49044 .47988 L .48706 .48017 L .85 .295 0 r
F
.49338 .47365 m .49044 .47988 L .49008 .47392 L .85 .292 0 r
F
.48454 .4925 m .4817 .49892 L .48106 .4929 L .762 .271 0 r
F
.48403 .48649 m .48454 .4925 L .48106 .4929 L .785 .28 0 r
F
.51836 .44218 m .51872 .44755 L .51708 .44786 L .625 .188 0 r
F
.51939 .44203 m .51872 .44755 L .51836 .44218 L .458 .136 0 r
F
.47895 .5238 m .47767 .53028 L .47637 .52455 L .491 .18 0 r
F
.47786 .51795 m .47895 .5238 L .47637 .52455 L .506 .189 0 r
F
.48706 .48017 m .48748 .48615 L .48403 .48649 L .824 .289 0 r
F
.49044 .47988 m .48748 .48615 L .48706 .48017 L .833 .289 0 r
F
.48748 .48615 m .48454 .4925 L .48403 .48649 L .805 .282 0 r
F
.49627 .46747 m .49661 .47339 L .49338 .47365 L .858 .292 0 r
F
.49943 .46721 m .49661 .47339 L .49627 .46747 L .849 .288 0 r
F
.53965 .3046 m .53901 .31532 L .53471 .30889 L .501 .321 0 r
F
.53965 .3046 m .54549 .31131 L .53901 .31532 L F
.50217 .46107 m .50252 .46695 L .49943 .46721 L .846 .285 0 r
F
.50517 .4608 m .50252 .46695 L .50217 .46107 L .829 .278 0 r
F
.51939 .44203 m .51979 .44721 L .51872 .44755 L .458 .136 0 r
F
.51963 .44191 m .51979 .44721 L .51939 .44203 L 0 0 0 r
F
.55905 .56883 m .54867 .57335 L .55229 .5667 L 1 1 0 r
F
.56358 .56156 m .55905 .56883 L .55229 .5667 L F
.53352 .29854 m .53965 .3046 L .53471 .30889 L .435 .278 0 r
F
.48239 .50491 m .47993 .51139 L .47906 .50543 L .682 .245 0 r
F
.4817 .49892 m .48239 .50491 L .47906 .50543 L .703 .254 0 r
F
.5077 .45471 m .50809 .46052 L .50517 .4608 L .819 .271 0 r
F
.51047 .45443 m .50809 .46052 L .5077 .45471 L .79 .26 0 r
F
.51037 .61319 m .51557 .61426 L .51918 .61049 L .095 0 0 r
F
.51037 .61319 m .50524 .61609 L .51557 .61426 L F
.50453 .442 m .51255 .44515 L .5119 .44185 L .49 0 0 r
F
.50453 .442 m .50527 .44432 L .51255 .44515 L F
.4923 .2708 m .49902 .27138 L .50677 .27687 L .104 .263 0 r
F
.47783 .26527 m .49902 .27138 L .4923 .2708 L .278 .328 0 r
F
.46185 .41662 m .45517 .42025 L .45917 .41431 L 1 .955 0 r
F
.46185 .41662 m .45903 .42252 L .45517 .42025 L F
.40492 .65249 m .38618 .66388 L .38182 .65336 L .668 .625 0 r
F
.40492 .65249 m .40799 .66183 L .38618 .66388 L F
.49338 .47365 m .49373 .4796 L .49044 .47988 L .85 .292 0 r
F
.49661 .47339 m .49373 .4796 L .49338 .47365 L .847 .29 0 r
F
.48173 .54972 m .48306 .55417 L .48748 .55472 L .987 .175 0 r
F
.47968 .54884 m .48306 .55417 L .48173 .54972 L 1 .249 0 r
F
.51968 .44349 m .52007 .44682 L .51979 .44721 L 0 0 0 r
F
.51979 .44721 m .51933 .45295 L .51872 .44755 L .373 .115 0 r
F
.51979 .44721 m .52053 .45242 L .51933 .45295 L F
.52007 .44682 m .52053 .45242 L .51979 .44721 L 0 0 0 r
F
.51926 .44636 m .52046 .45015 L .52007 .44682 L .868 .249 0 r
F
.52046 .45015 m .52098 .45177 L .52007 .44682 L F
.51963 .44191 m .52007 .44682 L .51968 .44349 L 0 0 0 r
F
.51877 .44183 m .52007 .44682 L .51963 .44191 L 1 .304 0 r
F
.49943 .46721 m .49978 .47312 L .49661 .47339 L .849 .288 0 r
F
.50252 .46695 m .49978 .47312 L .49943 .46721 L .837 .283 0 r
F
.5119 .44185 m .51695 .44582 L .51638 .4418 L .709 .094 0 r
F
.5119 .44185 m .51255 .44515 L .51695 .44582 L F
.48082 .51732 m .47895 .5238 L .47786 .51795 L .589 .212 0 r
F
.47993 .51139 m .48082 .51732 L .47786 .51795 L .603 .22 0 r
F
.4851 .49849 m .48239 .50491 L .4817 .49892 L .743 .263 0 r
F
.48454 .4925 m .4851 .49849 L .4817 .49892 L .762 .271 0 r
F
.51877 .44183 m .51926 .44636 L .52007 .44682 L 1 .304 0 r
F
.51638 .4418 m .51926 .44636 L .51877 .44183 L 1 .189 0 r
F
.49044 .47988 m .49083 .48585 L .48748 .48615 L .833 .289 0 r
F
.49373 .4796 m .49083 .48585 L .49044 .47988 L .838 .289 0 r
F
.51638 .4418 m .51695 .44582 L .51926 .44636 L 1 .189 0 r
F
.4948 .3847 m .50286 .3803 L .51012 .38086 L .356 .396 0 r
F
.4948 .3847 m .48955 .38595 L .50286 .3803 L F
.50517 .4608 m .50556 .46666 L .50252 .46695 L .829 .278 0 r
F
.50809 .46052 m .50556 .46666 L .50517 .4608 L .805 .269 0 r
F
.49902 .27138 m .51306 .27953 L .50677 .27687 L .193 .27 0 r
F
.48748 .48615 m .48793 .49214 L .48454 .4925 L .805 .282 0 r
F
.49083 .48585 m .48793 .49214 L .48748 .48615 L .819 .284 0 r
F
.46674 .4037 m .46217 .40562 L .46732 .40079 L 1 .743 0 r
F
.46674 .4037 m .46309 .4088 L .46217 .40562 L F
.48793 .49214 m .4851 .49849 L .48454 .4925 L .788 .276 0 r
F
.45908 .21974 m .44825 .21222 L .46308 .20877 L .987 1 0 r
F
.45908 .21974 m .44853 .22382 L .44825 .21222 L F
.51047 .45443 m .5109 .4602 L .50809 .46052 L .79 .26 0 r
F
.51308 .45412 m .5109 .4602 L .51047 .45443 L .749 .244 0 r
F
.44068 .66679 m .4338 .67642 L .42858 .66851 L .559 .393 0 r
F
.44068 .66679 m .44451 .67422 L .4338 .67642 L F
.5828 .54729 m .57878 .5559 L .56733 .55394 L 1 .911 0 r
F
.59899 .54909 m .57878 .5559 L .5828 .54729 L .983 .932 0 r
F
.68708 .32316 m .64776 .34652 L .64533 .32997 L .699 .733 0 r
F
.68708 .32316 m .68952 .344 L .64776 .34652 L F
.49661 .47339 m .49697 .47932 L .49373 .4796 L .847 .29 0 r
F
.49978 .47312 m .49697 .47932 L .49661 .47339 L .841 .286 0 r
F
.50098 .72713 m .50776 .73093 L .52204 .73336 L .479 0 0 r
F
.49318 .72466 m .50776 .73093 L .50098 .72713 L .647 .05 0 r
F
.48311 .51087 m .48082 .51732 L .47993 .51139 L .667 .237 0 r
F
.48239 .50491 m .48311 .51087 L .47993 .51139 L .682 .245 0 r
F
.50252 .46695 m .50291 .47284 L .49978 .47312 L .837 .283 0 r
F
.50556 .46666 m .50291 .47284 L .50252 .46695 L .82 .276 0 r
F
.4327 .44609 m .43031 .45425 L .41734 .45279 L 1 .756 0 r
F
.44221 .44773 m .43031 .45425 L .4327 .44609 L 1 .683 0 r
F
.45903 .42252 m .4513 .4266 L .45517 .42025 L 1 .893 0 r
F
.45903 .42252 m .4563 .42873 L .4513 .4266 L F
.35538 .24778 m .34566 .2639 L .30653 .25477 L .86 .84 0 r
F
.4563 .42873 m .45379 .43521 L .44773 .43333 L 1 .818 0 r
F
.5376 .59381 m .53349 .59696 L .53703 .59149 L .724 .456 0 r
F
.5376 .59381 m .53262 .59905 L .53349 .59696 L F
.49373 .4796 m .49412 .48555 L .49083 .48585 L .838 .289 0 r
F
.49697 .47932 m .49412 .48555 L .49373 .4796 L .838 .287 0 r
F
.47721 .53669 m .47848 .54217 L .4778 .54294 L .002 .016 0 r
F
.47884 .53595 m .47848 .54217 L .47721 .53669 L .352 .126 0 r
F
.47767 .53028 m .47884 .53595 L .47721 .53669 L .357 .134 0 r
F
.50809 .46052 m .50852 .46635 L .50556 .46666 L .805 .269 0 r
F
.5109 .4602 m .50852 .46635 L .50809 .46052 L .773 .257 0 r
F
.48568 .50447 m .48311 .51087 L .48239 .50491 L .728 .257 0 r
F
.4851 .49849 m .48568 .50447 L .48239 .50491 L .743 .263 0 r
F
.47997 .5296 m .47884 .53595 L .47767 .53028 L .489 .175 0 r
F
.47895 .5238 m .47997 .5296 L .47767 .53028 L .491 .18 0 r
F
.52415 .60643 m .51918 .61049 L .52475 .60856 L 0 0 0 r
F
.51308 .45412 m .51357 .45985 L .5109 .4602 L .749 .244 0 r
F
.51548 .45378 m .51357 .45985 L .51308 .45412 L .691 .225 0 r
F
.49083 .48585 m .49125 .49181 L .48793 .49214 L .819 .284 0 r
F
.49412 .48555 m .49125 .49181 L .49083 .48585 L .827 .285 0 r
F
.4563 .42873 m .44773 .43333 L .4513 .4266 L 1 .818 0 r
F
.47836 .5447 m .47906 .54815 L .47968 .54884 L .923 .277 0 r
F
.47906 .54815 m .48071 .55371 L .47968 .54884 L 1 .353 0 r
F
.47955 .54981 m .47987 .55333 L .48071 .55371 L F
.47906 .54815 m .47987 .55333 L .47955 .54981 L F
.48013 .553 m .4802 .55686 L .47987 .55333 L .315 .087 0 r
F
.4802 .55686 m .48023 .55851 L .47987 .55333 L F
.47946 .5476 m .47975 .55162 L .47906 .54815 L 0 0 0 r
F
.47975 .55162 m .47987 .55333 L .47906 .54815 L F
.4778 .54294 m .47906 .54815 L .47836 .5447 L .923 .277 0 r
F
.47848 .54217 m .47906 .54815 L .4778 .54294 L 0 0 0 r
F
.49978 .47312 m .50016 .47904 L .49697 .47932 L .841 .286 0 r
F
.50291 .47284 m .50016 .47904 L .49978 .47312 L .83 .282 0 r
F
.48842 .49812 m .48568 .50447 L .4851 .49849 L .774 .271 0 r
F
.48793 .49214 m .48842 .49812 L .4851 .49849 L .788 .276 0 r
F
.49125 .49181 m .48842 .49812 L .48793 .49214 L .807 .28 0 r
F
.48168 .5232 m .47997 .5296 L .47895 .5238 L .584 .207 0 r
F
.48082 .51732 m .48168 .5232 L .47895 .5238 L .589 .212 0 r
F
.50556 .46666 m .50598 .47254 L .50291 .47284 L .82 .276 0 r
F
.50852 .46635 m .50598 .47254 L .50556 .46666 L .796 .268 0 r
F
.49697 .47932 m .49736 .48526 L .49412 .48555 L .838 .287 0 r
F
.50016 .47904 m .49736 .48526 L .49697 .47932 L .834 .285 0 r
F
.60268 .53908 m .59899 .54909 L .5828 .54729 L .93 .858 0 r
F
.62538 .54014 m .59899 .54909 L .60268 .53908 L .826 .854 0 r
F
.5109 .4602 m .51139 .46601 L .50852 .46635 L .773 .257 0 r
F
.51357 .45985 m .51139 .46601 L .5109 .4602 L .729 .242 0 r
F
.48383 .5168 m .48168 .5232 L .48082 .51732 L .66 .232 0 r
F
.48311 .51087 m .48383 .5168 L .48082 .51732 L .667 .237 0 r
F
.41685 .2443 m .39142 .24509 L .40372 .23425 L 1 .973 0 r
F
.42687 .23614 m .41685 .2443 L .40372 .23425 L 1 1 0 r
F
.49412 .48555 m .49453 .49151 L .49125 .49181 L .827 .285 0 r
F
.49736 .48526 m .49453 .49151 L .49412 .48555 L .831 .285 0 r
F
.50291 .47284 m .50331 .47875 L .50016 .47904 L .83 .282 0 r
F
.50598 .47254 m .50331 .47875 L .50291 .47284 L .813 .276 0 r
F
.51548 .45378 m .51606 .45945 L .51357 .45985 L .691 .225 0 r
F
.48628 .51043 m .48383 .5168 L .48311 .51087 L .719 .251 0 r
F
.48568 .50447 m .48628 .51043 L .48311 .51087 L .728 .257 0 r
F
.49125 .49181 m .4917 .49778 L .48842 .49812 L .807 .28 0 r
F
.49453 .49151 m .4917 .49778 L .49125 .49181 L .819 .283 0 r
F
.3783 .44763 m .37517 .46004 L .34447 .45829 L .82 .794 0 r
F
.40052 .45067 m .37517 .46004 L .3783 .44763 L .897 .778 0 r
F
.30653 .25477 m .24414 .26953 L .25228 .2417 L .773 .792 0 r
F
.48842 .49812 m .48893 .50409 L .48568 .50447 L .774 .271 0 r
F
.4917 .49778 m .48893 .50409 L .48842 .49812 L .798 .276 0 r
F
.48893 .50409 m .48628 .51043 L .48568 .50447 L .765 .266 0 r
F
.47185 .39651 m .46732 .40079 L .46934 .39665 L .749 .465 0 r
F
.50852 .46635 m .50899 .47221 L .50598 .47254 L .796 .268 0 r
F
.51139 .46601 m .50899 .47221 L .50852 .46635 L .763 .256 0 r
F
.50016 .47904 m .50056 .48497 L .49736 .48526 L .834 .285 0 r
F
.50331 .47875 m .50056 .48497 L .50016 .47904 L .825 .281 0 r
F
.44828 .26309 m .45633 .25762 L .47783 .26527 L .383 .402 0 r
F
.4143 .25697 m .45633 .25762 L .44828 .26309 L .459 .482 0 r
F
.56358 .56156 m .55229 .5667 L .55549 .55976 L 1 1 0 r
F
.52041 .28296 m .52736 .29316 L .52147 .28846 L .296 .253 0 r
F
.51306 .27953 m .52041 .28296 L .52147 .28846 L .186 .226 0 r
F
.47968 .54884 m .48071 .55371 L .48306 .55417 L 1 .249 0 r
F
.48992 .61867 m .50223 .61871 L .50524 .61609 L .049 0 0 r
F
.48992 .61867 m .4855 .61999 L .50223 .61871 L F
.49736 .48526 m .49776 .49121 L .49453 .49151 L .831 .285 0 r
F
.50056 .48497 m .49776 .49121 L .49736 .48526 L .83 .284 0 r
F
.51357 .45985 m .51414 .46561 L .51139 .46601 L .729 .242 0 r
F
.51606 .45945 m .51414 .46561 L .51357 .45985 L .668 .222 0 r
F
.50598 .47254 m .50642 .47843 L .50331 .47875 L .813 .276 0 r
F
.50899 .47221 m .50642 .47843 L .50598 .47254 L .79 .268 0 r
F
.56055 .31374 m .55528 .32644 L .55078 .31861 L .635 .467 0 r
F
.56055 .31374 m .56665 .32239 L .55528 .32644 L F
.48089 .38991 m .48229 .3879 L .48955 .38595 L .487 .419 0 r
F
.48089 .38991 m .47571 .39296 L .48229 .3879 L F
.49453 .49151 m .49495 .49747 L .4917 .49778 L .819 .283 0 r
F
.49776 .49121 m .49495 .49747 L .49453 .49151 L .826 .284 0 r
F
.47997 .5296 m .48089 .53535 L .47884 .53595 L .489 .175 0 r
F
.4825 .52905 m .48089 .53535 L .47997 .5296 L .592 .205 0 r
F
.48168 .5232 m .4825 .52905 L .47997 .5296 L .584 .207 0 r
F
.47884 .53595 m .47984 .54156 L .47848 .54217 L .352 .126 0 r
F
.48089 .53535 m .47984 .54156 L .47884 .53595 L .506 .176 0 r
F
.50331 .47875 m .50374 .48467 L .50056 .48497 L .825 .281 0 r
F
.50642 .47843 m .50374 .48467 L .50331 .47875 L .81 .276 0 r
F
.46502 .69257 m .46657 .70096 L .46048 .69476 L .182 .167 0 r
F
.46068 .68614 m .46048 .69476 L .45462 .68824 L .317 .207 0 r
F
.46068 .68614 m .46502 .69257 L .46048 .69476 L F
.48454 .52271 m .4825 .52905 L .48168 .5232 L .661 .229 0 r
F
.48383 .5168 m .48454 .52271 L .48168 .5232 L .66 .232 0 r
F
.4917 .49778 m .49216 .50374 L .48893 .50409 L .798 .276 0 r
F
.49495 .49747 m .49216 .50374 L .4917 .49778 L .814 .28 0 r
F
.51139 .46601 m .51193 .47184 L .50899 .47221 L .763 .256 0 r
F
.51414 .46561 m .51193 .47184 L .51139 .46601 L .718 .242 0 r
F
.46309 .4088 m .45663 .41101 L .46217 .40562 L 1 1 0 r
F
.46309 .4088 m .45917 .41431 L .45663 .41101 L F
.48689 .51637 m .48454 .52271 L .48383 .5168 L .716 .248 0 r
F
.48628 .51043 m .48689 .51637 L .48383 .5168 L .719 .251 0 r
F
.48893 .50409 m .48946 .51004 L .48628 .51043 L .765 .266 0 r
F
.49216 .50374 m .48946 .51004 L .48893 .50409 L .792 .274 0 r
F
.48946 .51004 m .48689 .51637 L .48628 .51043 L .76 .263 0 r
F
.47848 .54217 m .47946 .5476 L .47906 .54815 L 0 0 0 r
F
.47984 .54156 m .47946 .5476 L .47848 .54217 L .384 .131 0 r
F
.50056 .48497 m .50098 .49091 L .49776 .49121 L .83 .284 0 r
F
.50374 .48467 m .50098 .49091 L .50056 .48497 L .823 .282 0 r
F
.50899 .47221 m .5095 .47809 L .50642 .47843 L .79 .268 0 r
F
.51193 .47184 m .5095 .47809 L .50899 .47221 L .758 .258 0 r
F
.51606 .45945 m .51674 .46516 L .51414 .46561 L .668 .222 0 r
F
.51829 .45898 m .51674 .46516 L .51606 .45945 L .587 .198 0 r
F
.49776 .49121 m .49818 .49717 L .49495 .49747 L .826 .284 0 r
F
.50098 .49091 m .49818 .49717 L .49776 .49121 L .828 .284 0 r
F
.46953 .69877 m .47264 .70684 L .46657 .70096 L 0 .112 0 r
F
.46502 .69257 m .46953 .69877 L .46657 .70096 L .182 .167 0 r
F
.45669 .67947 m .45462 .68824 L .44922 .68138 L .413 .249 0 r
F
.45669 .67947 m .46068 .68614 L .45462 .68824 L F
.50642 .47843 m .50689 .48435 L .50374 .48467 L .81 .276 0 r
F
.5095 .47809 m .50689 .48435 L .50642 .47843 L .789 .27 0 r
F
.48375 .71773 m .49318 .72466 L .48697 .71998 L .741 .104 0 r
F
.48375 .71773 m .48834 .72282 L .49318 .72466 L F
.48227 .71604 m .48653 .72079 L .48375 .71773 L .825 .169 0 r
F
.48653 .72079 m .48834 .72282 L .48375 .71773 L F
.481 .71468 m .48375 .71773 L .48697 .71998 L .595 .034 0 r
F
.47845 .71241 m .48375 .71773 L .481 .71468 L F
.49495 .49747 m .49538 .50343 L .49216 .50374 L .814 .28 0 r
F
.49818 .49717 m .49538 .50343 L .49495 .49747 L .824 .283 0 r
F
.60923 .3217 m .59181 .33852 L .58767 .32742 L .725 .661 0 r
F
.60923 .3217 m .61466 .33491 L .59181 .33852 L F
.51414 .46561 m .51479 .47141 L .51193 .47184 L .718 .242 0 r
F
.51674 .46516 m .51479 .47141 L .51414 .46561 L .658 .223 0 r
F
.50374 .48467 m .50418 .49061 L .50098 .49091 L .823 .282 0 r
F
.50689 .48435 m .50418 .49061 L .50374 .48467 L .811 .278 0 r
F
.49216 .50374 m .49263 .50971 L .48946 .51004 L .792 .274 0 r
F
.49538 .50343 m .49263 .50971 L .49216 .50374 L .811 .279 0 r
F
.48946 .51004 m .48998 .51599 L .48689 .51637 L .76 .263 0 r
F
.49263 .50971 m .48998 .51599 L .48946 .51004 L .79 .272 0 r
F
.42069 .44372 m .41734 .45279 L .40052 .45067 L 1 .814 0 r
F
.4327 .44609 m .41734 .45279 L .42069 .44372 L 1 .756 0 r
F
.48689 .51637 m .48748 .52229 L .48454 .52271 L .716 .248 0 r
F
.48998 .51599 m .48748 .52229 L .48689 .51637 L .76 .261 0 r
F
.51193 .47184 m .51252 .47771 L .5095 .47809 L .758 .258 0 r
F
.51479 .47141 m .51252 .47771 L .51193 .47184 L .714 .244 0 r
F
.50098 .49091 m .5014 .49687 L .49818 .49717 L .828 .284 0 r
F
.50418 .49061 m .5014 .49687 L .50098 .49091 L .823 .283 0 r
F
.48454 .52271 m .48521 .52859 L .4825 .52905 L .661 .229 0 r
F
.48748 .52229 m .48521 .52859 L .48454 .52271 L .721 .247 0 r
F
.44853 .22382 m .43288 .21764 L .44825 .21222 L 1 1 0 r
F
.44853 .22382 m .43761 .22929 L .43288 .21764 L F
.4825 .52905 m .48325 .53486 L .48089 .53535 L .592 .205 0 r
F
.48521 .52859 m .48325 .53486 L .4825 .52905 L .673 .229 0 r
F
.51926 .44636 m .5204 .45096 L .52098 .45177 L .868 .249 0 r
F
.51695 .44582 m .5204 .45096 L .51926 .44636 L .948 .198 0 r
F
.48089 .53535 m .48169 .54107 L .47984 .54156 L .506 .176 0 r
F
.48325 .53486 m .48169 .54107 L .48089 .53535 L .617 .208 0 r
F
.5095 .47809 m .51002 .484 L .50689 .48435 L .789 .27 0 r
F
.51252 .47771 m .51002 .484 L .5095 .47809 L .759 .261 0 r
F
.49818 .49717 m .4986 .50313 L .49538 .50343 L .824 .283 0 r
F
.5014 .49687 m .4986 .50313 L .49818 .49717 L .828 .284 0 r
F
.51829 .45898 m .51913 .46461 L .51674 .46516 L .587 .198 0 r
F
.52018 .45841 m .51913 .46461 L .51829 .45898 L .485 .168 0 r
F
.65913 .52753 m .65536 .54167 L .62538 .54014 L .713 .779 0 r
F
.7014 .52663 m .65536 .54167 L .65913 .52753 L .657 .746 0 r
F
.42718 .62435 m .45576 .62138 L .46136 .62181 L .203 .345 0 r
F
.45576 .62138 m .45959 .62118 L .46136 .62181 L F
.46136 .62181 m .47458 .6214 L .4855 .61999 L .064 .301 0 r
F
.47458 .6214 m .47469 .62139 L .48521 .62024 L F
.47469 .62139 m .47935 .62096 L .48521 .62024 L F
.47523 .62138 m .47471 .62384 L .47495 .62141 L 1 .434 0 r
F
.47671 .62123 m .47658 .62139 L .47523 .62138 L F
.47658 .62139 m .47471 .62384 L .47523 .62138 L F
.47157 .62175 m .47471 .62384 L .46997 .62356 L 1 .485 0 r
F
.47458 .6214 m .48521 .62024 L .4855 .61999 L .064 .301 0 r
F
.46509 .6209 m .46501 .62126 L .46 .62116 L 1 .636 0 r
F
.46136 .62181 m .45975 .62124 L .46922 .62133 L .064 .301 0 r
F
.46983 .62133 m .46922 .62133 L .46989 .62133 L F
.46136 .62181 m .46922 .62133 L .46983 .62133 L F
.47093 .61709 m .46652 .62128 L .46605 .61648 L 1 .551 0 r
F
.46136 .62181 m .46989 .62133 L .47435 .62139 L .064 .301 0 r
F
.47469 .62139 m .47523 .62138 L .47494 .62137 L F
.47502 .62138 m .47495 .62138 L .47523 .62138 L F
.46136 .62181 m .47476 .62138 L .47502 .62138 L F
.47476 .62138 m .47495 .62138 L .47502 .62138 L F
.47534 .61748 m .47192 .62135 L .47093 .61709 L 1 .485 0 r
F
.47192 .62135 m .4703 .62133 L .47093 .61709 L F
.46652 .62128 m .46501 .62126 L .46605 .61648 L 1 .551 0 r
F
.46501 .62126 m .46007 .62119 L .46 .62116 L 1 .636 0 r
F
.47534 .61748 m .47495 .62138 L .47192 .62135 L 1 .485 0 r
F
.47523 .62138 m .47523 .62138 L .47494 .62137 L .064 .301 0 r
F
.47523 .62138 m .47495 .62138 L .47523 .62138 L F
.47523 .62138 m .47523 .62138 L .47523 .62138 L F
.47671 .62123 m .47495 .62141 L .47534 .61748 L 1 .434 0 r
F
.46605 .61648 m .46509 .6209 L .46 .62116 L 1 .636 0 r
F
.45975 .62124 m .45959 .62118 L .45997 .62119 L .064 .301 0 r
F
.46567 .62129 m .45997 .62119 L .46989 .62133 L F
.45975 .62124 m .45997 .62119 L .46567 .62129 L F
.46605 .61648 m .45997 .62119 L .46049 .61558 L 1 .636 0 r
F
.45997 .62119 m .45842 .62239 L .45879 .62117 L F
.42718 .62435 m .42329 .621 L .4487 .62102 L .203 .345 0 r
F
.46049 .61558 m .45877 .62122 L .45455 .62129 L 1 .737 0 r
F
.46049 .61558 m .45455 .62129 L .45138 .62114 L F
.42718 .62435 m .4487 .62102 L .45138 .62114 L .203 .345 0 r
F
.45555 .6214 m .45138 .62114 L .45599 .62136 L F
.42718 .62435 m .45138 .62114 L .45555 .6214 L F
.46049 .61558 m .45151 .62106 L .45399 .61426 L 1 .737 0 r
F
.45151 .62106 m .45141 .62106 L .45399 .61426 L F
.45138 .62114 m .45113 .62113 L .45399 .61426 L F
.45997 .62116 m .45879 .62117 L .46049 .61558 L 1 .636 0 r
F
.45399 .61426 m .45116 .62106 L .44201 .61984 L 1 .846 0 r
F
.45116 .62106 m .45104 .62135 L .44907 .62102 L F
.45116 .62106 m .44907 .62102 L .44201 .61984 L F
.44201 .61984 m .43936 .62088 L .43066 .61768 L 1 .847 0 r
F
.42329 .621 m .43293 .6208 L .44374 .62095 L .178 .334 0 r
F
.42329 .621 m .44374 .62095 L .44819 .62102 L F
.43936 .62088 m .43367 .62078 L .43066 .61768 L 1 .847 0 r
F
.42329 .621 m .4241 .61982 L .43367 .62078 L .178 .334 0 r
F
.43066 .61768 m .4294 .62002 L .42357 .61977 L 1 .911 0 r
F
.4294 .62002 m .42925 .6203 L .4241 .61982 L F
.4294 .62002 m .4241 .61982 L .42357 .61977 L F
.37261 .62101 m .40265 .61901 L .42329 .621 L .273 .359 0 r
F
.40265 .61901 m .42349 .6198 L .42329 .621 L F
.42349 .6198 m .4241 .61982 L .42409 .61983 L F
.42349 .6198 m .42409 .61983 L .42329 .621 L F
.43066 .61768 m .42349 .6198 L .41605 .6146 L 1 .911 0 r
F
.42349 .6198 m .41292 .61925 L .41605 .6146 L F
.42349 .6198 m .42618 .62603 L .40983 .62383 L F
.42357 .61977 m .42359 .6198 L .42349 .6198 L F
.42359 .6198 m .42618 .62603 L .42349 .6198 L F
.4241 .61982 m .42925 .6203 L .43367 .62078 L .178 .334 0 r
F
.42925 .6203 m .42618 .62603 L .42357 .61977 L 1 .911 0 r
F
.41605 .6146 m .41292 .61925 L .40405 .61892 L .966 .929 0 r
F
.41605 .6146 m .40405 .61892 L .39884 .61838 L F
.41605 .6146 m .39884 .61838 L .3968 .61021 L F
.37261 .62101 m .37388 .61578 L .39884 .61838 L .273 .359 0 r
F
.37261 .62101 m .39884 .61838 L .40336 .61896 L F
.39884 .61838 m .39096 .61735 L .3968 .61021 L .966 .929 0 r
F
.37388 .61578 m .37394 .61557 L .40405 .61892 L .273 .359 0 r
F
.3968 .61021 m .39096 .61735 L .36756 .6149 L .83 .898 0 r
F
.3968 .61021 m .35916 .61625 L .37089 .60395 L F
.37394 .61557 m .37439 .61371 L .40131 .61843 L .273 .359 0 r
F
.37394 .61557 m .40131 .61843 L .40405 .61892 L F
.36756 .6149 m .38823 .6207 L .35916 .61625 L .83 .898 0 r
F
.39096 .61735 m .38823 .6207 L .36756 .6149 L F
.39884 .61838 m .38823 .6207 L .39096 .61735 L .966 .929 0 r
F
.40336 .61896 m .39884 .61838 L .40405 .61892 L .273 .359 0 r
F
.40405 .61892 m .37439 .61371 L .42571 .61747 L F
.39884 .61838 m .40405 .61892 L .39749 .61867 L .966 .929 0 r
F
.39749 .61867 m .40983 .62383 L .38823 .6207 L F
.40265 .61901 m .40405 .61892 L .4241 .61982 L .273 .359 0 r
F
.40405 .61892 m .4242 .61967 L .4241 .61982 L F
.41292 .61925 m .40983 .62383 L .39749 .61867 L .966 .929 0 r
F
.40405 .61892 m .42571 .61747 L .4242 .61967 L .273 .359 0 r
F
.42349 .6198 m .40983 .62383 L .41292 .61925 L 1 .911 0 r
F
.4241 .61982 m .42415 .61975 L .42925 .6203 L .178 .334 0 r
F
.43367 .62078 m .42904 .62071 L .42925 .6203 L 1 .847 0 r
F
.43367 .62078 m .42925 .6203 L .43066 .61768 L F
.44201 .61984 m .44157 .6209 L .43936 .62088 L F
.44907 .62102 m .44157 .6209 L .44201 .61984 L 1 .758 0 r
F
.45399 .61426 m .44201 .61984 L .44618 .61236 L 1 .846 0 r
F
.44618 .61236 m .44201 .61984 L .43066 .61768 L 1 .943 0 r
F
.43367 .62078 m .42571 .61747 L .46151 .62021 L .178 .334 0 r
F
.42415 .61975 m .42571 .61747 L .43367 .62078 L F
.43293 .6208 m .43381 .62078 L .44157 .6209 L F
.43293 .6208 m .44157 .6209 L .44907 .62102 L F
.43936 .62088 m .42618 .62603 L .42904 .62071 L 1 .847 0 r
F
.44819 .62102 m .44374 .62095 L .44907 .62102 L .178 .334 0 r
F
.43936 .62088 m .43881 .62756 L .42618 .62603 L 1 .847 0 r
F
.44157 .6209 m .43881 .62756 L .43936 .62088 L F
.45104 .62135 m .43881 .62756 L .44157 .6209 L 1 .758 0 r
F
.45104 .62135 m .44157 .6209 L .44907 .62102 L F
.43381 .62078 m .4343 .62077 L .44907 .62102 L .178 .334 0 r
F
.44907 .62102 m .43552 .62075 L .44939 .62102 L F
.4343 .62077 m .43552 .62075 L .44907 .62102 L F
.44939 .62102 m .46151 .62021 L .45914 .62103 L F
.43552 .62075 m .46151 .62021 L .44939 .62102 L F
.45151 .62106 m .45138 .62114 L .45141 .62106 L 1 .737 0 r
F
.45138 .62114 m .45104 .62135 L .45113 .62113 L F
.45877 .62122 m .45236 .62154 L .45104 .62135 L F
.45599 .62136 m .4487 .62102 L .45914 .62103 L .203 .345 0 r
F
.45138 .62114 m .45455 .62129 L .45104 .62135 L 1 .737 0 r
F
.45576 .62138 m .45599 .62136 L .45959 .62118 L .203 .345 0 r
F
.45599 .62136 m .45824 .62125 L .45959 .62118 L F
.45877 .62122 m .45842 .62239 L .45236 .62154 L 1 .737 0 r
F
.45599 .62136 m .45609 .62135 L .45824 .62125 L .203 .345 0 r
F
.45958 .62118 m .45879 .62117 L .45997 .62116 L 1 .636 0 r
F
.45609 .62135 m .45914 .62103 L .45958 .62118 L .203 .345 0 r
F
.45609 .62135 m .45958 .62118 L .45959 .62118 L F
.45997 .62119 m .45958 .62118 L .45997 .62116 L 1 .636 0 r
F
.46652 .62128 m .46997 .62356 L .46462 .62309 L 1 .551 0 r
F
.47093 .61709 m .4703 .62133 L .46652 .62128 L F
.4703 .62133 m .46997 .62356 L .46652 .62128 L F
.47235 .62135 m .45914 .62103 L .47523 .62138 L .064 .301 0 r
F
.46989 .62133 m .46944 .62132 L .47235 .62135 L F
.46944 .62132 m .45914 .62103 L .47235 .62135 L F
.46 .62116 m .46007 .62119 L .45997 .62119 L 1 .636 0 r
F
.45959 .62118 m .45914 .62103 L .46989 .62133 L .064 .301 0 r
F
.45997 .62119 m .46346 .62261 L .45842 .62239 L 1 .636 0 r
F
.46007 .62119 m .46346 .62261 L .45997 .62119 L F
.47192 .62135 m .46997 .62356 L .4703 .62133 L 1 .485 0 r
F
.46652 .62128 m .46462 .62309 L .46501 .62126 L 1 .551 0 r
F
.46501 .62126 m .46462 .62309 L .46007 .62119 L 1 .636 0 r
F
.47435 .62139 m .46989 .62133 L .47495 .62138 L .064 .301 0 r
F
.47192 .62135 m .47495 .62141 L .47157 .62175 L 1 .485 0 r
F
.47495 .62138 m .47495 .62141 L .47192 .62135 L F
.47495 .62141 m .47471 .62384 L .47157 .62175 L F
.48119 .6208 m .47901 .62401 L .47919 .62099 L 1 .397 0 r
F
.48498 .62045 m .48299 .62408 L .4831 .62062 L 1 .369 0 r
F
.49223 .62051 m .49032 .62404 L .49031 .62049 L .981 .334 0 r
F
.48881 .62047 m .49032 .62404 L .48674 .62409 L 1 .349 0 r
F
.49031 .62049 m .49032 .62404 L .48881 .62047 L F
.48881 .62047 m .48674 .62409 L .48678 .62046 L F
.48523 .62045 m .48674 .62409 L .48299 .62408 L 1 .369 0 r
F
.48678 .62046 m .48674 .62409 L .48523 .62045 L F
.48523 .62045 m .48299 .62408 L .48498 .62045 L F
.49223 .62051 m .49378 .62397 L .49032 .62404 L .981 .334 0 r
F
.49372 .62053 m .49378 .62397 L .49224 .62053 L F
.4924 .62051 m .49224 .62053 L .49223 .62051 L F
.49372 .62053 m .49224 .62053 L .4924 .62051 L F
.4855 .61999 m .49233 .6205 L .50223 .61871 L .133 0 0 r
F
.49233 .6205 m .49238 .62051 L .49251 .62048 L F
.49233 .6205 m .49251 .62048 L .50223 .61871 L F
.49574 .62014 m .49713 .62387 L .49378 .62397 L .954 .322 0 r
F
.49238 .62051 m .49244 .6205 L .49265 .62046 L .133 0 0 r
F
.4926 .62047 m .49265 .62046 L .50223 .61871 L F
.49238 .62051 m .49265 .62046 L .4926 .62047 L F
.49916 .61978 m .49713 .62387 L .49704 .62 L .933 .314 0 r
F
.49704 .62 m .49713 .62387 L .49574 .62014 L .954 .322 0 r
F
.49574 .62014 m .49378 .62397 L .49372 .62036 L F
.49238 .62051 m .4924 .62051 L .49244 .6205 L .133 0 0 r
F
.49292 .62041 m .50202 .61944 L .50223 .61871 L F
.50524 .61609 m .50223 .61871 L .51353 .61783 L .249 0 0 r
F
.50223 .61871 m .50633 .61969 L .51353 .61783 L .351 0 0 r
F
.50541 .6198 m .50363 .62361 L .5035 .62004 L .905 .302 0 r
F
.50211 .62022 m .50363 .62361 L .50041 .62375 L .917 .307 0 r
F
.5035 .62004 m .50363 .62361 L .50211 .62022 L F
.50201 .61949 m .50041 .62375 L .50029 .61967 L F
.50223 .61871 m .50201 .61949 L .50241 .61951 L .351 0 0 r
F
.50248 .61944 m .50245 .61951 L .50201 .61949 L .917 .307 0 r
F
.50245 .61951 m .50041 .62375 L .50201 .61949 L F
.50245 .61951 m .5035 .62004 L .50211 .62022 L F
.50223 .61871 m .50241 .6195 L .50628 .61967 L .351 0 0 r
F
.50241 .6195 m .50241 .61951 L .50402 .61958 L F
.50241 .6195 m .50402 .61958 L .50628 .61967 L F
.50548 .61965 m .50678 .62347 L .50363 .62361 L .905 .302 0 r
F
.50633 .61969 m .50633 .61969 L .50633 .61969 L .351 0 0 r
F
.50633 .61969 m .50633 .61969 L .51353 .61783 L F
.50862 .61941 m .50986 .62332 L .50678 .62347 L .894 .296 0 r
F
.50733 .61956 m .50771 .61952 L .50945 .6193 L .351 0 0 r
F
.50926 .61932 m .50945 .6193 L .51343 .6188 L F
.50733 .61956 m .50945 .6193 L .50926 .61932 L F
.51176 .61904 m .51287 .62317 L .50986 .62332 L .884 .291 0 r
F
.50634 .61969 m .50663 .61965 L .51343 .6188 L .351 0 0 r
F
.50663 .61965 m .51342 .61884 L .51342 .61882 L F
.50663 .61965 m .51342 .61882 L .51343 .6188 L F
.50633 .61969 m .51343 .6188 L .51353 .61783 L F
.50961 .61724 m .50862 .61941 L .50654 .61737 L .894 .296 0 r
F
.50845 .61979 m .50678 .62347 L .50663 .6197 L F
.51269 .61893 m .51287 .62317 L .51176 .61904 L .884 .291 0 r
F
.5097 .61929 m .50986 .62332 L .50862 .61941 L .894 .296 0 r
F
.50663 .6197 m .50678 .62347 L .50548 .61965 L .905 .302 0 r
F
.50524 .61609 m .51353 .61783 L .51557 .61426 L .249 0 0 r
F
.51261 .6171 m .51176 .61904 L .50961 .61724 L .884 .291 0 r
F
.51176 .61904 m .50986 .62332 L .5097 .61929 L F
.50634 .61969 m .51342 .61884 L .51342 .61884 L .351 0 0 r
F
.51176 .61904 m .5097 .61929 L .50961 .61724 L .884 .291 0 r
F
.50634 .61969 m .50634 .61969 L .51342 .61884 L .351 0 0 r
F
.50862 .61941 m .50845 .61979 L .50663 .61965 L .894 .296 0 r
F
.50845 .61979 m .50663 .6197 L .50663 .61965 L F
.50663 .61965 m .50663 .6197 L .50634 .61969 L .905 .302 0 r
F
.51557 .61426 m .51353 .61783 L .52086 .61723 L .41 0 0 r
F
.51353 .61783 m .51608 .61911 L .52086 .61723 L .526 .013 0 r
F
.51608 .61911 m .51613 .61914 L .51625 .61909 L F
.51608 .61911 m .51625 .61909 L .52086 .61723 L F
.51731 .61926 m .51857 .62285 L .51578 .62301 L .862 .277 0 r
F
.51755 .61929 m .51857 .62285 L .51731 .61926 L F
.51839 .6188 m .51857 .62285 L .51745 .61893 L F
.51613 .61914 m .51578 .62301 L .51562 .61922 L F
.51745 .61893 m .51731 .61926 L .51613 .61914 L F
.51731 .61926 m .51578 .62301 L .51613 .61914 L F
.51449 .61938 m .51578 .62301 L .51287 .62317 L .874 .285 0 r
F
.51562 .61922 m .51578 .62301 L .51449 .61938 L F
.51353 .61783 m .51343 .61879 L .51608 .61911 L .526 .013 0 r
F
.51327 .62003 m .51287 .62317 L .51274 .62001 L .874 .285 0 r
F
.51466 .61897 m .51287 .62317 L .51342 .61885 L F
.50635 .61969 m .50153 .6212 L .51317 .62132 L .351 0 0 r
F
.50634 .61969 m .50634 .61969 L .50635 .61969 L F
.50634 .61969 m .50153 .6212 L .50635 .61969 L F
.51342 .61885 m .51327 .62003 L .51269 .61893 L .874 .285 0 r
F
.51327 .62003 m .51274 .62001 L .51269 .61893 L F
.51343 .61879 m .51342 .61883 L .51608 .61911 L .526 .013 0 r
F
.51342 .61883 m .51342 .61885 L .51439 .61894 L F
.51342 .61883 m .51439 .61894 L .51608 .61911 L F
.51466 .61897 m .51562 .61922 L .51449 .61938 L .874 .285 0 r
F
.51342 .61885 m .51607 .61912 L .51608 .61911 L .526 .013 0 r
F
.51552 .61696 m .51561 .61908 L .51466 .61897 L .874 .285 0 r
F
.51561 .61908 m .51562 .61922 L .51466 .61897 L F
.51479 .61868 m .51466 .61897 L .51342 .61885 L F
.51613 .61914 m .51618 .61913 L .52086 .61723 L .526 .013 0 r
F
.51615 .61914 m .51711 .61901 L .52086 .61723 L F
.52024 .61851 m .51984 .61954 L .51839 .6188 L .846 .267 0 r
F
.51984 .61954 m .51857 .62285 L .51842 .61939 L F
.51984 .61954 m .51842 .61939 L .51839 .6188 L F
.52024 .61851 m .52119 .62269 L .51857 .62285 L F
.52024 .61851 m .52082 .61843 L .52082 .61841 L .526 .013 0 r
F
.51711 .61901 m .52082 .61841 L .52086 .61723 L F
.51557 .61426 m .52086 .61723 L .52223 .61296 L .41 0 0 r
F
.52223 .61296 m .52086 .61723 L .52531 .61684 L .507 .053 0 r
F
.52255 .61881 m .52358 .62253 L .52119 .62269 L .823 .254 0 r
F
.52259 .61882 m .52358 .62253 L .52255 .61881 L F
.52342 .61862 m .52358 .62253 L .52257 .61875 L F
.52244 .61878 m .52119 .62269 L .52103 .61913 L F
.52257 .61875 m .52255 .61881 L .52244 .61878 L F
.52255 .61881 m .52119 .62269 L .52244 .61878 L F
.52082 .61843 m .52119 .62269 L .52024 .61851 L .846 .267 0 r
F
.52101 .61848 m .52119 .62269 L .52082 .61843 L F
.52082 .61833 m .52082 .61844 L .52243 .61877 L .691 .106 0 r
F
.52244 .61878 m .52103 .61913 L .52101 .61848 L .823 .254 0 r
F
.52082 .61844 m .52072 .62145 L .52243 .61878 L .691 .106 0 r
F
.52082 .61844 m .52243 .61878 L .52243 .61877 L F
.52086 .61723 m .52243 .61877 L .52531 .61684 L F
.52243 .61877 m .52244 .61878 L .52247 .61877 L F
.52243 .61877 m .52247 .61877 L .52531 .61684 L F
.52292 .61846 m .52531 .61808 L .52531 .61684 L F
.52244 .61878 m .52457 .61826 L .52292 .61846 L F
.52457 .61826 m .52531 .61808 L .52292 .61846 L F
.5249 .61822 m .52566 .62237 L .52358 .62253 L .787 .236 0 r
F
.52549 .61815 m .52566 .62237 L .5249 .61822 L F
.52621 .61207 m .52531 .61684 L .52765 .61661 L .568 .106 0 r
F
.52257 .61875 m .52259 .61882 L .52255 .61881 L .823 .254 0 r
F
.52244 .61878 m .52252 .61886 L .52531 .61808 L .691 .106 0 r
F
.5249 .61822 m .5246 .61922 L .5242 .61841 L .787 .236 0 r
F
.5246 .61922 m .52358 .62253 L .52346 .61975 L F
.52252 .61886 m .52531 .61811 L .52531 .61808 L .691 .106 0 r
F
.5246 .61922 m .52346 .61975 L .52333 .6166 L .787 .236 0 r
F
.52252 .61886 m .5253 .62159 L .52531 .61811 L .691 .106 0 r
F
.52223 .61296 m .52531 .61684 L .52621 .61207 L .507 .053 0 r
F
.52542 .61652 m .5249 .61822 L .52333 .6166 L .787 .236 0 r
F
.5249 .61822 m .5242 .61841 L .52333 .6166 L F
.52663 .61837 m .52731 .62221 L .52566 .62237 L .724 .211 0 r
F
.52531 .61684 m .52609 .61843 L .52765 .61661 L .933 .174 0 r
F
.52609 .61843 m .5262 .61842 L .52765 .61661 L F
.52613 .6185 m .52635 .61839 L .52765 .61661 L F
.52619 .61862 m .52767 .61779 L .52765 .61661 L F
.5271 .61646 m .52717 .61831 L .52663 .61837 L .724 .211 0 r
F
.52717 .61831 m .52731 .62221 L .52663 .61837 L F
.52609 .61843 m .52613 .6185 L .5262 .61842 L .933 .174 0 r
F
.52613 .6185 m .52619 .61862 L .52635 .61839 L F
.52663 .61837 m .52653 .61878 L .5264 .6185 L .724 .211 0 r
F
.52653 .61878 m .52566 .62237 L .5255 .61829 L F
.52531 .61684 m .5255 .61829 L .52619 .61862 L .933 .174 0 r
F
.52653 .61878 m .5255 .61829 L .52542 .61652 L .724 .211 0 r
F
.52765 .61661 m .52799 .61842 L .52847 .61649 L 1 .281 0 r
F
.52847 .61649 m .52862 .62189 L .52838 .62205 L .071 0 0 r
F
.52791 .61829 m .52838 .62205 L .52731 .62221 L .593 .17 0 r
F
.52799 .61842 m .52805 .61877 L .52838 .61747 L 1 .281 0 r
F
.52826 .61875 m .52829 .61959 L .52805 .61877 L .593 .17 0 r
F
.52805 .61877 m .52819 .61955 L .52826 .61875 L 1 .281 0 r
F
.52805 .61877 m .52826 .61875 L .52838 .61747 L F
.52819 .61644 m .52826 .61875 L .52791 .61829 L .593 .17 0 r
F
.52826 .61875 m .52805 .61877 L .52791 .61829 L F
.52829 .61959 m .52838 .62205 L .52791 .61829 L F
.52805 .61877 m .5277 .61931 L .52819 .61955 L 1 .281 0 r
F
.52765 .61661 m .52767 .61748 L .52791 .61829 L F
.52801 .61763 m .52768 .6179 L .5271 .61646 L .593 .17 0 r
F
.52636 .61896 m .52768 .6179 L .52767 .61779 L .933 .174 0 r
F
.52768 .6179 m .52717 .61831 L .52711 .61696 L .593 .17 0 r
F
.52768 .6179 m .52711 .61696 L .5271 .61646 L F
.52799 .61842 m .52791 .61829 L .52805 .61877 L 1 .281 0 r
F
.52765 .61661 m .52791 .61829 L .52799 .61842 L F
.52768 .6179 m .52783 .61879 L .52717 .61831 L .593 .17 0 r
F
.52767 .61748 m .52768 .6179 L .52791 .61829 L 1 .281 0 r
F
.52801 .61763 m .52791 .61829 L .52768 .6179 L .593 .17 0 r
F
.52791 .61829 m .52783 .61879 L .52768 .6179 L F
.52791 .61829 m .5277 .61931 L .52805 .61877 L 1 .281 0 r
F
.52768 .6179 m .5277 .61931 L .52791 .61829 L F
.52819 .61955 m .52774 .62174 L .52862 .62189 L F
.5277 .61931 m .52774 .62174 L .52819 .61955 L F
.52847 .61649 m .52842 .61965 L .52826 .61875 L .071 0 0 r
F
.52842 .61965 m .52838 .62205 L .52829 .61959 L F
.52842 .61965 m .52829 .61959 L .52826 .61875 L F
.52799 .61842 m .52849 .61721 L .52847 .61649 L 1 .281 0 r
F
.52847 .61649 m .52826 .61875 L .52819 .61644 L .071 0 0 r
F
.52838 .61747 m .52862 .62189 L .52849 .61721 L 1 .281 0 r
F
.52819 .61955 m .52862 .62189 L .52838 .61747 L F
.52755 .61946 m .52731 .62221 L .52724 .62021 L .593 .17 0 r
F
.52772 .61953 m .52731 .62221 L .52755 .61946 L F
.52636 .61896 m .5253 .62159 L .52774 .62174 L .933 .174 0 r
F
.52628 .6188 m .52624 .61891 L .52636 .61896 L F
.52624 .61891 m .5253 .62159 L .52636 .61896 L F
.52783 .61879 m .52772 .61953 L .52755 .61946 L .593 .17 0 r
F
.52783 .61879 m .52724 .62021 L .52717 .61831 L F
.52819 .61644 m .52801 .61763 L .5271 .61646 L F
.52619 .61862 m .52636 .61896 L .52767 .61779 L .933 .174 0 r
F
.52636 .61896 m .52774 .62174 L .52768 .6179 L F
.5271 .61646 m .52663 .61837 L .52542 .61652 L .724 .211 0 r
F
.52663 .61837 m .5264 .6185 L .52542 .61652 L F
.52531 .61684 m .52531 .61817 L .5255 .61829 L .933 .174 0 r
F
.52619 .61862 m .5255 .61829 L .52628 .6188 L F
.52531 .61817 m .5253 .62159 L .52628 .6188 L F
.52542 .61652 m .52549 .61815 L .52531 .61817 L .787 .236 0 r
F
.52498 .61796 m .52531 .61817 L .5249 .61822 L F
.52542 .61652 m .52531 .61817 L .52498 .61796 L F
.52257 .61875 m .52244 .61878 L .52093 .61671 L .823 .254 0 r
F
.52243 .61877 m .52243 .61878 L .52244 .61878 L .691 .106 0 r
F
.52086 .61723 m .52082 .61833 L .52243 .61877 L F
.52244 .61878 m .52101 .61848 L .52093 .61671 L .823 .254 0 r
F
.521 .61841 m .52101 .61848 L .52082 .61843 L .846 .267 0 r
F
.52252 .61886 m .52072 .62145 L .5253 .62159 L .691 .106 0 r
F
.52244 .61878 m .52241 .61883 L .52252 .61886 L F
.52241 .61883 m .52072 .62145 L .52252 .61886 L F
.52243 .61878 m .52072 .62145 L .52244 .61878 L F
.52333 .6166 m .52342 .61862 L .52257 .61875 L .823 .254 0 r
F
.52333 .6166 m .52257 .61875 L .52093 .61671 L F
.52093 .61671 m .521 .61841 L .52024 .61851 L .846 .267 0 r
F
.51711 .61901 m .52082 .61849 L .52082 .61843 L .526 .013 0 r
F
.51711 .61901 m .52082 .61843 L .52024 .61851 L F
.51618 .61916 m .51317 .62132 L .52072 .62145 L F
.51613 .61914 m .51611 .61915 L .51618 .61916 L F
.51611 .61915 m .51317 .62132 L .51618 .61916 L F
.52093 .61671 m .52024 .61851 L .51831 .61683 L .846 .267 0 r
F
.52024 .61851 m .51839 .6188 L .51831 .61683 L F
.51745 .61893 m .51613 .61914 L .51552 .61696 L .862 .277 0 r
F
.51613 .61914 m .51562 .61922 L .51561 .61908 L F
.51608 .61911 m .51606 .61913 L .51613 .61914 L .526 .013 0 r
F
.51613 .61914 m .51561 .61908 L .51552 .61696 L .862 .277 0 r
F
.51342 .61885 m .51342 .61885 L .51607 .61912 L .526 .013 0 r
F
.51342 .61885 m .51317 .62132 L .51606 .61913 L F
.51342 .61885 m .51606 .61913 L .51607 .61912 L F
.51606 .61913 m .51317 .62132 L .51613 .61914 L F
.51745 .61893 m .51755 .61929 L .51731 .61926 L .862 .277 0 r
F
.51831 .61683 m .51839 .6188 L .51745 .61893 L F
.51831 .61683 m .51745 .61893 L .51552 .61696 L F
.51613 .61914 m .51615 .61914 L .51618 .61913 L .526 .013 0 r
F
.51615 .61914 m .52072 .62145 L .52082 .61849 L F
.51552 .61696 m .51479 .61868 L .51261 .6171 L .874 .285 0 r
F
.51479 .61868 m .51269 .61893 L .51261 .6171 L F
.50634 .61969 m .50635 .61969 L .51342 .61884 L .351 0 0 r
F
.50635 .61969 m .51317 .62132 L .51342 .61885 L F
.50635 .61969 m .51342 .61885 L .51342 .61884 L F
.50633 .61969 m .50632 .61969 L .50634 .61969 L F
.50632 .61969 m .50153 .6212 L .50634 .61969 L F
.50633 .61969 m .50634 .61969 L .50771 .61952 L F
.50633 .61969 m .50771 .61952 L .50733 .61956 L F
.50862 .61941 m .50663 .61965 L .50654 .61737 L .894 .296 0 r
F
.51261 .6171 m .51269 .61893 L .51176 .61904 L .884 .291 0 r
F
.50961 .61724 m .5097 .61929 L .50862 .61941 L .894 .296 0 r
F
.50654 .61737 m .50663 .61965 L .50548 .61965 L .905 .302 0 r
F
.50663 .61965 m .50634 .61969 L .50548 .61965 L F
.50341 .6175 m .50348 .61956 L .50245 .61951 L .917 .307 0 r
F
.50348 .61956 m .5035 .62004 L .50245 .61951 L F
.50628 .61967 m .50245 .61951 L .50633 .61969 L .351 0 0 r
F
.50245 .61951 m .50241 .61951 L .50348 .61956 L F
.50245 .61951 m .50348 .61956 L .50633 .61969 L F
.50548 .61965 m .50541 .6198 L .50527 .61964 L .905 .302 0 r
F
.50541 .6198 m .5035 .62004 L .50341 .6175 L F
.50201 .61949 m .50153 .6212 L .50633 .61969 L .351 0 0 r
F
.50654 .61737 m .50548 .61965 L .50341 .6175 L .905 .302 0 r
F
.50548 .61965 m .50527 .61964 L .50341 .6175 L F
.50341 .6175 m .50248 .61944 L .50023 .61762 L .917 .307 0 r
F
.49368 .62034 m .50202 .61944 L .49292 .62041 L .133 0 0 r
F
.49641 .62006 m .50202 .61944 L .49286 .62043 L F
.49916 .61978 m .50041 .62375 L .49713 .62387 L .933 .314 0 r
F
.50029 .61967 m .50041 .62375 L .49916 .61978 L F
.49286 .62043 m .49368 .62034 L .49292 .62041 L .133 0 0 r
F
.49368 .61781 m .49372 .62036 L .49223 .62051 L .981 .334 0 r
F
.49372 .62036 m .49372 .62053 L .4924 .62051 L F
.4924 .62051 m .49641 .62006 L .49286 .62043 L .133 0 0 r
F
.49372 .62036 m .4924 .62051 L .49223 .62051 L .981 .334 0 r
F
.4924 .62051 m .50153 .6212 L .50201 .61949 L .133 0 0 r
F
.49668 .62003 m .50201 .61949 L .50202 .61944 L F
.4924 .62051 m .50201 .61949 L .49668 .62003 L F
.50248 .61944 m .50029 .61967 L .50023 .61762 L .917 .307 0 r
F
.50023 .61762 m .50029 .61967 L .49916 .61978 L .933 .314 0 r
F
.50023 .61762 m .49916 .61978 L .49698 .61773 L F
.49916 .61978 m .49704 .62 L .49698 .61773 L F
.49698 .61773 m .49704 .62 L .49574 .62014 L .954 .322 0 r
F
.49698 .61773 m .49574 .62014 L .49368 .61781 L F
.49574 .62014 m .49372 .62036 L .49368 .61781 L F
.4924 .62051 m .48423 .6211 L .50153 .6212 L .133 0 0 r
F
.49195 .62048 m .49164 .6205 L .4924 .62051 L F
.49164 .6205 m .48423 .6211 L .4924 .62051 L F
.49368 .61781 m .49223 .62051 L .49029 .61787 L .981 .334 0 r
F
.4855 .61999 m .48499 .62043 L .49195 .62048 L .133 0 0 r
F
.48499 .62043 m .48607 .62044 L .49195 .62048 L F
.48499 .62044 m .48635 .62045 L .49195 .62048 L F
.48498 .62044 m .48561 .62045 L .49195 .62048 L F
.48498 .62045 m .48523 .62045 L .49195 .62048 L F
.48498 .62045 m .48423 .6211 L .49195 .62048 L F
.49223 .62051 m .49031 .62049 L .49029 .61787 L .981 .334 0 r
F
.48499 .62043 m .48499 .62044 L .48607 .62044 L .133 0 0 r
F
.48499 .62044 m .48498 .62044 L .48635 .62045 L F
.49029 .61787 m .49031 .62049 L .48881 .62047 L 1 .349 0 r
F
.49029 .61787 m .48881 .62047 L .48681 .61788 L F
.48881 .62047 m .48678 .62046 L .48681 .61788 L F
.48498 .62044 m .48498 .62045 L .48561 .62045 L .133 0 0 r
F
.48498 .62045 m .48498 .62045 L .48523 .62045 L F
.48681 .61788 m .48678 .62046 L .48523 .62045 L 1 .369 0 r
F
.48525 .62042 m .48523 .62045 L .48498 .62045 L F
.48119 .6208 m .48299 .62408 L .47901 .62401 L 1 .397 0 r
F
.47935 .62096 m .48222 .62068 L .48521 .62024 L .064 .301 0 r
F
.48178 .62074 m .48499 .62043 L .48521 .62024 L F
.48319 .61784 m .4831 .62062 L .48119 .6208 L 1 .397 0 r
F
.4831 .62062 m .48299 .62408 L .48119 .6208 L F
.4831 .62062 m .48423 .6211 L .48498 .62045 L .064 .301 0 r
F
.47671 .62123 m .47901 .62401 L .47471 .62384 L 1 .434 0 r
F
.47807 .62108 m .47813 .62108 L .48061 .62085 L .064 .301 0 r
F
.47939 .61771 m .47919 .62099 L .47671 .62123 L 1 .434 0 r
F
.47919 .62099 m .47901 .62401 L .47671 .62123 L F
.48122 .62079 m .48061 .62085 L .4831 .62062 L .064 .301 0 r
F
.47807 .62108 m .48061 .62085 L .48122 .62079 L F
.47813 .62108 m .48423 .6211 L .4831 .62062 L F
.47939 .61771 m .47671 .62123 L .47534 .61748 L 1 .434 0 r
F
.47523 .62138 m .45914 .62103 L .48423 .6211 L .064 .301 0 r
F
.47935 .62096 m .48178 .62074 L .48222 .62068 L F
.48178 .62074 m .48498 .62045 L .48499 .62043 L F
.48319 .61784 m .48119 .6208 L .47939 .61771 L 1 .397 0 r
F
.48119 .6208 m .47919 .62099 L .47939 .61771 L F
.48681 .61788 m .48525 .62042 L .48319 .61784 L 1 .369 0 r
F
.48525 .62042 m .4831 .62062 L .48319 .61784 L F
.46346 .62261 m .46462 .62309 L .46187 .62278 L 1 .636 0 r
F
.46346 .62261 m .46187 .62278 L .45842 .62239 L F
.50689 .48435 m .50737 .49029 L .50418 .49061 L .811 .278 0 r
F
.51002 .484 m .50737 .49029 L .50689 .48435 L .791 .272 0 r
F
.49538 .50343 m .49582 .50939 L .49263 .50971 L .811 .279 0 r
F
.4986 .50313 m .49582 .50939 L .49538 .50343 L .824 .283 0 r
F
.47984 .54156 m .48063 .54715 L .47946 .5476 L .384 .131 0 r
F
.48169 .54107 m .48063 .54715 L .47984 .54156 L .552 .184 0 r
F
.45917 .41431 m .451 .417 L .45663 .41101 L 1 1 0 r
F
.45917 .41431 m .45517 .42025 L .451 .417 L F
.58132 .31684 m .57137 .3316 L .56665 .32239 L .69 .57 0 r
F
.58132 .31684 m .58767 .32742 L .57137 .3316 L F
.54867 .57335 m .54122 .57796 L .54395 .57168 L 1 1 0 r
F
.54867 .57335 m .5448 .5797 L .54122 .57796 L F
.55229 .5667 m .54867 .57335 L .54395 .57168 L F
.42687 .23614 m .40372 .23425 L .41778 .22503 L F
.43761 .22929 m .42687 .23614 L .41778 .22503 L F
.5448 .5797 m .53844 .58401 L .54122 .57796 L F
.5448 .5797 m .54086 .58574 L .53844 .58401 L F
.56235 .77057 m .55145 .77357 L .55927 .76745 L .646 .488 0 r
F
.56235 .77057 m .55155 .7766 L .55145 .77357 L F
.57317 .76402 m .56235 .77057 L .55927 .76745 L .734 .682 0 r
F
.49263 .50971 m .4931 .51566 L .48998 .51599 L .79 .272 0 r
F
.49582 .50939 m .4931 .51566 L .49263 .50971 L .811 .278 0 r
F
.50418 .49061 m .50462 .49657 L .5014 .49687 L .823 .283 0 r
F
.50737 .49029 m .50462 .49657 L .50418 .49061 L .814 .28 0 r
F
.51674 .46516 m .51752 .47091 L .51479 .47141 L .658 .223 0 r
F
.51913 .46461 m .51752 .47091 L .51674 .46516 L .581 .201 0 r
F
.44773 .43333 m .43615 .43818 L .4405 .43064 L 1 .844 0 r
F
.4513 .4266 m .44773 .43333 L .4405 .43064 L 1 .934 0 r
F
.48998 .51599 m .49049 .52194 L .48748 .52229 L .76 .261 0 r
F
.4931 .51566 m .49049 .52194 L .48998 .51599 L .792 .271 0 r
F
.34928 .64185 m .31052 .65597 L .30705 .64087 L .624 .694 0 r
F
.34928 .64185 m .35127 .65448 L .31052 .65597 L F
.5014 .49687 m .50182 .50284 L .4986 .50313 L .828 .284 0 r
F
.50462 .49657 m .50182 .50284 L .5014 .49687 L .826 .284 0 r
F
.51479 .47141 m .51549 .47726 L .51252 .47771 L .714 .244 0 r
F
.51752 .47091 m .51549 .47726 L .51479 .47141 L .658 .228 0 r
F
.48748 .52229 m .48805 .5282 L .48521 .52859 L .721 .247 0 r
F
.49049 .52194 m .48805 .5282 L .48748 .52229 L .765 .261 0 r
F
.4532 .67257 m .44922 .68138 L .44451 .67422 L .494 .298 0 r
F
.4532 .67257 m .45669 .67947 L .44922 .68138 L F
.52849 .28726 m .53352 .29854 L .52736 .29316 L .379 .288 0 r
F
.52041 .28296 m .52849 .28726 L .52736 .29316 L .296 .253 0 r
F
.47403 .70473 m .47845 .71241 L .47264 .70684 L 0 .026 0 r
F
.46953 .69877 m .47403 .70473 L .47264 .70684 L 0 .112 0 r
F
.55334 .3058 m .55078 .31861 L .54549 .31131 L .568 .418 0 r
F
.55334 .3058 m .56055 .31374 L .55078 .31861 L F
.51252 .47771 m .51313 .48361 L .51002 .484 L .759 .261 0 r
F
.51549 .47726 m .51313 .48361 L .51252 .47771 L .718 .249 0 r
F
.48521 .52859 m .48583 .53445 L .48325 .53486 L .673 .229 0 r
F
.48805 .5282 m .48583 .53445 L .48521 .52859 L .733 .248 0 r
F
.4986 .50313 m .49902 .5091 L .49582 .50939 L .824 .283 0 r
F
.50182 .50284 m .49902 .5091 L .4986 .50313 L .83 .285 0 r
F
.74468 .31367 m .68952 .344 L .68708 .32316 L .671 .729 0 r
F
.74468 .31367 m .74639 .34058 L .68952 .344 L F
.51695 .44582 m .5184 .44992 L .5204 .45096 L .948 .198 0 r
F
.51255 .44515 m .5184 .44992 L .51695 .44582 L .732 .098 0 r
F
.51002 .484 m .51056 .48994 L .50737 .49029 L .791 .272 0 r
F
.51313 .48361 m .51056 .48994 L .51002 .484 L .764 .265 0 r
F
.55229 .5667 m .54395 .57168 L .5465 .56519 L 1 1 0 r
F
.55549 .55976 m .55229 .5667 L .5465 .56519 L 1 .927 0 r
F
.47946 .5476 m .48013 .553 L .47987 .55333 L 0 0 0 r
F
.48063 .54715 m .48013 .553 L .47946 .5476 L .476 .154 0 r
F
.48325 .53486 m .4839 .54066 L .48169 .54107 L .617 .208 0 r
F
.48583 .53445 m .4839 .54066 L .48325 .53486 L .697 .233 0 r
F
.49582 .50939 m .49625 .51536 L .4931 .51566 L .811 .278 0 r
F
.49902 .5091 m .49625 .51536 L .49582 .50939 L .826 .283 0 r
F
.50737 .49029 m .50785 .49625 L .50462 .49657 L .814 .28 0 r
F
.51056 .48994 m .50785 .49625 L .50737 .49029 L .798 .276 0 r
F
.43761 .22929 m .41778 .22503 L .43288 .21764 L 1 1 0 r
F
.57012 .54603 m .56733 .55394 L .55812 .55257 L 1 .847 0 r
F
.5828 .54729 m .56733 .55394 L .57012 .54603 L 1 .911 0 r
F
.45517 .42025 m .44553 .42356 L .451 .417 L 1 1 0 r
F
.45517 .42025 m .4513 .4266 L .44553 .42356 L F
.57317 .76402 m .55927 .76745 L .56709 .76095 L .734 .682 0 r
F
.58355 .75693 m .57317 .76402 L .56709 .76095 L .828 .895 0 r
F
.4513 .4266 m .4405 .43064 L .44553 .42356 L 1 .934 0 r
F
.43789 .65912 m .42858 .66851 L .42478 .66029 L .651 .458 0 r
F
.43789 .65912 m .44068 .66679 L .42858 .66851 L F
.54086 .58574 m .53574 .58984 L .53844 .58401 L 1 .864 0 r
F
.54086 .58574 m .53703 .59149 L .53574 .58984 L F
.52018 .45841 m .52123 .46393 L .51913 .46461 L .485 .168 0 r
F
.52158 .45771 m .52123 .46393 L .52018 .45841 L .358 .129 0 r
F
.50462 .49657 m .50506 .50254 L .50182 .50284 L .826 .284 0 r
F
.50785 .49625 m .50506 .50254 L .50462 .49657 L .82 .283 0 r
F
.4931 .51566 m .49356 .52162 L .49049 .52194 L .792 .271 0 r
F
.49625 .51536 m .49356 .52162 L .4931 .51566 L .815 .278 0 r
F
.5729 .37551 m .61382 .35651 L .62255 .37002 L .492 .49 0 r
F
.5729 .37551 m .56579 .36763 L .61382 .35651 L F
.34848 .44331 m .34447 .45829 L .30299 .45577 L .75 .788 0 r
F
.3783 .44763 m .34447 .45829 L .34848 .44331 L .82 .794 0 r
F
.48169 .54107 m .48234 .54676 L .48063 .54715 L .552 .184 0 r
F
.4839 .54066 m .48234 .54676 L .48169 .54107 L .662 .217 0 r
F
.50182 .50284 m .50224 .50881 L .49902 .5091 L .83 .285 0 r
F
.50506 .50254 m .50224 .50881 L .50182 .50284 L .832 .286 0 r
F
.49049 .52194 m .49098 .52787 L .48805 .5282 L .765 .261 0 r
F
.49356 .52162 m .49098 .52787 L .49049 .52194 L .798 .271 0 r
F
.51913 .46461 m .5201 .4703 L .51752 .47091 L .581 .201 0 r
F
.52123 .46393 m .5201 .4703 L .51913 .46461 L .49 .175 0 r
F
.51752 .47091 m .51838 .47673 L .51549 .47726 L .658 .228 0 r
F
.5201 .4703 m .51838 .47673 L .51752 .47091 L .587 .208 0 r
F
.55155 .7766 m .54397 .77933 L .55145 .77357 L .495 .429 0 r
F
.55155 .7766 m .5412 .78215 L .54397 .77933 L F
.51549 .47726 m .51622 .48315 L .51313 .48361 L .718 .249 0 r
F
.51838 .47673 m .51622 .48315 L .51549 .47726 L .666 .235 0 r
F
.49902 .5091 m .49943 .51507 L .49625 .51536 L .826 .283 0 r
F
.50224 .50881 m .49943 .51507 L .49902 .5091 L .835 .287 0 r
F
.48805 .5282 m .48857 .5341 L .48583 .53445 L .733 .248 0 r
F
.49098 .52787 m .48857 .5341 L .48805 .5282 L .776 .262 0 r
F
.51313 .48361 m .51376 .48954 L .51056 .48994 L .764 .265 0 r
F
.51622 .48315 m .51376 .48954 L .51313 .48361 L .728 .255 0 r
F
.5853 .53836 m .5828 .54729 L .57012 .54603 L 1 .825 0 r
F
.60268 .53908 m .5828 .54729 L .5853 .53836 L .93 .858 0 r
F
.46732 .40079 m .46208 .40108 L .46934 .39665 L .943 .712 0 r
F
.46732 .40079 m .46217 .40562 L .46208 .40108 L F
.51056 .48994 m .5111 .4959 L .50785 .49625 L .798 .276 0 r
F
.51376 .48954 m .5111 .4959 L .51056 .48994 L .774 .27 0 r
F
.50785 .49625 m .50832 .50223 L .50506 .50254 L .82 .283 0 r
F
.5111 .4959 m .50832 .50223 L .50785 .49625 L .807 .281 0 r
F
.49625 .51536 m .49668 .52132 L .49356 .52162 L .815 .278 0 r
F
.49943 .51507 m .49668 .52132 L .49625 .51536 L .831 .284 0 r
F
.48583 .53445 m .48638 .5403 L .4839 .54066 L .697 .233 0 r
F
.48857 .5341 m .48638 .5403 L .48583 .53445 L .754 .251 0 r
F
.42257 .65182 m .40799 .66183 L .40492 .65249 L .713 .582 0 r
F
.42257 .65182 m .42478 .66029 L .40799 .66183 L F
.48063 .54715 m .48118 .55271 L .48013 .553 L .476 .154 0 r
F
.48234 .54676 m .48118 .55271 L .48063 .54715 L .642 .203 0 r
F
.50506 .50254 m .50549 .50852 L .50224 .50881 L .832 .286 0 r
F
.50832 .50223 m .50549 .50852 L .50506 .50254 L .828 .287 0 r
F
.50761 .27283 m .52041 .28296 L .51306 .27953 L .278 .287 0 r
F
.49902 .27138 m .50761 .27283 L .51306 .27953 L .193 .27 0 r
F
.49356 .52162 m .494 .52757 L .49098 .52787 L .798 .271 0 r
F
.49668 .52132 m .494 .52757 L .49356 .52162 L .821 .279 0 r
F
.51255 .44515 m .51443 .44856 L .5184 .44992 L .732 .098 0 r
F
.50527 .44432 m .51443 .44856 L .51255 .44515 L .511 0 0 r
F
.54535 .2987 m .54549 .31131 L .53965 .3046 L .505 .372 0 r
F
.54535 .2987 m .55334 .3058 L .54549 .31131 L F
.53693 .29251 m .53965 .3046 L .53352 .29854 L .445 .328 0 r
F
.52849 .28726 m .53693 .29251 L .53352 .29854 L .379 .288 0 r
F
.50224 .50881 m .50265 .5148 L .49943 .51507 L .835 .287 0 r
F
.50549 .50852 m .50265 .5148 L .50224 .50881 L .839 .289 0 r
F
.4839 .54066 m .48444 .54644 L .48234 .54676 L .662 .217 0 r
F
.48638 .5403 m .48444 .54644 L .4839 .54066 L .735 .241 0 r
F
.55549 .55976 m .5465 .56519 L .54873 .5585 L 1 .927 0 r
F
.49098 .52787 m .49145 .53379 L .48857 .5341 L .776 .262 0 r
F
.494 .52757 m .49145 .53379 L .49098 .52787 L .808 .273 0 r
F
.49943 .51507 m .49984 .52105 L .49668 .52132 L .831 .284 0 r
F
.50265 .5148 m .49984 .52105 L .49943 .51507 L .842 .288 0 r
F
.52158 .45771 m .52293 .46308 L .52123 .46393 L .358 .129 0 r
F
.51376 .48954 m .51438 .49551 L .5111 .4959 L .774 .27 0 r
F
.51697 .48908 m .51438 .49551 L .51376 .48954 L .743 .263 0 r
F
.51622 .48315 m .51697 .48908 L .51376 .48954 L .728 .255 0 r
F
.5111 .4959 m .51163 .50189 L .50832 .50223 L .807 .281 0 r
F
.51438 .49551 m .51163 .50189 L .5111 .4959 L .788 .277 0 r
F
.51927 .4826 m .51697 .48908 L .51622 .48315 L .682 .244 0 r
F
.51838 .47673 m .51927 .4826 L .51622 .48315 L .666 .235 0 r
F
.53703 .59149 m .53325 .59548 L .53574 .58984 L .898 .502 0 r
F
.53703 .59149 m .53349 .59696 L .53325 .59548 L F
.48857 .5341 m .48905 .53999 L .48638 .5403 L .754 .251 0 r
F
.49145 .53379 m .48905 .53999 L .48857 .5341 L .793 .265 0 r
F
.50832 .50223 m .50878 .50822 L .50549 .50852 L .828 .287 0 r
F
.51163 .50189 m .50878 .50822 L .50832 .50223 L .819 .286 0 r
F
.52117 .47607 m .51927 .4826 L .51838 .47673 L .603 .218 0 r
F
.5201 .4703 m .52117 .47607 L .51838 .47673 L .587 .208 0 r
F
.53693 .29251 m .54535 .2987 L .53965 .3046 L .445 .328 0 r
F
.49668 .52132 m .49708 .52729 L .494 .52757 L .821 .279 0 r
F
.49984 .52105 m .49708 .52729 L .49668 .52132 L .838 .286 0 r
F
.52123 .46393 m .52246 .46954 L .5201 .4703 L .49 .175 0 r
F
.52293 .46308 m .52246 .46954 L .52123 .46393 L .385 .146 0 r
F
.52246 .46954 m .52117 .47607 L .5201 .4703 L .507 .187 0 r
F
.50549 .50852 m .50591 .51452 L .50265 .5148 L .839 .289 0 r
F
.50878 .50822 m .50591 .51452 L .50549 .50852 L .839 .291 0 r
F
.48234 .54676 m .48281 .55245 L .48118 .55271 L .642 .203 0 r
F
.48444 .54644 m .48281 .55245 L .48234 .54676 L .733 .233 0 r
F
.51918 .61049 m .52223 .61296 L .52475 .60856 L .238 0 0 r
F
.51918 .61049 m .51557 .61426 L .52223 .61296 L F
.45036 .66548 m .44451 .67422 L .44068 .66679 L .58 .351 0 r
F
.45036 .66548 m .4532 .67257 L .44451 .67422 L F
.494 .52757 m .49441 .53352 L .49145 .53379 L .808 .273 0 r
F
.49708 .52729 m .49441 .53352 L .494 .52757 L .831 .281 0 r
F
.48638 .5403 m .48685 .54614 L .48444 .54644 L .735 .241 0 r
F
.48905 .53999 m .48685 .54614 L .48638 .5403 L .783 .258 0 r
F
.50265 .5148 m .50304 .52079 L .49984 .52105 L .842 .288 0 r
F
.50591 .51452 m .50304 .52079 L .50265 .5148 L .848 .292 0 r
F
.51012 .38086 m .52281 .37227 L .53275 .3754 L .454 .425 0 r
F
.51012 .38086 m .50286 .3803 L .52281 .37227 L F
.48013 .553 m .48046 .55841 L .48023 .55851 L .315 .087 0 r
F
.48118 .55271 m .48046 .55841 L .48013 .553 L .704 .207 0 r
F
.5184 .44992 m .52215 .45568 L .5204 .45096 L .752 .144 0 r
F
.47833 .71048 m .48375 .71773 L .47845 .71241 L .628 .083 0 r
F
.47403 .70473 m .47833 .71048 L .47845 .71241 L 0 .026 0 r
F
.4405 .43064 m .43615 .43818 L .42552 .43501 L 1 .93 0 r
F
.49984 .52105 m .50022 .52703 L .49708 .52729 L .838 .286 0 r
F
.50304 .52079 m .50022 .52703 L .49984 .52105 L .851 .291 0 r
F
.49145 .53379 m .49187 .53972 L .48905 .53999 L .793 .265 0 r
F
.49441 .53352 m .49187 .53972 L .49145 .53379 L .822 .276 0 r
F
.52827 .60394 m .52794 .6072 L .53041 .60218 L .014 0 0 r
F
.52827 .60394 m .52475 .60856 L .52794 .6072 L F
.51438 .49551 m .51499 .50152 L .51163 .50189 L .788 .277 0 r
F
.51771 .49507 m .51499 .50152 L .51438 .49551 L .763 .272 0 r
F
.51697 .48908 m .51771 .49507 L .51438 .49551 L .743 .263 0 r
F
.51163 .50189 m .51213 .50791 L .50878 .50822 L .819 .286 0 r
F
.51499 .50152 m .51213 .50791 L .51163 .50189 L .806 .284 0 r
F
.77034 .71499 m .75699 .73149 L .70441 .72854 L .539 .593 0 r
F
.62771 .52823 m .62538 .54014 L .60268 .53908 L .785 .795 0 r
F
.65913 .52753 m .62538 .54014 L .62771 .52823 L .713 .779 0 r
F
.50878 .50822 m .50922 .51424 L .50591 .51452 L .839 .291 0 r
F
.51213 .50791 m .50922 .51424 L .50878 .50822 L .834 .292 0 r
F
.52019 .48854 m .51771 .49507 L .51697 .48908 L .704 .254 0 r
F
.51927 .4826 m .52019 .48854 L .51697 .48908 L .682 .244 0 r
F
.48444 .54644 m .48487 .55221 L .48281 .55245 L .733 .233 0 r
F
.48685 .54614 m .48487 .55221 L .48444 .54644 L .787 .253 0 r
F
.49708 .52729 m .49746 .53326 L .49441 .53352 L .831 .281 0 r
F
.50022 .52703 m .49746 .53326 L .49708 .52729 L .848 .288 0 r
F
.50591 .51452 m .5063 .52053 L .50304 .52079 L .848 .292 0 r
F
.50922 .51424 m .5063 .52053 L .50591 .51452 L .851 .295 0 r
F
.58355 .75693 m .56709 .76095 L .57457 .75407 L .828 .895 0 r
F
.59306 .74933 m .58355 .75693 L .57457 .75407 L .906 1 0 r
F
.52229 .48193 m .52019 .48854 L .51927 .4826 L .627 .23 0 r
F
.52117 .47607 m .52229 .48193 L .51927 .4826 L .603 .218 0 r
F
.50527 .44432 m .50772 .44677 L .51443 .44856 L .511 0 0 r
F
.49399 .44325 m .50772 .44677 L .50527 .44432 L .219 0 0 r
F
.48905 .53999 m .48946 .54588 L .48685 .54614 L .783 .258 0 r
F
.49187 .53972 m .48946 .54588 L .48905 .53999 L .816 .27 0 r
F
.40515 .44034 m .40052 .45067 L .3783 .44763 L .97 .848 0 r
F
.42069 .44372 m .40052 .45067 L .40515 .44034 L 1 .814 0 r
F
.48118 .55271 m .4815 .55829 L .48046 .55841 L .704 .207 0 r
F
.48281 .55245 m .4815 .55829 L .48118 .55271 L .79 .237 0 r
F
.50304 .52079 m .50341 .52678 L .50022 .52703 L .851 .291 0 r
F
.5063 .52053 m .50341 .52678 L .50304 .52079 L .859 .295 0 r
F
.49441 .53352 m .4948 .53946 L .49187 .53972 L .822 .276 0 r
F
.49746 .53326 m .4948 .53946 L .49441 .53352 L .843 .284 0 r
F
.52382 .47526 m .52229 .48193 L .52117 .47607 L .533 .2 0 r
F
.52246 .46954 m .52382 .47526 L .52117 .47607 L .507 .187 0 r
F
.61916 .74408 m .59306 .74933 L .60128 .74124 L .766 .893 0 r
F
.51213 .50791 m .51261 .51394 L .50922 .51424 L .834 .292 0 r
F
.51556 .50756 m .51261 .51394 L .51213 .50791 L .826 .292 0 r
F
.51499 .50152 m .51556 .50756 L .51213 .50791 L .806 .284 0 r
F
.51843 .50109 m .51556 .50756 L .51499 .50152 L .786 .282 0 r
F
.51771 .49507 m .51843 .50109 L .51499 .50152 L .763 .272 0 r
F
.56003 .54517 m .55812 .55257 L .55054 .55162 L 1 .757 0 r
F
.57012 .54603 m .55812 .55257 L .56003 .54517 L 1 .847 0 r
F
.50022 .52703 m .50058 .53302 L .49746 .53326 L .848 .288 0 r
F
.50341 .52678 m .50058 .53302 L .50022 .52703 L .861 .293 0 r
F
.54395 .57168 m .53775 .57673 L .53964 .57052 L 1 .926 0 r
F
.54395 .57168 m .54122 .57796 L .53775 .57673 L F
.5465 .56519 m .54395 .57168 L .53964 .57052 L 1 .862 0 r
F
.50922 .51424 m .50963 .52026 L .5063 .52053 L .851 .295 0 r
F
.51261 .51394 m .50963 .52026 L .50922 .51424 L .851 .298 0 r
F
.48685 .54614 m .48723 .55199 L .48487 .55221 L .787 .253 0 r
F
.48946 .54588 m .48723 .55199 L .48685 .54614 L .821 .267 0 r
F
.47571 .39296 m .46934 .39665 L .47336 .39075 L .698 .486 0 r
F
.52451 .46858 m .52382 .47526 L .52246 .46954 L .421 .164 0 r
F
.52293 .46308 m .52451 .46858 L .52246 .46954 L .385 .146 0 r
F
.5211 .49453 m .51843 .50109 L .51771 .49507 L .731 .267 0 r
F
.52019 .48854 m .5211 .49453 L .51771 .49507 L .704 .254 0 r
F
.47783 .26527 m .48694 .2638 L .49902 .27138 L .278 .328 0 r
F
.45633 .25762 m .48694 .2638 L .47783 .26527 L .389 .404 0 r
F
.49187 .53972 m .49224 .54564 L .48946 .54588 L .816 .27 0 r
F
.4948 .53946 m .49224 .54564 L .49187 .53972 L .84 .28 0 r
F
.48281 .55245 m .48311 .55815 L .4815 .55829 L .79 .237 0 r
F
.48487 .55221 m .48311 .55815 L .48281 .55245 L .829 .256 0 r
F
.52407 .46199 m .52451 .46858 L .52293 .46308 L .24 .11 0 r
F
.5063 .52053 m .50667 .52654 L .50341 .52678 L .859 .295 0 r
F
.50963 .52026 m .50667 .52654 L .5063 .52053 L .865 .299 0 r
F
.46217 .40562 m .4543 .40632 L .46208 .40108 L 1 1 0 r
F
.46217 .40562 m .45663 .41101 L .4543 .40632 L F
.5465 .56519 m .53964 .57052 L .5414 .56415 L 1 .862 0 r
F
.54873 .5585 m .5465 .56519 L .5414 .56415 L 1 .793 0 r
F
.66488 .7264 m .65529 .73756 L .62844 .73474 L .657 .77 0 r
F
.70441 .72854 m .65529 .73756 L .66488 .7264 L .59 .674 0 r
F
.54122 .57796 m .53581 .58279 L .53775 .57673 L 1 .967 0 r
F
.54122 .57796 m .53844 .58401 L .53581 .58279 L F
.57181 .5379 m .57012 .54603 L .56003 .54517 L 1 .762 0 r
F
.5853 .53836 m .57012 .54603 L .57181 .5379 L 1 .825 0 r
F
.49746 .53326 m .49781 .53923 L .4948 .53946 L .843 .284 0 r
F
.50058 .53302 m .49781 .53923 L .49746 .53326 L .859 .29 0 r
F
.52345 .48786 m .5211 .49453 L .52019 .48854 L .657 .245 0 r
F
.52229 .48193 m .52345 .48786 L .52019 .48854 L .627 .23 0 r
F
.48694 .2638 m .50761 .27283 L .49902 .27138 L .317 .338 0 r
F
.50341 .52678 m .50376 .53279 L .50058 .53302 L .861 .293 0 r
F
.50667 .52654 m .50376 .53279 L .50341 .52678 L .871 .299 0 r
F
.38064 .64251 m .35127 .65448 L .34928 .64185 L .681 .711 0 r
F
.38064 .64251 m .38182 .65336 L .35127 .65448 L F
.57302 .30703 m .56665 .32239 L .56055 .31374 L .629 .521 0 r
F
.57302 .30703 m .58132 .31684 L .56665 .32239 L F
.48946 .54588 m .48981 .55177 L .48723 .55199 L .821 .267 0 r
F
.49224 .54564 m .48981 .55177 L .48946 .54588 L .844 .277 0 r
F
.51556 .50756 m .51609 .51362 L .51261 .51394 L .826 .292 0 r
F
.5191 .50716 m .51609 .51362 L .51556 .50756 L .813 .293 0 r
F
.51843 .50109 m .5191 .50716 L .51556 .50756 L .786 .282 0 r
F
.53349 .59696 m .5311 .60094 L .53325 .59548 L .628 .385 0 r
F
.53041 .60218 m .52794 .6072 L .52939 .60625 L 0 0 0 r
F
.5311 .60094 m .52956 .60561 L .53025 .60232 L .698 .356 0 r
F
.5311 .60094 m .53025 .60232 L .53072 .60008 L F
.53349 .59696 m .5325 .59864 L .5311 .60094 L .628 .385 0 r
F
.5325 .59864 m .53041 .60218 L .5311 .60094 L F
.51261 .51394 m .51304 .51999 L .50963 .52026 L .851 .298 0 r
F
.51609 .51362 m .51304 .51999 L .51261 .51394 L .848 .3 0 r
F
.49318 .72466 m .49816 .72911 L .50776 .73093 L .647 .05 0 r
F
.48834 .72282 m .49816 .72911 L .49318 .72466 L .828 .137 0 r
F
.4948 .53946 m .49514 .54542 L .49224 .54564 L .84 .28 0 r
F
.49781 .53923 m .49514 .54542 L .4948 .53946 L .858 .287 0 r
F
.48487 .55221 m .48516 .55799 L .48311 .55815 L .829 .256 0 r
F
.48723 .55199 m .48516 .55799 L .48487 .55221 L .85 .269 0 r
F
.50963 .52026 m .51001 .5263 L .50667 .52654 L .865 .299 0 r
F
.51304 .51999 m .51001 .5263 L .50963 .52026 L .869 .304 0 r
F
.52198 .50059 m .5191 .50716 L .51843 .50109 L .762 .28 0 r
F
.5211 .49453 m .52198 .50059 L .51843 .50109 L .731 .267 0 r
F
.52527 .48108 m .52345 .48786 L .52229 .48193 L .566 .217 0 r
F
.52382 .47526 m .52527 .48108 L .52229 .48193 L .533 .2 0 r
F
.50058 .53302 m .50091 .53901 L .49781 .53923 L .859 .29 0 r
F
.50376 .53279 m .50091 .53901 L .50058 .53302 L .873 .296 0 r
F
.48046 .55841 m .48011 .56373 L .48023 .55851 L 1 .479 0 r
F
.5184 .44992 m .52071 .45418 L .52215 .45568 L .752 .144 0 r
F
.51443 .44856 m .52071 .45418 L .5184 .44992 L .658 .058 0 r
F
.54873 .5585 m .5414 .56415 L .54294 .55763 L 1 .793 0 r
F
.50667 .52654 m .50701 .53256 L .50376 .53279 L .871 .299 0 r
F
.51001 .5263 m .50701 .53256 L .50667 .52654 L .88 .304 0 r
F
.63829 .31376 m .61466 .33491 L .60923 .3217 L .696 .686 0 r
F
.63829 .31376 m .64533 .32997 L .61466 .33491 L F
.53844 .58401 m .53393 .58869 L .53581 .58279 L 1 .944 0 r
F
.53844 .58401 m .53574 .58984 L .53393 .58869 L F
.49816 .72911 m .51257 .73451 L .50776 .73093 L .64 .061 0 r
F
.48955 .38595 m .49276 .3807 L .50286 .3803 L .532 .443 0 r
F
.48955 .38595 m .48229 .3879 L .49276 .3807 L F
.49224 .54564 m .49257 .55157 L .48981 .55177 L .844 .277 0 r
F
.49514 .54542 m .49257 .55157 L .49224 .54564 L .861 .285 0 r
F
.52459 .49388 m .52198 .50059 L .5211 .49453 L .692 .261 0 r
F
.52345 .48786 m .52459 .49388 L .5211 .49453 L .657 .245 0 r
F
.46921 .69093 m .46953 .69877 L .46502 .69257 L .246 .159 0 r
F
.46598 .68456 m .46502 .69257 L .46068 .68614 L .357 .195 0 r
F
.46598 .68456 m .46921 .69093 L .46502 .69257 L F
.4405 .43064 m .42552 .43501 L .43161 .4268 L 1 .93 0 r
F
.44553 .42356 m .4405 .43064 L .43161 .4268 L 1 1 0 r
F
.49781 .53923 m .49814 .5452 L .49514 .54542 L .858 .287 0 r
F
.50091 .53901 m .49814 .5452 L .49781 .53923 L .872 .294 0 r
F
.48723 .55199 m .48751 .55783 L .48516 .55799 L .85 .269 0 r
F
.48981 .55177 m .48751 .55783 L .48723 .55199 L .865 .278 0 r
F
.46301 .67803 m .46068 .68614 L .45669 .67947 L .44 .232 0 r
F
.46301 .67803 m .46598 .68456 L .46068 .68614 L F
.50376 .53279 m .50408 .5388 L .50091 .53901 L .873 .296 0 r
F
.50701 .53256 m .50408 .5388 L .50376 .53279 L .884 .302 0 r
F
.51609 .51362 m .51657 .5197 L .51304 .51999 L .848 .3 0 r
F
.51971 .51326 m .51657 .5197 L .51609 .51362 L .842 .304 0 r
F
.5191 .50716 m .51971 .51326 L .51609 .51362 L .813 .293 0 r
F
.51304 .51999 m .51343 .52606 L .51001 .5263 L .869 .304 0 r
F
.51657 .5197 m .51343 .52606 L .51304 .51999 L .872 .309 0 r
F
.52628 .47421 m .52527 .48108 L .52382 .47526 L .46 .184 0 r
F
.52451 .46858 m .52628 .47421 L .52382 .47526 L .421 .164 0 r
F
.52279 .50669 m .51971 .51326 L .5191 .50716 L .796 .294 0 r
F
.52198 .50059 m .52279 .50669 L .5191 .50716 L .762 .28 0 r
F
.49399 .44325 m .49719 .44436 L .50772 .44677 L .219 0 0 r
F
.51001 .5263 m .51034 .53235 L .50701 .53256 L .88 .304 0 r
F
.51343 .52606 m .51034 .53235 L .51001 .5263 L .888 .31 0 r
F
.6041 .52879 m .60268 .53908 L .5853 .53836 L .867 .785 0 r
F
.62771 .52823 m .60268 .53908 L .6041 .52879 L .785 .795 0 r
F
.39142 .24509 m .35538 .24778 L .36912 .23292 L .978 .901 0 r
F
.40372 .23425 m .39142 .24509 L .36912 .23292 L 1 .953 0 r
F
.49514 .54542 m .49545 .55137 L .49257 .55157 L .861 .285 0 r
F
.49814 .5452 m .49545 .55137 L .49514 .54542 L .874 .291 0 r
F
.50091 .53901 m .50121 .545 L .49814 .5452 L .872 .294 0 r
F
.50408 .5388 m .50121 .545 L .50091 .53901 L .885 .299 0 r
F
.52675 .48701 m .52459 .49388 L .52345 .48786 L .605 .235 0 r
F
.52527 .48108 m .52675 .48701 L .52345 .48786 L .566 .217 0 r
F
.48981 .55177 m .49009 .55767 L .48751 .55783 L .865 .278 0 r
F
.49257 .55157 m .49009 .55767 L .48981 .55177 L .875 .285 0 r
F
.47257 .69713 m .47403 .70473 L .46953 .69877 L .086 .11 0 r
F
.46921 .69093 m .47257 .69713 L .46953 .69877 L .246 .159 0 r
F
.50701 .53256 m .50732 .53859 L .50408 .5388 L .884 .302 0 r
F
.51034 .53235 m .50732 .53859 L .50701 .53256 L .896 .308 0 r
F
.44829 .65823 m .44068 .66679 L .43789 .65912 L .676 .408 0 r
F
.44829 .65823 m .45036 .66548 L .44068 .66679 L F
.52568 .49997 m .52279 .50669 L .52198 .50059 L .732 .278 0 r
F
.52459 .49388 m .52568 .49997 L .52198 .50059 L .692 .261 0 r
F
.52616 .46733 m .52628 .47421 L .52451 .46858 L .322 .143 0 r
F
.52407 .46199 m .52616 .46733 L .52451 .46858 L .24 .11 0 r
F
.51657 .5197 m .51698 .5258 L .51343 .52606 L .872 .309 0 r
F
.52025 .51939 m .51698 .5258 L .51657 .5197 L .873 .315 0 r
F
.51971 .51326 m .52025 .51939 L .51657 .5197 L .842 .304 0 r
F
.30786 .43715 m .30299 .45577 L .24637 .45218 L .694 .767 0 r
F
.34848 .44331 m .30299 .45577 L .30786 .43715 L .75 .788 0 r
F
.45663 .41101 m .44636 .41237 L .4543 .40632 L 1 1 0 r
F
.45663 .41101 m .451 .417 L .44636 .41237 L F
.51343 .52606 m .51377 .53213 L .51034 .53235 L .888 .31 0 r
F
.51698 .5258 m .51377 .53213 L .51343 .52606 L .896 .317 0 r
F
.55183 .5446 m .55054 .55162 L .54416 .55099 L 1 .661 0 r
F
.56003 .54517 m .55054 .55162 L .55183 .5446 L 1 .757 0 r
F
.52351 .51285 m .52025 .51939 L .51971 .51326 L .834 .309 0 r
F
.52279 .50669 m .52351 .51285 L .51971 .51326 L .796 .294 0 r
F
.43626 .65129 m .42478 .66029 L .42257 .65182 L .752 .525 0 r
F
.43626 .65129 m .43789 .65912 L .42478 .66029 L F
.49814 .5452 m .49843 .55118 L .49545 .55137 L .874 .291 0 r
F
.50121 .545 m .49843 .55118 L .49814 .5452 L .886 .297 0 r
F
.46041 .67133 m .45669 .67947 L .4532 .67257 L .518 .274 0 r
F
.46041 .67133 m .46301 .67803 L .45669 .67947 L F
.50408 .5388 m .50436 .54481 L .50121 .545 L .885 .299 0 r
F
.50732 .53859 m .50436 .54481 L .50408 .5388 L .898 .305 0 r
F
.49257 .55157 m .49284 .5575 L .49009 .55767 L .875 .285 0 r
F
.49545 .55137 m .49284 .5575 L .49257 .55157 L .883 .291 0 r
F
.56114 .53762 m .56003 .54517 L .55183 .5446 L 1 .681 0 r
F
.57181 .5379 m .56003 .54517 L .56114 .53762 L 1 .762 0 r
F
.51034 .53235 m .51064 .5384 L .50732 .53859 L .896 .308 0 r
F
.51377 .53213 m .51064 .5384 L .51034 .53235 L .908 .315 0 r
F
.51771 .27534 m .52849 .28726 L .52041 .28296 L .351 .314 0 r
F
.50761 .27283 m .51771 .27534 L .52041 .28296 L .278 .287 0 r
F
.52446 .46057 m .52616 .46733 L .52407 .46199 L .05 .074 0 r
F
.53574 .58984 m .5322 .59445 L .53393 .58869 L 1 .778 0 r
F
.53574 .58984 m .53325 .59548 L .5322 .59445 L F
.44553 .42356 m .43161 .4268 L .43868 .41922 L 1 1 0 r
F
.451 .417 m .44553 .42356 L .43868 .41922 L F
.52668 .50614 m .52351 .51285 L .52279 .50669 L .776 .297 0 r
F
.52568 .49997 m .52668 .50614 L .52279 .50669 L .732 .278 0 r
F
.47996 .71265 m .48227 .71604 L .48375 .71773 L .628 .083 0 r
F
.48227 .71604 m .48568 .72144 L .48834 .72282 L .825 .169 0 r
F
.48206 .71477 m .48459 .71944 L .48227 .71604 L .804 .192 0 r
F
.48459 .71944 m .48568 .72144 L .48227 .71604 L F
.47833 .71048 m .48227 .71604 L .47996 .71265 L .628 .083 0 r
F
.52821 .49306 m .52568 .49997 L .52459 .49388 L .649 .256 0 r
F
.52675 .48701 m .52821 .49306 L .52459 .49388 L .605 .235 0 r
F
.52817 .47999 m .52675 .48701 L .52527 .48108 L .503 .205 0 r
F
.52628 .47421 m .52817 .47999 L .52527 .48108 L .46 .184 0 r
F
.50121 .545 m .50149 .551 L .49843 .55118 L .886 .297 0 r
F
.50436 .54481 m .50149 .551 L .50121 .545 L .898 .303 0 r
F
.51698 .5258 m .51733 .53192 L .51377 .53213 L .896 .317 0 r
F
.5207 .52554 m .51733 .53192 L .51698 .5258 L .905 .326 0 r
F
.52025 .51939 m .5207 .52554 L .51698 .5258 L .873 .315 0 r
F
.50732 .53859 m .50759 .54463 L .50436 .54481 L .898 .305 0 r
F
.51064 .5384 m .50759 .54463 L .50732 .53859 L .911 .312 0 r
F
.49545 .55137 m .49571 .55733 L .49284 .5575 L .883 .291 0 r
F
.49843 .55118 m .49571 .55733 L .49545 .55137 L .891 .296 0 r
F
.52413 .51904 m .5207 .52554 L .52025 .51939 L .873 .323 0 r
F
.52351 .51285 m .52413 .51904 L .52025 .51939 L .834 .309 0 r
F
.5414 .56415 m .53564 .56972 L .53683 .56344 L 1 .71 0 r
F
.5414 .56415 m .53964 .57052 L .53564 .56972 L F
.54294 .55763 m .5414 .56415 L .53683 .56344 L 1 .666 0 r
F
.451 .417 m .43868 .41922 L .44636 .41237 L 1 1 0 r
F
.53964 .57052 m .53434 .5759 L .53564 .56972 L 1 .75 0 r
F
.53964 .57052 m .53775 .57673 L .53434 .5759 L F
.51377 .53213 m .51405 .53821 L .51064 .5384 L .908 .315 0 r
F
.51733 .53192 m .51405 .53821 L .51377 .53213 L .921 .325 0 r
F
.60069 .30916 m .58767 .32742 L .58132 .31684 L .673 .614 0 r
F
.60069 .30916 m .60923 .3217 L .58767 .32742 L F
.4143 .25697 m .42478 .24695 L .45633 .25762 L .459 .482 0 r
F
.36537 .24848 m .42478 .24695 L .4143 .25697 L .505 .547 0 r
F
.52757 .51236 m .52413 .51904 L .52351 .51285 L .823 .316 0 r
F
.52668 .50614 m .52757 .51236 L .52351 .51285 L .776 .297 0 r
F
.50436 .54481 m .50462 .55082 L .50149 .551 L .898 .303 0 r
F
.50759 .54463 m .50462 .55082 L .50436 .54481 L .911 .309 0 r
F
.51064 .5384 m .51089 .54445 L .50759 .54463 L .911 .312 0 r
F
.51405 .53821 m .51089 .54445 L .51064 .5384 L .927 .321 0 r
F
.49843 .55118 m .49868 .55716 L .49571 .55733 L .891 .296 0 r
F
.50149 .551 m .49868 .55716 L .49843 .55118 L .9 .301 0 r
F
.47591 .70316 m .47833 .71048 L .47403 .70473 L 0 .035 0 r
F
.47257 .69713 m .47591 .70316 L .47403 .70473 L .086 .11 0 r
F
.58615 .52925 m .5853 .53836 L .57181 .5379 L .946 .745 0 r
F
.6041 .52879 m .5853 .53836 L .58615 .52925 L .867 .785 0 r
F
.5296 .4992 m .52668 .50614 L .52568 .49997 L .699 .278 0 r
F
.52821 .49306 m .5296 .4992 L .52568 .49997 L .649 .256 0 r
F
.53775 .57673 m .53302 .58195 L .53434 .5759 L 1 .78 0 r
F
.53775 .57673 m .53581 .58279 L .53302 .58195 L F
.5207 .52554 m .52105 .5317 L .51733 .53192 L .905 .326 0 r
F
.52464 .52525 m .52105 .5317 L .5207 .52554 L .914 .338 0 r
F
.52413 .51904 m .52464 .52525 L .5207 .52554 L .873 .323 0 r
F
.51733 .53192 m .5176 .53804 L .51405 .53821 L .921 .325 0 r
F
.52105 .5317 m .5176 .53804 L .51733 .53192 L .937 .336 0 r
F
.48156 .56388 m .4801 .56934 L .48045 .56385 L 1 .409 0 r
F
.48156 .56388 m .48138 .56952 L .4801 .56934 L F
.48323 .56386 m .48138 .56952 L .48156 .56388 L 1 .341 0 r
F
.48323 .56386 m .48318 .56961 L .48138 .56952 L F
.48532 .56379 m .48318 .56961 L .48323 .56386 L 1 .318 0 r
F
.48045 .56385 m .47953 .56902 L .48011 .56373 L 1 .544 0 r
F
.48045 .56385 m .4801 .56934 L .47953 .56902 L F
.52831 .51863 m .52464 .52525 L .52413 .51904 L .873 .335 0 r
F
.52757 .51236 m .52831 .51863 L .52413 .51904 L .823 .316 0 r
F
.50759 .54463 m .50783 .55066 L .50462 .55082 L .911 .309 0 r
F
.51089 .54445 m .50783 .55066 L .50759 .54463 L .926 .316 0 r
F
.53011 .48592 m .52821 .49306 L .52675 .48701 L .552 .228 0 r
F
.52817 .47999 m .53011 .48592 L .52675 .48701 L .503 .205 0 r
F
.52849 .47284 m .52817 .47999 L .52628 .47421 L .389 .171 0 r
F
.52616 .46733 m .52849 .47284 L .52628 .47421 L .322 .143 0 r
F
.51405 .53821 m .51429 .5443 L .51089 .54445 L .927 .321 0 r
F
.5176 .53804 m .51429 .5443 L .51405 .53821 L .946 .331 0 r
F
.55183 .5446 m .54416 .55099 L .545 .54424 L 1 .661 0 r
F
.55253 .53747 m .55183 .5446 L .545 .54424 L 1 .6 0 r
F
.56114 .53762 m .55183 .5446 L .55253 .53747 L 1 .681 0 r
F
.50149 .551 m .50173 .557 L .49868 .55716 L .9 .301 0 r
F
.50462 .55082 m .50173 .557 L .50149 .551 L .91 .306 0 r
F
.48532 .56379 m .48535 .56962 L .48318 .56961 L 1 .318 0 r
F
.4877 .56369 m .48535 .56962 L .48532 .56379 L .991 .309 0 r
F
.545 .54424 m .54416 .55099 L .53866 .55058 L 1 .574 0 r
F
.51443 .44856 m .51749 .45218 L .52071 .45418 L .658 .058 0 r
F
.50772 .44677 m .51749 .45218 L .51443 .44856 L .436 0 0 r
F
.45829 .66449 m .4532 .67257 L .45036 .66548 L .604 .32 0 r
F
.45829 .66449 m .46041 .67133 L .4532 .67257 L F
.52475 .60856 m .52621 .61207 L .52794 .6072 L .311 0 0 r
F
.52475 .60856 m .52223 .61296 L .52621 .61207 L F
.53087 .50545 m .52757 .51236 L .52668 .50614 L .753 .301 0 r
F
.5296 .4992 m .53087 .50545 L .52668 .50614 L .699 .278 0 r
F
.40417 .64295 m .38182 .65336 L .38064 .64251 L .746 .699 0 r
F
.40417 .64295 m .40492 .65249 L .38182 .65336 L F
.48011 .56373 m .47995 .5685 L .48084 .5635 L 0 0 0 r
F
.48011 .56373 m .47953 .56902 L .47995 .5685 L F
.52105 .5317 m .52131 .53787 L .5176 .53804 L .937 .336 0 r
F
.52501 .53149 m .52131 .53787 L .52105 .5317 L .956 .352 0 r
F
.52464 .52525 m .52501 .53149 L .52105 .5317 L .914 .338 0 r
F
.4877 .56369 m .48779 .56958 L .48535 .56962 L .991 .309 0 r
F
.4903 .56358 m .48779 .56958 L .4877 .56369 L .958 .305 0 r
F
.52888 .52494 m .52501 .53149 L .52464 .52525 L .925 .354 0 r
F
.52831 .51863 m .52888 .52494 L .52464 .52525 L .873 .335 0 r
F
.59306 .74933 m .57457 .75407 L .5814 .7468 L .906 1 0 r
F
.60128 .74124 m .59306 .74933 L .5814 .7468 L .938 1 0 r
F
.51089 .54445 m .5111 .55051 L .50783 .55066 L .926 .316 0 r
F
.51429 .5443 m .5111 .55051 L .51089 .54445 L .945 .325 0 r
F
.5176 .53804 m .5178 .54416 L .51429 .5443 L .946 .331 0 r
F
.52131 .53787 m .5178 .54416 L .5176 .53804 L .969 .346 0 r
F
.50462 .55082 m .50485 .55685 L .50173 .557 L .91 .306 0 r
F
.50783 .55066 m .50485 .55685 L .50462 .55082 L .923 .311 0 r
F
.53197 .51177 m .52831 .51863 L .52757 .51236 L .81 .326 0 r
F
.53087 .50545 m .53197 .51177 L .52757 .51236 L .753 .301 0 r
F
.53581 .58279 m .53174 .5879 L .53302 .58195 L 1 .793 0 r
F
.53581 .58279 m .53393 .58869 L .53174 .5879 L F
.4903 .56358 m .49044 .5695 L .48779 .56958 L .958 .305 0 r
F
.49306 .56344 m .49044 .5695 L .4903 .56358 L .939 .304 0 r
F
.54863 .55715 m .58135 .55148 L .58408 .55619 L .219 .355 0 r
F
.54863 .55715 m .54622 .55546 L .58135 .55148 L F
.45265 .44001 m .48131 .4411 L .47718 .44186 L .237 .341 0 r
F
.57228 .52964 m .57181 .5379 L .56114 .53762 L 1 .683 0 r
F
.58615 .52925 m .57181 .5379 L .57228 .52964 L .946 .745 0 r
F
.51429 .5443 m .51447 .55038 L .5111 .55051 L .945 .325 0 r
F
.5178 .54416 m .51447 .55038 L .51429 .5443 L .969 .337 0 r
F
.56314 .29819 m .56055 .31374 L .55334 .3058 L .57 .474 0 r
F
.56314 .29819 m .57302 .30703 L .56055 .31374 L F
.52501 .53149 m .52525 .53772 L .52131 .53787 L .956 .352 0 r
F
.52928 .53126 m .52525 .53772 L .52501 .53149 L .978 .373 0 r
F
.52888 .52494 m .52928 .53126 L .52501 .53149 L .925 .354 0 r
F
.53201 .492 m .5296 .4992 L .52821 .49306 L .606 .253 0 r
F
.53011 .48592 m .53201 .492 L .52821 .49306 L .552 .228 0 r
F
.48084 .5635 m .48172 .56772 L .48305 .5631 L .213 0 0 r
F
.48084 .5635 m .47995 .5685 L .48172 .56772 L F
.52131 .53787 m .52148 .54404 L .5178 .54416 L .969 .346 0 r
F
.52525 .53772 m .52148 .54404 L .52131 .53787 L .998 .365 0 r
F
.50783 .55066 m .50803 .5567 L .50485 .55685 L .923 .311 0 r
F
.5111 .55051 m .50803 .5567 L .50783 .55066 L .939 .319 0 r
F
.53287 .51815 m .52888 .52494 L .52831 .51863 L .871 .351 0 r
F
.53197 .51177 m .53287 .51815 L .52831 .51863 L .81 .326 0 r
F
.53325 .59548 m .53072 .60008 L .5322 .59445 L .985 .478 0 r
F
.53325 .59548 m .5311 .60094 L .53072 .60008 L F
.545 .54424 m .53866 .55058 L .53918 .54403 L 1 .574 0 r
F
.54542 .53741 m .545 .54424 L .53918 .54403 L 1 .529 0 r
F
.55253 .53747 m .545 .54424 L .54542 .53741 L 1 .6 0 r
F
.49306 .56344 m .49323 .5694 L .49044 .5695 L .939 .304 0 r
F
.49594 .5633 m .49323 .5694 L .49306 .56344 L .929 .304 0 r
F
.53683 .56344 m .53186 .5692 L .53264 .56298 L 1 .587 0 r
F
.53683 .56344 m .53564 .56972 L .53186 .5692 L F
.52723 .46567 m .52849 .47284 L .52616 .46733 L .208 .128 0 r
F
.52446 .46057 m .52723 .46567 L .52616 .46733 L .05 .074 0 r
F
.53866 .55058 m .5333 .55669 L .5338 .55033 L 1 .534 0 r
F
.53918 .54403 m .53866 .55058 L .5338 .55033 L 1 .503 0 r
F
.5178 .54416 m .51794 .55028 L .51447 .55038 L .969 .337 0 r
F
.52148 .54404 m .51794 .55028 L .5178 .54416 L .999 .354 0 r
F
.53355 .52458 m .52928 .53126 L .52888 .52494 L .935 .376 0 r
F
.53287 .51815 m .53355 .52458 L .52888 .52494 L .871 .351 0 r
F
.52525 .53772 m .52536 .54396 L .52148 .54404 L .998 .365 0 r
F
.52949 .53759 m .52536 .54396 L .52525 .53772 L 1 .39 0 r
F
.52928 .53126 m .52949 .53759 L .52525 .53772 L .978 .373 0 r
F
.5111 .55051 m .51128 .55657 L .50803 .5567 L .939 .319 0 r
F
.51447 .55038 m .51128 .55657 L .5111 .55051 L .961 .329 0 r
F
.53564 .56972 m .531 .57534 L .53186 .5692 L 1 .606 0 r
F
.53564 .56972 m .53434 .5759 L .531 .57534 L F
.49594 .5633 m .49612 .56928 L .49323 .5694 L .929 .304 0 r
F
.49891 .56315 m .49612 .56928 L .49594 .5633 L .925 .305 0 r
F
.53398 .53104 m .52949 .53759 L .52928 .53126 L 1 .401 0 r
F
.53355 .52458 m .53398 .53104 L .52928 .53126 L .935 .376 0 r
F
.53099 .47856 m .53011 .48592 L .52817 .47999 L .446 .197 0 r
F
.52849 .47284 m .53099 .47856 L .52817 .47999 L .389 .171 0 r
F
.53382 .49822 m .53087 .50545 L .5296 .4992 L .664 .281 0 r
F
.53201 .492 m .53382 .49822 L .5296 .4992 L .606 .253 0 r
F
.52148 .54404 m .52155 .5502 L .51794 .55028 L .999 .354 0 r
F
.52536 .54396 m .52155 .5502 L .52148 .54404 L 1 .376 0 r
F
.53918 .54403 m .5338 .55033 L .53409 .54393 L 1 .503 0 r
F
.53939 .53743 m .53918 .54403 L .53409 .54393 L 1 .47 0 r
F
.54542 .53741 m .53918 .54403 L .53939 .53743 L 1 .529 0 r
F
.56137 .52997 m .56114 .53762 L .55253 .53747 L 1 .612 0 r
F
.57228 .52964 m .56114 .53762 L .56137 .52997 L 1 .683 0 r
F
.46934 .39665 m .46317 .39463 L .47336 .39075 L .841 .73 0 r
F
.46934 .39665 m .46208 .40108 L .46317 .39463 L F
.52949 .53759 m .52953 .54391 L .52536 .54396 L 1 .39 0 r
F
.53416 .53749 m .52953 .54391 L .52949 .53759 L 1 .425 0 r
F
.53398 .53104 m .53416 .53749 L .52949 .53759 L 1 .401 0 r
F
.48535 .56962 m .48297 .5754 L .48318 .56961 L 1 .349 0 r
F
.48535 .56962 m .48527 .57548 L .48297 .5754 L F
.48779 .56958 m .48527 .57548 L .48535 .56962 L 1 .329 0 r
F
.48318 .56961 m .48099 .57522 L .48138 .56952 L 1 .391 0 r
F
.48318 .56961 m .48297 .5754 L .48099 .57522 L F
.51447 .55038 m .51461 .55646 L .51128 .55657 L .961 .329 0 r
F
.51794 .55028 m .51461 .55646 L .51447 .55038 L .989 .342 0 r
F
.52536 .54396 m .52535 .55017 L .52155 .5502 L 1 .376 0 r
F
.52953 .54391 m .52535 .55017 L .52536 .54396 L 1 .406 0 r
F
.48779 .56958 m .48781 .57549 L .48527 .57548 L 1 .329 0 r
F
.49044 .5695 m .48781 .57549 L .48779 .56958 L 1 .319 0 r
F
.53409 .54393 m .5294 .55021 L .52953 .54391 L 1 .448 0 r
F
.53409 .54393 m .5338 .55033 L .5294 .55021 L F
.53416 .53749 m .53409 .54393 L .52953 .54391 L 1 .425 0 r
F
.53939 .53743 m .53409 .54393 L .53416 .53749 L 1 .47 0 r
F
.49891 .56315 m .4991 .56915 L .49612 .56928 L .925 .305 0 r
F
.50195 .56301 m .4991 .56915 L .49891 .56315 L .926 .307 0 r
F
.5338 .55033 m .52913 .55647 L .5294 .55021 L 1 .468 0 r
F
.5338 .55033 m .5333 .55669 L .52913 .55647 L F
.52953 .54391 m .5294 .55021 L .52535 .55017 L 1 .406 0 r
F
.53927 .5308 m .53416 .53749 L .53398 .53104 L 1 .437 0 r
F
.53927 .5308 m .53939 .53743 L .53416 .53749 L F
.53545 .50457 m .53197 .51177 L .53087 .50545 L .728 .31 0 r
F
.53382 .49822 m .53545 .50457 L .53087 .50545 L .664 .281 0 r
F
.48138 .56952 m .47945 .57491 L .4801 .56934 L 1 .485 0 r
F
.48138 .56952 m .48099 .57522 L .47945 .57491 L F
.55259 .53027 m .55253 .53747 L .54542 .53741 L 1 .544 0 r
F
.56137 .52997 m .55253 .53747 L .55259 .53027 L 1 .612 0 r
F
.48305 .5631 m .48538 .56657 L .4873 .56248 L .291 0 0 r
F
.48305 .5631 m .48172 .56772 L .48538 .56657 L F
.51794 .55028 m .51802 .55638 L .51461 .55646 L .989 .342 0 r
F
.52155 .5502 m .51802 .55638 L .51794 .55028 L 1 .36 0 r
F
.49044 .5695 m .49051 .57545 L .48781 .57549 L 1 .319 0 r
F
.49323 .5694 m .49051 .57545 L .49044 .5695 L .968 .313 0 r
F
.5388 .52417 m .53398 .53104 L .53355 .52458 L .945 .405 0 r
F
.5388 .52417 m .53927 .5308 L .53398 .53104 L F
.53434 .5759 m .53012 .5814 L .531 .57534 L 1 .615 0 r
F
.53434 .5759 m .53302 .58195 L .53012 .5814 L F
.54537 .53054 m .53939 .53743 L .53927 .5308 L 1 .485 0 r
F
.54537 .53054 m .54542 .53741 L .53939 .53743 L F
.47912 .70903 m .48227 .71604 L .47833 .71048 L 0 0 0 r
F
.47591 .70316 m .47912 .70903 L .47833 .71048 L 0 .035 0 r
F
.53393 .58869 m .53056 .59375 L .53174 .5879 L 1 .779 0 r
F
.53393 .58869 m .5322 .59445 L .53056 .59375 L F
.55259 .53027 m .54542 .53741 L .54537 .53054 L 1 .544 0 r
F
.53686 .51103 m .53287 .51815 L .53197 .51177 L .796 .341 0 r
F
.53545 .50457 m .53686 .51103 L .53197 .51177 L .728 .31 0 r
F
.53799 .51757 m .53355 .52458 L .53287 .51815 L .868 .372 0 r
F
.53799 .51757 m .5388 .52417 L .53355 .52458 L F
.5294 .55021 m .52524 .55637 L .52535 .55017 L 1 .42 0 r
F
.5294 .55021 m .52913 .55647 L .52524 .55637 L F
.53686 .51103 m .53799 .51757 L .53287 .51815 L .796 .341 0 r
F
.52155 .5502 m .52155 .55635 L .51802 .55638 L 1 .36 0 r
F
.52535 .55017 m .52155 .55635 L .52155 .5502 L 1 .385 0 r
F
.38463 .43553 m .3783 .44763 L .34848 .44331 L .871 .853 0 r
F
.40515 .44034 m .3783 .44763 L .38463 .43553 L .97 .848 0 r
F
.50195 .56301 m .50214 .56903 L .4991 .56915 L .926 .307 0 r
F
.50506 .56287 m .50214 .56903 L .50195 .56301 L .931 .311 0 r
F
.52535 .55017 m .52524 .55637 L .52155 .55635 L 1 .385 0 r
F
.49323 .5694 m .49335 .57537 L .49051 .57545 L .968 .313 0 r
F
.49612 .56928 m .49335 .57537 L .49323 .5694 L .95 .311 0 r
F
.53264 .56298 m .52825 .56886 L .52873 .56269 L 1 .498 0 r
F
.53264 .56298 m .53186 .5692 L .52825 .56886 L F
.44707 .65086 m .43789 .65912 L .43626 .65129 L .782 .469 0 r
F
.44707 .65086 m .44829 .65823 L .43789 .65912 L F
.52885 .27908 m .53693 .29251 L .52849 .28726 L .412 .349 0 r
F
.51771 .27534 m .52885 .27908 L .52849 .28726 L .351 .314 0 r
F
.4801 .56934 m .47853 .57441 L .47953 .56902 L 1 .606 0 r
F
.4801 .56934 m .47945 .57491 L .47853 .57441 L F
.45672 .65754 m .45036 .66548 L .44829 .65823 L .698 .369 0 r
F
.45672 .65754 m .45829 .66449 L .45036 .66548 L F
.50506 .56287 m .50524 .5689 L .50214 .56903 L .931 .311 0 r
F
.50822 .56274 m .50524 .5689 L .50506 .56287 L .942 .315 0 r
F
.49612 .56928 m .49628 .57528 L .49335 .57537 L .95 .311 0 r
F
.4991 .56915 m .49628 .57528 L .49612 .56928 L .94 .31 0 r
F
.53355 .48449 m .53201 .492 L .53011 .48592 L .503 .225 0 r
F
.53099 .47856 m .53355 .48449 L .53011 .48592 L .446 .197 0 r
F
.54484 .52368 m .53927 .5308 L .5388 .52417 L .951 .442 0 r
F
.54484 .52368 m .54537 .53054 L .53927 .5308 L F
.53186 .5692 m .52771 .57498 L .52825 .56886 L 1 .504 0 r
F
.53186 .5692 m .531 .57534 L .52771 .57498 L F
.4991 .56915 m .49927 .57517 L .49628 .57528 L .94 .31 0 r
F
.50214 .56903 m .49927 .57517 L .4991 .56915 L .936 .31 0 r
F
.50822 .56274 m .50837 .56878 L .50524 .5689 L .942 .315 0 r
F
.51143 .56263 m .50837 .56878 L .50822 .56274 L .959 .322 0 r
F
.53302 .58195 m .52927 .58738 L .53012 .5814 L 1 .611 0 r
F
.53302 .58195 m .53174 .5879 L .52927 .58738 L F
.47072 .68337 m .46921 .69093 L .46598 .68456 L .407 .194 0 r
F
.46849 .67693 m .46598 .68456 L .46301 .67803 L .477 .226 0 r
F
.46849 .67693 m .47072 .68337 L .46598 .68456 L F
.42205 .64322 m .40492 .65249 L .40417 .64295 L .81 .657 0 r
F
.42205 .64322 m .42257 .65182 L .40492 .65249 L F
.52873 .56269 m .52476 .56867 L .52503 .56254 L 1 .436 0 r
F
.52873 .56269 m .52825 .56886 L .52476 .56867 L F
.31957 .23425 m .30653 .25477 L .25228 .2417 L .797 .824 0 r
F
.35538 .24778 m .30653 .25477 L .31957 .23425 L .86 .84 0 r
F
.48781 .57549 m .48508 .58138 L .48527 .57548 L 1 .348 0 r
F
.48781 .57549 m .48774 .58143 L .48508 .58138 L F
.49051 .57545 m .48774 .58143 L .48781 .57549 L 1 .332 0 r
F
.54385 .51684 m .5388 .52417 L .53799 .51757 L .863 .402 0 r
F
.54385 .51684 m .54484 .52368 L .5388 .52417 L F
.53035 .47103 m .53099 .47856 L .52849 .47284 L .317 .166 0 r
F
.52723 .46567 m .53035 .47103 L .52849 .47284 L .208 .128 0 r
F
.48527 .57548 m .48261 .58124 L .48297 .5754 L 1 .377 0 r
F
.48527 .57548 m .48508 .58138 L .48261 .58124 L F
.47314 .68969 m .47257 .69713 L .46921 .69093 L .326 .163 0 r
F
.47072 .68337 m .47314 .68969 L .46921 .69093 L .407 .194 0 r
F
.51143 .56263 m .51155 .56868 L .50837 .56878 L .959 .322 0 r
F
.5147 .56254 m .51155 .56868 L .51143 .56263 L .983 .332 0 r
F
.552 .52307 m .54537 .53054 L .54484 .52368 L .95 .491 0 r
F
.552 .52307 m .55259 .53027 L .54537 .53054 L F
.49051 .57545 m .49054 .58142 L .48774 .58143 L 1 .332 0 r
F
.49335 .57537 m .49054 .58142 L .49051 .57545 L .993 .322 0 r
F
.50214 .56903 m .50232 .57505 L .49927 .57517 L .936 .31 0 r
F
.50524 .5689 m .50232 .57505 L .50214 .56903 L .939 .312 0 r
F
.58408 .55619 m .63194 .54582 L .63443 .55479 L .322 .38 0 r
F
.58408 .55619 m .58135 .55148 L .63194 .54582 L F
.47953 .56902 m .4789 .57241 L .47847 .57365 L .836 .366 0 r
F
.4789 .57241 m .47853 .57441 L .47847 .57365 L F
.47847 .57365 m .47702 .57752 L .47672 .57758 L .765 .388 0 r
F
.47702 .57752 m .47648 .57898 L .47672 .57758 L F
.47672 .57758 m .47344 .58063 L .47627 .57767 L .84 .453 0 r
F
.47847 .57365 m .47672 .57758 L .47767 .57591 L .765 .388 0 r
F
.47945 .57491 m .47717 .57993 L .47853 .57441 L 1 .664 0 r
F
.47853 .57441 m .47648 .57898 L .47847 .57365 L 1 .495 0 r
F
.47853 .57441 m .47717 .57993 L .47648 .57898 L F
.47958 .57253 m .47725 .57665 L .47828 .57557 L 0 0 0 r
F
.47725 .57665 m .47672 .57758 L .47828 .57557 L F
.47847 .57365 m .47767 .57591 L .47958 .57253 L .765 .388 0 r
F
.47958 .57253 m .47828 .57557 L .48233 .57091 L 0 0 0 r
F
.48233 .57091 m .4788 .57497 L .48167 .5727 L F
.4788 .57497 m .47828 .57557 L .48167 .5727 L F
.47953 .56902 m .47847 .57365 L .47995 .5685 L .836 .366 0 r
F
.47995 .5685 m .47958 .57253 L .48172 .56772 L 0 0 0 r
F
.47995 .5685 m .47847 .57365 L .47958 .57253 L F
.48172 .56772 m .48233 .57091 L .48538 .56657 L F
.48172 .56772 m .47958 .57253 L .48233 .57091 L F
.48538 .56657 m .48233 .57091 L .48736 .56857 L F
.48233 .57091 m .48167 .5727 L .48736 .56857 L F
.48167 .5727 m .47807 .57272 L .48588 .56937 L .64 .456 0 r
F
.48736 .56857 m .48167 .5727 L .48764 .56862 L 0 0 0 r
F
.48167 .5727 m .48588 .56937 L .48764 .56862 L .64 .456 0 r
F
.47828 .57557 m .47485 .57736 L .47982 .57397 L .719 .453 0 r
F
.47828 .57557 m .47982 .57397 L .48167 .5727 L F
.47672 .57758 m .47627 .57767 L .47828 .57557 L .84 .453 0 r
F
.53607 .49062 m .53382 .49822 L .53201 .492 L .565 .256 0 r
F
.53355 .48449 m .53607 .49062 L .53201 .492 L .503 .225 0 r
F
.48297 .5754 m .4804 .58099 L .48099 .57522 L 1 .43 0 r
F
.48297 .5754 m .48261 .58124 L .4804 .58099 L F
.49335 .57537 m .49343 .58137 L .49054 .58142 L .993 .322 0 r
F
.49628 .57528 m .49343 .58137 L .49335 .57537 L .966 .316 0 r
F
.46653 .67038 m .46301 .67803 L .46041 .67133 L .55 .261 0 r
F
.46653 .67038 m .46849 .67693 L .46301 .67803 L F
.52503 .56254 m .52136 .56858 L .52148 .56248 L 1 .394 0 r
F
.52503 .56254 m .52476 .56867 L .52136 .56858 L F
.5147 .56254 m .51477 .56861 L .51155 .56868 L .983 .332 0 r
F
.51805 .56248 m .51477 .56861 L .5147 .56254 L 1 .345 0 r
F
.531 .57534 m .52715 .58104 L .52771 .57498 L 1 .502 0 r
F
.531 .57534 m .53012 .5814 L .52715 .58104 L F
.54242 .51009 m .53799 .51757 L .53686 .51103 L .78 .362 0 r
F
.54242 .51009 m .54385 .51684 L .53799 .51757 L F
.51805 .56248 m .51804 .56857 L .51477 .56861 L 1 .345 0 r
F
.52148 .56248 m .51804 .56857 L .51805 .56248 L 1 .365 0 r
F
.4873 .56248 m .49167 .5649 L .4944 .56156 L .263 0 0 r
F
.4873 .56248 m .48538 .56657 L .49167 .5649 L F
.50524 .5689 m .5054 .57493 L .50232 .57505 L .939 .312 0 r
F
.50837 .56878 m .5054 .57493 L .50524 .5689 L .948 .316 0 r
F
.52148 .56248 m .52136 .56858 L .51804 .56857 L 1 .365 0 r
F
.55213 .29052 m .55334 .3058 L .54535 .2987 L .516 .43 0 r
F
.55213 .29052 m .56314 .29819 L .55334 .3058 L F
.52825 .56886 m .52445 .57477 L .52476 .56867 L 1 .437 0 r
F
.52825 .56886 m .52771 .57498 L .52445 .57477 L F
.49628 .57528 m .4964 .58129 L .49343 .58137 L .966 .316 0 r
F
.49927 .57517 m .4964 .58129 L .49628 .57528 L .951 .314 0 r
F
.5311 .60094 m .52939 .60625 L .52956 .60561 L .698 .356 0 r
F
.53845 .49695 m .53545 .50457 L .53382 .49822 L .631 .289 0 r
F
.53607 .49062 m .53845 .49695 L .53382 .49822 L .565 .256 0 r
F
.48099 .57522 m .47854 .58058 L .47945 .57491 L 1 .531 0 r
F
.48099 .57522 m .4804 .58099 L .47854 .58058 L F
.48834 .72282 m .49202 .72775 L .49816 .72911 L .828 .137 0 r
F
.48568 .72144 m .49202 .72775 L .48834 .72282 L 1 .202 0 r
F
.54059 .50344 m .53686 .51103 L .53545 .50457 L .703 .325 0 r
F
.54059 .50344 m .54242 .51009 L .53686 .51103 L F
.50837 .56878 m .50852 .57483 L .5054 .57493 L .948 .316 0 r
F
.51155 .56868 m .50852 .57483 L .50837 .56878 L .964 .322 0 r
F
.56069 .52231 m .55259 .53027 L .552 .52307 L .936 .549 0 r
F
.56069 .52231 m .56137 .52997 L .55259 .53027 L F
.5322 .59445 m .52957 .59951 L .53056 .59375 L 1 .73 0 r
F
.5322 .59445 m .53072 .60008 L .52957 .59951 L F
.47565 .69589 m .47591 .70316 L .47257 .69713 L .218 .127 0 r
F
.47314 .68969 m .47565 .69589 L .47257 .69713 L .326 .163 0 r
F
.53845 .49695 m .54059 .50344 L .53545 .50457 L .631 .289 0 r
F
.49927 .57517 m .49942 .58119 L .4964 .58129 L .951 .314 0 r
F
.50232 .57505 m .49942 .58119 L .49927 .57517 L .944 .313 0 r
F
.50772 .44677 m .51181 .4495 L .51749 .45218 L .436 0 0 r
F
.36912 .23292 m .35538 .24778 L .31957 .23425 L .886 .881 0 r
F
.52794 .6072 m .52822 .61146 L .52939 .60625 L .289 0 0 r
F
.52794 .6072 m .52621 .61207 L .52822 .61146 L F
.51155 .56868 m .51166 .57473 L .50852 .57483 L .964 .322 0 r
F
.51477 .56861 m .51166 .57473 L .51155 .56868 L .989 .331 0 r
F
.52476 .56867 m .52121 .57467 L .52136 .56858 L 1 .392 0 r
F
.52476 .56867 m .52445 .57477 L .52121 .57467 L F
.53174 .5879 m .5285 .59329 L .52927 .58738 L 1 .589 0 r
F
.53174 .5879 m .53056 .59375 L .5285 .59329 L F
.50232 .57505 m .50247 .58108 L .49942 .58119 L .944 .313 0 r
F
.5054 .57493 m .50247 .58108 L .50232 .57505 L F
.55075 .51592 m .54484 .52368 L .54385 .51684 L .853 .441 0 r
F
.55075 .51592 m .552 .52307 L .54484 .52368 L F
.49816 .72911 m .50167 .73341 L .51257 .73451 L .64 .061 0 r
F
.49202 .72775 m .50167 .73341 L .49816 .72911 L .853 .14 0 r
F
.46492 .66373 m .46041 .67133 L .45829 .66449 L .631 .3 0 r
F
.46492 .66373 m .46653 .67038 L .46041 .67133 L F
.51477 .56861 m .51482 .57467 L .51166 .57473 L .989 .331 0 r
F
.51804 .56857 m .51482 .57467 L .51477 .56861 L 1 .344 0 r
F
.48774 .58143 m .48482 .58733 L .48508 .58138 L 1 .363 0 r
F
.48774 .58143 m .48762 .58741 L .48482 .58733 L F
.49054 .58142 m .48762 .58741 L .48774 .58143 L 1 .342 0 r
F
.52136 .56858 m .51801 .57464 L .51804 .56857 L 1 .363 0 r
F
.52136 .56858 m .52121 .57467 L .51801 .57464 L F
.54051 .28413 m .54535 .2987 L .53693 .29251 L .464 .388 0 r
F
.52885 .27908 m .54051 .28413 L .53693 .29251 L .412 .349 0 r
F
.49054 .58142 m .49052 .58742 L .48762 .58741 L 1 .342 0 r
F
.49343 .58137 m .49052 .58742 L .49054 .58142 L 1 .329 0 r
F
.51804 .56857 m .51801 .57464 L .51482 .57467 L 1 .344 0 r
F
.52771 .57498 m .52412 .58083 L .52445 .57477 L 1 .431 0 r
F
.52771 .57498 m .52715 .58104 L .52412 .58083 L F
.53012 .5814 m .52661 .58705 L .52715 .58104 L 1 .489 0 r
F
.53012 .5814 m .52927 .58738 L .52661 .58705 L F
.48508 .58138 m .48215 .58715 L .48261 .58124 L 1 .397 0 r
F
.48508 .58138 m .48482 .58733 L .48215 .58715 L F
.49343 .58137 m .49349 .58738 L .49052 .58742 L 1 .329 0 r
F
.4964 .58129 m .49349 .58738 L .49343 .58137 L .979 .321 0 r
F
.5054 .57493 m .50555 .58097 L .50247 .58108 L .944 .313 0 r
F
.50852 .57483 m .50555 .58097 L .5054 .57493 L .951 .316 0 r
F
.5715 .52134 m .56137 .52997 L .56069 .52231 L .906 .612 0 r
F
.5715 .52134 m .57228 .52964 L .56137 .52997 L F
.47945 .57491 m .47854 .58058 L .47717 .57993 L 1 .664 0 r
F
.53369 .47667 m .53355 .48449 L .53099 .47856 L .398 .197 0 r
F
.53035 .47103 m .53369 .47667 L .53099 .47856 L .317 .166 0 r
F
.45265 .44001 m .45792 .43663 L .48131 .4411 L .237 .341 0 r
F
.41737 .43754 m .45792 .43663 L .45265 .44001 L .349 .381 0 r
F
.4964 .58129 m .4965 .58731 L .49349 .58738 L .979 .321 0 r
F
.49942 .58119 m .4965 .58731 L .4964 .58129 L .96 .317 0 r
F
.54051 .28413 m .55213 .29052 L .54535 .2987 L .464 .388 0 r
F
.5275 .46346 m .53035 .47103 L .52723 .46567 L .113 .132 0 r
F
.46308 .20877 m .44906 .19558 L .46999 .19305 L .881 .99 0 r
F
.46308 .20877 m .44825 .21222 L .44906 .19558 L F
.50852 .57483 m .50865 .58087 L .50555 .58097 L .951 .316 0 r
F
.51166 .57473 m .50865 .58087 L .50852 .57483 L .966 .321 0 r
F
.48261 .58124 m .47965 .58684 L .4804 .58099 L 1 .457 0 r
F
.48261 .58124 m .48215 .58715 L .47965 .58684 L F
.52445 .57477 m .52105 .58072 L .52121 .57467 L 1 .387 0 r
F
.52445 .57477 m .52412 .58083 L .52105 .58072 L F
.49942 .58119 m .49955 .58722 L .4965 .58731 L .96 .317 0 r
F
.50247 .58108 m .49955 .58722 L .49942 .58119 L .949 .314 0 r
F
.55927 .76745 m .5505 .77137 L .55612 .76519 L .76 .555 0 r
F
.55927 .76745 m .55145 .77357 L .5505 .77137 L F
.56709 .76095 m .55927 .76745 L .55612 .76519 L .907 .862 0 r
F
.49873 .26352 m .51771 .27534 L .50761 .27283 L .362 .358 0 r
F
.48694 .2638 m .49873 .26352 L .50761 .27283 L .317 .338 0 r
F
.43587 .64337 m .42257 .65182 L .42205 .64322 L .862 .597 0 r
F
.43587 .64337 m .43626 .65129 L .42257 .65182 L F
.51166 .57473 m .51175 .58078 L .50865 .58087 L .966 .321 0 r
F
.51482 .57467 m .51175 .58078 L .51166 .57473 L .989 .329 0 r
F
.45578 .65051 m .44829 .65823 L .44707 .65086 L .802 .421 0 r
F
.45578 .65051 m .45672 .65754 L .44829 .65823 L F
.40372 .23425 m .36912 .23292 L .38629 .21986 L 1 .953 0 r
F
.41778 .22503 m .40372 .23425 L .38629 .21986 L 1 .997 0 r
F
.47912 .70903 m .48206 .71477 L .48227 .71604 L 0 0 0 r
F
.51482 .57467 m .51486 .58072 L .51175 .58078 L .989 .329 0 r
F
.51801 .57464 m .51486 .58072 L .51482 .57467 L 1 .34 0 r
F
.52121 .57467 m .51796 .5807 L .51801 .57464 L 1 .359 0 r
F
.52121 .57467 m .52105 .58072 L .51796 .5807 L F
.5489 .50886 m .54385 .51684 L .54242 .51009 L .763 .393 0 r
F
.5489 .50886 m .55075 .51592 L .54385 .51684 L F
.47816 .70197 m .47912 .70903 L .47591 .70316 L .066 .075 0 r
F
.47565 .69589 m .47816 .70197 L .47591 .70316 L .218 .127 0 r
F
.50247 .58108 m .50262 .58712 L .49955 .58722 L .949 .314 0 r
F
.50555 .58097 m .50262 .58712 L .50247 .58108 L .947 .314 0 r
F
.51801 .57464 m .51796 .5807 L .51486 .58072 L 1 .34 0 r
F
.56709 .76095 m .55612 .76519 L .56173 .75873 L .907 .862 0 r
F
.57457 .75407 m .56709 .76095 L .56173 .75873 L 1 1 0 r
F
.52715 .58104 m .52381 .58685 L .52412 .58083 L 1 .418 0 r
F
.52715 .58104 m .52661 .58705 L .52381 .58685 L F
.58526 .52008 m .57228 .52964 L .5715 .52134 L .859 .671 0 r
F
.58526 .52008 m .58615 .52925 L .57228 .52964 L F
.53275 .3754 m .55235 .36077 L .56579 .36763 L .504 .474 0 r
F
.53275 .3754 m .52281 .37227 L .55235 .36077 L F
.43868 .41922 m .43161 .4268 L .42038 .42134 L 1 1 0 r
F
.46208 .40108 m .45222 .39963 L .46317 .39463 L F
.46208 .40108 m .4543 .40632 L .45222 .39963 L F
.4804 .58099 m .47741 .58635 L .47854 .58058 L 1 .557 0 r
F
.4804 .58099 m .47965 .58684 L .47741 .58635 L F
.49052 .58742 m .48746 .59342 L .48762 .58741 L 1 .35 0 r
F
.49052 .58742 m .49048 .59345 L .48746 .59342 L F
.49349 .58738 m .49048 .59345 L .49052 .58742 L 1 .335 0 r
F
.48762 .58741 m .4845 .59333 L .48482 .58733 L 1 .374 0 r
F
.48762 .58741 m .48746 .59342 L .4845 .59333 L F
.50555 .58097 m .5057 .58702 L .50262 .58712 L .947 .314 0 r
F
.50865 .58087 m .5057 .58702 L .50555 .58097 L .951 .315 0 r
F
.49349 .58738 m .49352 .59342 L .49048 .59345 L 1 .335 0 r
F
.4965 .58731 m .49352 .59342 L .49349 .58738 L .987 .325 0 r
F
.52927 .58738 m .52613 .593 L .52661 .58705 L 1 .463 0 r
F
.52927 .58738 m .5285 .59329 L .52613 .593 L F
.46372 .657 m .45829 .66449 L .45672 .65754 L .72 .341 0 r
F
.46372 .657 m .46492 .66373 L .45829 .66449 L F
.55911 .51471 m .552 .52307 L .55075 .51592 L .837 .49 0 r
F
.55911 .51471 m .56069 .52231 L .552 .52307 L F
.48482 .58733 m .4816 .59313 L .48215 .58715 L 1 .411 0 r
F
.48482 .58733 m .4845 .59333 L .4816 .59313 L F
.53056 .59375 m .52786 .59914 L .5285 .59329 L 1 .544 0 r
F
.53056 .59375 m .52957 .59951 L .52786 .59914 L F
.53712 .48259 m .53607 .49062 L .53355 .48449 L .464 .23 0 r
F
.53369 .47667 m .53712 .48259 L .53355 .48449 L .398 .197 0 r
F
.4965 .58731 m .49659 .59336 L .49352 .59342 L .987 .325 0 r
F
.49955 .58722 m .49659 .59336 L .4965 .58731 L .964 .319 0 r
F
.50865 .58087 m .50878 .58692 L .5057 .58702 L .951 .315 0 r
F
.51175 .58078 m .50878 .58692 L .50865 .58087 L .963 .319 0 r
F
.4944 .56156 m .50163 .5625 L .50543 .5602 L .158 0 0 r
F
.4944 .56156 m .49167 .5649 L .50163 .5625 L F
.52412 .58083 m .5209 .58676 L .52105 .58072 L 1 .376 0 r
F
.52412 .58083 m .52381 .58685 L .5209 .58676 L F
.53072 .60008 m .52881 .6052 L .52957 .59951 L 1 .649 0 r
F
.53072 .60008 m .52956 .60561 L .52881 .6052 L F
.54651 .50196 m .54242 .51009 L .54059 .50344 L .68 .348 0 r
F
.54651 .50196 m .5489 .50886 L .54242 .51009 L F
.49955 .58722 m .49967 .59327 L .49659 .59336 L .964 .319 0 r
F
.50262 .58712 m .49967 .59327 L .49955 .58722 L .951 .315 0 r
F
.51175 .58078 m .51185 .58683 L .50878 .58692 L .963 .319 0 r
F
.51486 .58072 m .51185 .58683 L .51175 .58078 L .985 .325 0 r
F
.48229 .3879 m .48025 .38234 L .49276 .3807 L .664 .538 0 r
F
.48229 .3879 m .47336 .39075 L .48025 .38234 L F
.30786 .43715 m .24637 .45218 L .25171 .42837 L .694 .767 0 r
F
.52105 .58072 m .51793 .58674 L .51796 .5807 L 1 .351 0 r
F
.52105 .58072 m .5209 .58676 L .51793 .58674 L F
.48215 .58715 m .4788 .59279 L .47965 .58684 L 1 .472 0 r
F
.48215 .58715 m .4816 .59313 L .4788 .59279 L F
.51486 .58072 m .5149 .58677 L .51185 .58683 L .985 .325 0 r
F
.51796 .5807 m .5149 .58677 L .51486 .58072 L 1 .335 0 r
F
.67813 .30264 m .64533 .32997 L .63829 .31376 L .672 .699 0 r
F
.67813 .30264 m .68708 .32316 L .64533 .32997 L F
.51796 .5807 m .51793 .58674 L .5149 .58677 L 1 .335 0 r
F
.50262 .58712 m .50276 .59317 L .49967 .59327 L .951 .315 0 r
F
.5057 .58702 m .50276 .59317 L .50262 .58712 L .946 .313 0 r
F
.60314 .51839 m .58615 .52925 L .58526 .52008 L .8 .715 0 r
F
.60314 .51839 m .6041 .52879 L .58615 .52925 L F
.55145 .77357 m .54514 .77729 L .5505 .77137 L .602 .444 0 r
F
.55145 .77357 m .54397 .77933 L .54514 .77729 L F
.54049 .48879 m .53845 .49695 L .53607 .49062 L .53 .266 0 r
F
.53712 .48259 m .54049 .48879 L .53607 .49062 L .464 .23 0 r
F
.71292 .71478 m .70441 .72854 L .66488 .7264 L .581 .665 0 r
F
.77034 .71499 m .70441 .72854 L .71292 .71478 L .539 .593 0 r
F
.52661 .58705 m .52353 .59284 L .52381 .58685 L 1 .397 0 r
F
.52661 .58705 m .52613 .593 L .52353 .59284 L F
.54367 .49526 m .54059 .50344 L .53845 .49695 L .602 .306 0 r
F
.54367 .49526 m .54651 .50196 L .54059 .50344 L F
.5057 .58702 m .50584 .59307 L .50276 .59317 L .946 .313 0 r
F
.50878 .58692 m .50584 .59307 L .5057 .58702 L .948 .313 0 r
F
.49048 .59345 m .48728 .59948 L .48746 .59342 L 1 .355 0 r
F
.49048 .59345 m .49041 .59951 L .48728 .59948 L F
.49352 .59342 m .49041 .59951 L .49048 .59345 L 1 .338 0 r
F
.47854 .58058 m .47551 .58561 L .47717 .57993 L 1 .696 0 r
F
.47854 .58058 m .47741 .58635 L .47551 .58561 L F
.48746 .59342 m .48415 .59938 L .4845 .59333 L 1 .38 0 r
F
.48746 .59342 m .48728 .59948 L .48415 .59938 L F
.49352 .59342 m .49355 .59948 L .49041 .59951 L 1 .338 0 r
F
.49659 .59336 m .49355 .59948 L .49352 .59342 L .989 .327 0 r
F
.54049 .48879 m .54367 .49526 L .53845 .49695 L .53 .266 0 r
F
.44674 .64343 m .43626 .65129 L .43587 .64337 L .897 .534 0 r
F
.44674 .64343 m .44707 .65086 L .43626 .65129 L F
.58935 .29767 m .58132 .31684 L .57302 .30703 L .623 .569 0 r
F
.58935 .29767 m .60069 .30916 L .58132 .31684 L F
.52939 .60625 m .5288 .61107 L .52956 .60561 L 0 0 0 r
F
.52939 .60625 m .52822 .61146 L .5288 .61107 L F
.49659 .59336 m .49668 .59942 L .49355 .59948 L .989 .327 0 r
F
.49967 .59327 m .49668 .59942 L .49659 .59336 L .965 .32 0 r
F
.50878 .58692 m .50891 .59297 L .50584 .59307 L .948 .313 0 r
F
.51185 .58683 m .50891 .59297 L .50878 .58692 L .957 .315 0 r
F
.4845 .59333 m .48102 .59917 L .4816 .59313 L 1 .419 0 r
F
.4845 .59333 m .48415 .59938 L .48102 .59917 L F
.47504 .68247 m .47314 .68969 L .47072 .68337 L .461 .2 0 r
F
.47335 .6761 m .47072 .68337 L .46849 .67693 L .522 .227 0 r
F
.47335 .6761 m .47504 .68247 L .47072 .68337 L F
.47185 .66965 m .46849 .67693 L .46653 .67038 L .588 .256 0 r
F
.47185 .66965 m .47335 .6761 L .46849 .67693 L F
.5285 .59329 m .52574 .59892 L .52613 .593 L 1 .424 0 r
F
.5285 .59329 m .52786 .59914 L .52574 .59892 L F
.52381 .58685 m .52078 .59277 L .5209 .58676 L 1 .36 0 r
F
.52381 .58685 m .52353 .59284 L .52078 .59277 L F
.47965 .58684 m .47613 .59226 L .47741 .58635 L 1 .567 0 r
F
.47965 .58684 m .4788 .59279 L .47613 .59226 L F
.49967 .59327 m .4998 .59934 L .49668 .59942 L .965 .32 0 r
F
.50276 .59317 m .4998 .59934 L .49967 .59327 L .95 .315 0 r
F
.5317 .4686 m .53369 .47667 L .53035 .47103 L .259 .175 0 r
F
.5275 .46346 m .5317 .4686 L .53035 .47103 L .113 .132 0 r
F
.51185 .58683 m .51196 .59288 L .50891 .59297 L .957 .315 0 r
F
.5149 .58677 m .51196 .59288 L .51185 .58683 L .975 .32 0 r
F
.57457 .75407 m .56173 .75873 L .56709 .752 L 1 1 0 r
F
.5814 .7468 m .57457 .75407 L .56709 .752 L F
.48057 .70793 m .48206 .71477 L .47912 .70903 L 0 0 0 r
F
.47816 .70197 m .48057 .70793 L .47912 .70903 L .066 .075 0 r
F
.5149 .58677 m .51496 .59281 L .51196 .59288 L .975 .32 0 r
F
.51793 .58674 m .51496 .59281 L .5149 .58677 L 1 .327 0 r
F
.46297 .65021 m .45672 .65754 L .45578 .65051 L .817 .384 0 r
F
.46297 .65021 m .46372 .657 L .45672 .65754 L F
.5209 .58676 m .51791 .59277 L .51793 .58674 L 1 .339 0 r
F
.5209 .58676 m .52078 .59277 L .51791 .59277 L F
.63505 .72488 m .62844 .73474 L .60783 .7327 L .758 .858 0 r
F
.66488 .7264 m .62844 .73474 L .63505 .72488 L .657 .77 0 r
F
.47688 .68875 m .47565 .69589 L .47314 .68969 L .403 .175 0 r
F
.47504 .68247 m .47688 .68875 L .47314 .68969 L .461 .2 0 r
F
.50276 .59317 m .5029 .59924 L .4998 .59934 L .95 .315 0 r
F
.50584 .59307 m .5029 .59924 L .50276 .59317 L .943 .312 0 r
F
.51793 .58674 m .51791 .59277 L .51496 .59281 L 1 .327 0 r
F
.47061 .66313 m .46653 .67038 L .46492 .66373 L .661 .288 0 r
F
.47061 .66313 m .47185 .66965 L .46653 .67038 L F
.55668 .50725 m .55075 .51592 L .5489 .50886 L .745 .434 0 r
F
.55668 .50725 m .55911 .51471 L .55075 .51592 L F
.62674 .51614 m .6041 .52879 L .60314 .51839 L .738 .736 0 r
F
.62674 .51614 m .62771 .52823 L .6041 .52879 L F
.4816 .59313 m .47789 .59883 L .4788 .59279 L 1 .477 0 r
F
.4816 .59313 m .48102 .59917 L .47789 .59883 L F
.56947 .51312 m .56069 .52231 L .55911 .51471 L .811 .546 0 r
F
.56947 .51312 m .5715 .52134 L .56069 .52231 L F
.52957 .59951 m .52739 .60494 L .52786 .59914 L 1 .471 0 r
F
.52957 .59951 m .52881 .6052 L .52739 .60494 L F
.49041 .59951 m .4871 .60558 L .48728 .59948 L 1 .357 0 r
F
.49041 .59951 m .49035 .6056 L .4871 .60558 L F
.49355 .59948 m .49035 .6056 L .49041 .59951 L 1 .34 0 r
F
.50584 .59307 m .50599 .59913 L .5029 .59924 L .943 .312 0 r
F
.50891 .59297 m .50599 .59913 L .50584 .59307 L .942 .311 0 r
F
.49355 .59948 m .49357 .60557 L .49035 .6056 L 1 .34 0 r
F
.49668 .59942 m .49357 .60557 L .49355 .59948 L .986 .328 0 r
F
.48728 .59948 m .48379 .60548 L .48415 .59938 L 1 .383 0 r
F
.48728 .59948 m .4871 .60558 L .48379 .60548 L F
.43868 .41922 m .42038 .42134 L .43028 .41305 L 1 1 0 r
F
.44636 .41237 m .43868 .41922 L .43028 .41305 L F
.52613 .593 m .52333 .59881 L .52353 .59284 L 1 .368 0 r
F
.52613 .593 m .52574 .59892 L .52333 .59881 L F
.49668 .59942 m .49676 .60551 L .49357 .60557 L .986 .328 0 r
F
.4998 .59934 m .49676 .60551 L .49668 .59942 L .962 .32 0 r
F
.4543 .40632 m .44107 .40578 L .45222 .39963 L 1 1 0 r
F
.4543 .40632 m .44636 .41237 L .44107 .40578 L F
.50891 .59297 m .50905 .59903 L .50599 .59913 L .942 .311 0 r
F
.51196 .59288 m .50905 .59903 L .50891 .59297 L .947 .311 0 r
F
.48415 .59938 m .48043 .60529 L .48102 .59917 L 1 .42 0 r
F
.48415 .59938 m .48379 .60548 L .48043 .60529 L F
.45548 .64344 m .44707 .65086 L .44674 .64343 L .915 .476 0 r
F
.45548 .64344 m .45578 .65051 L .44707 .65086 L F
.46967 .65656 m .46492 .66373 L .46372 .657 L .741 .322 0 r
F
.46967 .65656 m .47061 .66313 L .46492 .66373 L F
.4998 .59934 m .49992 .60542 L .49676 .60551 L .962 .32 0 r
F
.5029 .59924 m .49992 .60542 L .4998 .59934 L .946 .314 0 r
F
.47878 .69495 m .47816 .70197 L .47565 .69589 L .339 .15 0 r
F
.47688 .68875 m .47878 .69495 L .47565 .69589 L .403 .175 0 r
F
.51196 .59288 m .51208 .59893 L .50905 .59903 L .947 .311 0 r
F
.51496 .59281 m .51208 .59893 L .51196 .59288 L .961 .313 0 r
F
.50167 .73341 m .51515 .73799 L .51257 .73451 L .587 .051 0 r
F
.52353 .59284 m .52071 .59877 L .52078 .59277 L 1 .341 0 r
F
.52353 .59284 m .52333 .59881 L .52071 .59877 L F
.47717 .57993 m .47408 .58451 L .47648 .57898 L 1 .728 0 r
F
.47717 .57993 m .47551 .58561 L .47408 .58451 L F
.51496 .59281 m .51504 .59885 L .51208 .59893 L .961 .313 0 r
F
.51791 .59277 m .51504 .59885 L .51496 .59281 L .985 .318 0 r
F
.5029 .59924 m .50306 .60531 L .49992 .60542 L .946 .314 0 r
F
.50599 .59913 m .50306 .60531 L .5029 .59924 L .936 .31 0 r
F
.50286 .3803 m .50879 .37043 L .52281 .37227 L .556 .482 0 r
F
.50286 .3803 m .49276 .3807 L .50879 .37043 L F
.47741 .58635 m .47364 .59145 L .47551 .58561 L 1 .702 0 r
F
.47741 .58635 m .47613 .59226 L .47364 .59145 L F
.4788 .59279 m .47477 .59828 L .47613 .59226 L 1 .565 0 r
F
.4788 .59279 m .47789 .59883 L .47477 .59828 L F
.52078 .59277 m .51793 .59879 L .51791 .59277 L 1 .326 0 r
F
.52078 .59277 m .52071 .59877 L .51793 .59879 L F
.51791 .59277 m .51793 .59879 L .51504 .59885 L .985 .318 0 r
F
.52621 .61207 m .52765 .61661 L .52822 .61146 L .568 .106 0 r
F
.52956 .60561 m .52834 .61083 L .52881 .6052 L 1 .566 0 r
F
.52956 .60561 m .5288 .61107 L .52834 .61083 L F
.48102 .59917 m .47697 .60496 L .47789 .59883 L 1 .474 0 r
F
.48102 .59917 m .48043 .60529 L .47697 .60496 L F
.49035 .6056 m .48693 .61171 L .4871 .60558 L 1 .357 0 r
F
.49035 .6056 m .49031 .61172 L .48693 .61171 L F
.49357 .60557 m .49031 .61172 L .49035 .6056 L 1 .34 0 r
F
.44636 .41237 m .43028 .41305 L .44107 .40578 L 1 1 0 r
F
.52786 .59914 m .52548 .6048 L .52574 .59892 L 1 .371 0 r
F
.52786 .59914 m .52739 .60494 L .52548 .6048 L F
.4871 .60558 m .48347 .61164 L .48379 .60548 L 1 .381 0 r
F
.4871 .60558 m .48693 .61171 L .48347 .61164 L F
.50599 .59913 m .50616 .6052 L .50306 .60531 L .936 .31 0 r
F
.50905 .59903 m .50616 .6052 L .50599 .59913 L .932 .308 0 r
F
.49357 .60557 m .49361 .61168 L .49031 .61172 L 1 .34 0 r
F
.49676 .60551 m .49361 .61168 L .49357 .60557 L .979 .327 0 r
F
.65837 .51307 m .62771 .52823 L .62674 .51614 L .682 .733 0 r
F
.65837 .51307 m .65913 .52753 L .62771 .52823 L F
.49676 .60551 m .49686 .61161 L .49361 .61168 L .979 .327 0 r
F
.49992 .60542 m .49686 .61161 L .49676 .60551 L .955 .319 0 r
F
.53623 .47412 m .53712 .48259 L .53369 .47667 L .361 .209 0 r
F
.5317 .4686 m .53623 .47412 L .53369 .47667 L .259 .175 0 r
F
.5535 .49998 m .5489 .50886 L .54651 .50196 L .658 .383 0 r
F
.5535 .49998 m .55668 .50725 L .5489 .50886 L F
.48568 .72144 m .48841 .72672 L .49202 .72775 L 1 .202 0 r
F
.48461 .72039 m .48841 .72672 L .48568 .72144 L 1 .251 0 r
F
.48314 .71676 m .48461 .72039 L .48568 .72144 L .804 .192 0 r
F
.48461 .72039 m .48667 .72594 L .48841 .72672 L 1 .251 0 r
F
.48471 .71959 m .48608 .72404 L .48461 .72039 L .805 .234 0 r
F
.48608 .72404 m .48667 .72594 L .48461 .72039 L F
.48206 .71477 m .48461 .72039 L .48314 .71676 L .804 .192 0 r
F
.48379 .60548 m .47987 .61147 L .48043 .60529 L 1 .416 0 r
F
.48379 .60548 m .48347 .61164 L .47987 .61147 L F
.45633 .25762 m .46868 .25322 L .48694 .2638 L .389 .404 0 r
F
.42478 .24695 m .46868 .25322 L .45633 .25762 L .458 .48 0 r
F
.50905 .59903 m .50922 .60509 L .50616 .6052 L .932 .308 0 r
F
.51208 .59893 m .50922 .60509 L .50905 .59903 L .934 .306 0 r
F
.46905 .64995 m .46372 .657 L .46297 .65021 L .828 .357 0 r
F
.46905 .64995 m .46967 .65656 L .46372 .657 L F
.49992 .60542 m .50007 .61151 L .49686 .61161 L .955 .319 0 r
F
.50306 .60531 m .50007 .61151 L .49992 .60542 L .938 .312 0 r
F
.46269 .64339 m .45578 .65051 L .45548 .64344 L .921 .43 0 r
F
.46269 .64339 m .46297 .65021 L .45578 .65051 L F
.51208 .59893 m .51222 .60498 L .50922 .60509 L .934 .306 0 r
F
.51504 .59885 m .51222 .60498 L .51208 .59893 L .942 .306 0 r
F
.52574 .59892 m .52322 .60475 L .52333 .59881 L 1 .334 0 r
F
.52574 .59892 m .52548 .6048 L .52322 .60475 L F
.46868 .25322 m .49873 .26352 L .48694 .2638 L .405 .414 0 r
F
.49202 .72775 m .49462 .73258 L .50167 .73341 L .853 .14 0 r
F
.48841 .72672 m .49462 .73258 L .49202 .72775 L 1 .203 0 r
F
.50306 .60531 m .50322 .6114 L .50007 .61151 L .938 .312 0 r
F
.50616 .6052 m .50322 .6114 L .50306 .60531 L .927 .308 0 r
F
.50543 .5602 m .51676 .55908 L .52197 .55825 L 0 0 0 r
F
.50543 .5602 m .50163 .5625 L .51676 .55908 L F
.44825 .21222 m .42735 .20093 L .44906 .19558 L .954 1 0 r
F
.44825 .21222 m .43288 .21764 L .42735 .20093 L F
.48068 .70106 m .48057 .70793 L .47816 .70197 L .262 .121 0 r
F
.47878 .69495 m .48068 .70106 L .47816 .70197 L .339 .15 0 r
F
.51504 .59885 m .51516 .60488 L .51222 .60498 L .942 .306 0 r
F
.51793 .59879 m .51516 .60488 L .51504 .59885 L .958 .308 0 r
F
.48043 .60529 m .47611 .61118 L .47697 .60496 L 1 .465 0 r
F
.48043 .60529 m .47987 .61147 L .47611 .61118 L F
.49031 .61172 m .48681 .61788 L .48693 .61171 L 1 .354 0 r
F
.49031 .61172 m .49029 .61787 L .48681 .61788 L F
.49361 .61168 m .49029 .61787 L .49031 .61172 L .999 .337 0 r
F
.47789 .59883 m .4734 .60443 L .47477 .59828 L 1 .553 0 r
F
.47789 .59883 m .47697 .60496 L .4734 .60443 L F
.48693 .61171 m .48319 .61784 L .48347 .61164 L 1 .376 0 r
F
.48693 .61171 m .48681 .61788 L .48319 .61784 L F
.41778 .22503 m .38629 .21986 L .40605 .20909 L 1 .997 0 r
F
.43288 .21764 m .41778 .22503 L .40605 .20909 L .999 1 0 r
F
.6268 .29842 m .60923 .3217 L .60069 .30916 L .657 .646 0 r
F
.6268 .29842 m .63829 .31376 L .60923 .3217 L F
.52333 .59881 m .5207 .60475 L .52071 .59877 L 1 .318 0 r
F
.52333 .59881 m .52322 .60475 L .5207 .60475 L F
.52666 .46047 m .5317 .4686 L .5275 .46346 L .079 .161 0 r
F
.48538 .56657 m .48736 .56857 L .49167 .5649 L 0 0 0 r
F
.49361 .61168 m .49368 .61781 L .49029 .61787 L .999 .337 0 r
F
.49686 .61161 m .49368 .61781 L .49361 .61168 L .968 .326 0 r
F
.51793 .59879 m .518 .6048 L .51516 .60488 L .958 .308 0 r
F
.52071 .59877 m .518 .6048 L .51793 .59879 L .985 .311 0 r
F
.52071 .59877 m .5207 .60475 L .518 .6048 L F
.50616 .6052 m .50634 .61128 L .50322 .6114 L .927 .308 0 r
F
.50922 .60509 m .50634 .61128 L .50616 .6052 L .921 .304 0 r
F
.47775 .67545 m .47504 .68247 L .47335 .6761 L .572 .233 0 r
F
.47659 .66907 m .47335 .6761 L .47185 .66965 L .63 .257 0 r
F
.47659 .66907 m .47775 .67545 L .47335 .6761 L F
.52881 .6052 m .52713 .61071 L .52739 .60494 L 1 .364 0 r
F
.52881 .6052 m .52834 .61083 L .52713 .61071 L F
.47562 .66265 m .47185 .66965 L .47061 .66313 L .693 .283 0 r
F
.47562 .66265 m .47659 .66907 L .47185 .66965 L F
.48347 .61164 m .47939 .61771 L .47987 .61147 L 1 .408 0 r
F
.48347 .61164 m .48319 .61784 L .47939 .61771 L F
.48278 .7138 m .48461 .72039 L .48206 .71477 L 0 0 0 r
F
.48057 .70793 m .48278 .7138 L .48206 .71477 L F
.59261 .73964 m .64622 .73675 L .64248 .74053 L .08 .307 0 r
F
.49686 .61161 m .49698 .61773 L .49368 .61781 L .968 .326 0 r
F
.50007 .61151 m .49698 .61773 L .49686 .61161 L .945 .317 0 r
F
.47613 .59226 m .47165 .59746 L .47364 .59145 L 1 .689 0 r
F
.47613 .59226 m .47477 .59828 L .47165 .59746 L F
.58265 .51099 m .5715 .52134 L .56947 .51312 L .776 .602 0 r
F
.58265 .51099 m .58526 .52008 L .5715 .52134 L F
.41737 .43754 m .42389 .43046 L .45792 .43663 L .349 .381 0 r
F
.47486 .65619 m .47061 .66313 L .46967 .65656 L .762 .31 0 r
F
.47486 .65619 m .47562 .66265 L .47061 .66313 L F
.54969 .49299 m .54651 .50196 L .54367 .49526 L .579 .334 0 r
F
.54969 .49299 m .5535 .49998 L .54651 .50196 L F
.47906 .68177 m .47688 .68875 L .47504 .68247 L .52 .211 0 r
F
.47775 .67545 m .47906 .68177 L .47504 .68247 L .572 .233 0 r
F
.50922 .60509 m .5094 .61116 L .50634 .61128 L .921 .304 0 r
F
.51222 .60498 m .5094 .61116 L .50922 .60509 L .919 .301 0 r
F
.54086 .48003 m .54049 .48879 L .53712 .48259 L .436 .246 0 r
F
.53623 .47412 m .54086 .48003 L .53712 .48259 L .361 .209 0 r
F
.46878 .64332 m .46297 .65021 L .46269 .64339 L .92 .394 0 r
F
.46878 .64332 m .46905 .64995 L .46297 .65021 L F
.50007 .61151 m .50023 .61762 L .49698 .61773 L .945 .317 0 r
F
.50322 .6114 m .50023 .61762 L .50007 .61151 L .929 .31 0 r
F
.47987 .61147 m .47534 .61748 L .47611 .61118 L 1 .451 0 r
F
.47987 .61147 m .47939 .61771 L .47534 .61748 L F
.52822 .61146 m .52847 .61649 L .5288 .61107 L .536 .123 0 r
F
.52822 .61146 m .52765 .61661 L .52847 .61649 L F
.56626 .50508 m .55911 .51471 L .55668 .50725 L .722 .485 0 r
F
.56626 .50508 m .56947 .51312 L .55911 .51471 L F
.51222 .60498 m .5124 .61103 L .5094 .61116 L .919 .301 0 r
F
.51516 .60488 m .5124 .61103 L .51222 .60498 L .921 .299 0 r
F
.47434 .64971 m .46967 .65656 L .46905 .64995 L .837 .338 0 r
F
.47434 .64971 m .47486 .65619 L .46967 .65656 L F
.47697 .60496 m .4721 .61071 L .4734 .60443 L 1 .534 0 r
F
.47697 .60496 m .47611 .61118 L .4721 .61071 L F
.47551 .58561 m .47139 .59027 L .47408 .58451 L 1 .831 0 r
F
.47551 .58561 m .47364 .59145 L .47139 .59027 L F
.50322 .6114 m .50341 .6175 L .50023 .61762 L .929 .31 0 r
F
.50634 .61128 m .50341 .6175 L .50322 .6114 L .917 .305 0 r
F
.52739 .60494 m .52537 .61066 L .52548 .6048 L 1 .311 0 r
F
.52739 .60494 m .52713 .61071 L .52537 .61066 L F
.5814 .7468 m .56709 .752 L .57195 .74498 L 1 1 0 r
F
.70133 .50887 m .65913 .52753 L .65837 .51307 L .636 .713 0 r
F
.70133 .50887 m .7014 .52663 L .65913 .52753 L F
.48047 .68803 m .47878 .69495 L .47688 .68875 L .475 .191 0 r
F
.47906 .68177 m .48047 .68803 L .47688 .68875 L .52 .211 0 r
F
.54542 .48633 m .54367 .49526 L .54049 .48879 L .506 .288 0 r
F
.54542 .48633 m .54969 .49299 L .54367 .49526 L F
.54086 .48003 m .54542 .48633 L .54049 .48879 L .436 .246 0 r
F
.51516 .60488 m .51531 .61092 L .5124 .61103 L .921 .299 0 r
F
.518 .6048 m .51531 .61092 L .51516 .60488 L .927 .297 0 r
F
.50634 .61128 m .50654 .61737 L .50341 .6175 L .917 .305 0 r
F
.5094 .61116 m .50654 .61737 L .50634 .61128 L .908 .3 0 r
F
.52548 .6048 m .52321 .61068 L .52322 .60475 L 1 .298 0 r
F
.52548 .6048 m .52537 .61066 L .52321 .61068 L F
.518 .6048 m .51812 .61082 L .51531 .61092 L .927 .297 0 r
F
.5207 .60475 m .51812 .61082 L .518 .6048 L .94 .295 0 r
F
.47407 .64322 m .46905 .64995 L .46878 .64332 L .915 .368 0 r
F
.47407 .64322 m .47434 .64971 L .46905 .64995 L F
.47648 .57898 m .4733 .58291 L .47672 .57758 L 1 .527 0 r
F
.47648 .57898 m .47408 .58451 L .4733 .58291 L F
.5207 .60475 m .52077 .61073 L .51812 .61082 L .94 .295 0 r
F
.52322 .60475 m .52077 .61073 L .5207 .60475 L .965 .295 0 r
F
.52322 .60475 m .52321 .61068 L .52077 .61073 L F
.43288 .21764 m .40605 .20909 L .42735 .20093 L .999 1 0 r
F
.47477 .59828 m .46966 .60365 L .47165 .59746 L 1 .662 0 r
F
.47477 .59828 m .4734 .60443 L .46966 .60365 L F
.48674 .62409 m .48289 .63035 L .48299 .62408 L 1 .359 0 r
F
.48674 .62409 m .48675 .63032 L .48289 .63035 L F
.49032 .62404 m .48675 .63032 L .48674 .62409 L .987 .342 0 r
F
.47611 .61118 m .47093 .61709 L .4721 .61071 L 1 .511 0 r
F
.47611 .61118 m .47534 .61748 L .47093 .61709 L F
.45585 .63636 m .45548 .64344 L .44674 .64343 L 1 .535 0 r
F
.46289 .63658 m .45548 .64344 L .45585 .63636 L 1 .478 0 r
F
.46289 .63658 m .46269 .64339 L .45548 .64344 L F
.48299 .62408 m .47877 .63034 L .47901 .62401 L 1 .383 0 r
F
.48299 .62408 m .48289 .63035 L .47877 .63034 L F
.44732 .636 m .44674 .64343 L .43587 .64337 L 1 .602 0 r
F
.45585 .63636 m .44674 .64343 L .44732 .636 L 1 .535 0 r
F
.5094 .61116 m .50961 .61724 L .50654 .61737 L .908 .3 0 r
F
.5124 .61103 m .50961 .61724 L .5094 .61116 L .902 .296 0 r
F
.4825 .7071 m .48278 .7138 L .48057 .70793 L .17 .085 0 r
F
.48068 .70106 m .4825 .7071 L .48057 .70793 L .262 .121 0 r
F
.49032 .62404 m .4904 .63024 L .48675 .63032 L .987 .342 0 r
F
.49378 .62397 m .4904 .63024 L .49032 .62404 L .959 .329 0 r
F
.46886 .63669 m .46269 .64339 L .46289 .63658 L 1 .432 0 r
F
.46886 .63669 m .46878 .64332 L .46269 .64339 L F
.43673 .63543 m .43587 .64337 L .42205 .64322 L .978 .674 0 r
F
.44732 .636 m .43587 .64337 L .43673 .63543 L 1 .602 0 r
F
.47901 .62401 m .47427 .63027 L .47471 .62384 L 1 .415 0 r
F
.47901 .62401 m .47877 .63034 L .47427 .63027 L F
.35701 .42869 m .34848 .44331 L .30786 .43715 L .785 .834 0 r
F
.5288 .61107 m .52819 .61644 L .52834 .61083 L 1 .346 0 r
F
.5288 .61107 m .52847 .61649 L .52819 .61644 L F
.49378 .62397 m .49392 .63014 L .4904 .63024 L .959 .329 0 r
F
.49713 .62387 m .49392 .63014 L .49378 .62397 L .937 .319 0 r
F
.48193 .69423 m .48068 .70106 L .47878 .69495 L .434 .173 0 r
F
.48047 .68803 m .48193 .69423 L .47878 .69495 L .475 .191 0 r
F
.47405 .63673 m .46878 .64332 L .46886 .63669 L .998 .397 0 r
F
.47405 .63673 m .47407 .64322 L .46878 .64332 L F
.5124 .61103 m .51261 .6171 L .50961 .61724 L .902 .296 0 r
F
.51531 .61092 m .51261 .6171 L .5124 .61103 L .897 .291 0 r
F
.48012 .66226 m .47659 .66907 L .47562 .66265 L .725 .281 0 r
F
.4795 .65589 m .47562 .66265 L .47486 .65619 L .783 .303 0 r
F
.4795 .65589 m .48012 .66226 L .47562 .66265 L F
.47904 .6495 m .47486 .65619 L .47434 .64971 L .844 .325 0 r
F
.47904 .6495 m .4795 .65589 L .47486 .65619 L F
.48289 .63035 m .47868 .63671 L .47877 .63034 L 1 .367 0 r
F
.48289 .63035 m .48291 .63665 L .47868 .63671 L F
.48675 .63032 m .48291 .63665 L .48289 .63035 L .981 .348 0 r
F
.48091 .66861 m .47775 .67545 L .47659 .66907 L .672 .26 0 r
F
.48012 .66226 m .48091 .66861 L .47659 .66907 L .725 .281 0 r
F
.47877 .6431 m .47434 .64971 L .47407 .64322 L .909 .348 0 r
F
.47877 .6431 m .47904 .6495 L .47434 .64971 L F
.47877 .63034 m .47405 .63673 L .47427 .63027 L 1 .393 0 r
F
.47877 .63034 m .47868 .63671 L .47405 .63673 L F
.51268 .26471 m .52885 .27908 L .51771 .27534 L .407 .384 0 r
F
.49873 .26352 m .51268 .26471 L .51771 .27534 L .362 .358 0 r
F
.49713 .62387 m .49732 .63002 L .49392 .63014 L .937 .319 0 r
F
.50041 .62375 m .49732 .63002 L .49713 .62387 L .919 .311 0 r
F
.48675 .63032 m .48684 .63657 L .48291 .63665 L .981 .348 0 r
F
.4904 .63024 m .48684 .63657 L .48675 .63032 L .956 .334 0 r
F
.47868 .63671 m .47407 .64322 L .47405 .63673 L .977 .371 0 r
F
.47868 .63671 m .47877 .6431 L .47407 .64322 L F
.42327 .63458 m .42205 .64322 L .40417 .64295 L .91 .737 0 r
F
.43673 .63543 m .42205 .64322 L .42327 .63458 L .978 .674 0 r
F
.47471 .62384 m .46926 .6301 L .46997 .62356 L 1 .456 0 r
F
.47471 .62384 m .47427 .63027 L .46926 .6301 L F
.51531 .61092 m .51552 .61696 L .51261 .6171 L .897 .291 0 r
F
.51812 .61082 m .51552 .61696 L .51531 .61092 L .894 .286 0 r
F
.47427 .63027 m .47405 .63673 L .46886 .63669 L 1 .427 0 r
F
.47427 .63027 m .46886 .63669 L .46926 .6301 L F
.48183 .67493 m .47906 .68177 L .47775 .67545 L .624 .241 0 r
F
.48091 .66861 m .48183 .67493 L .47775 .67545 L .672 .26 0 r
F
.48291 .63665 m .47877 .6431 L .47868 .63671 L .957 .351 0 r
F
.4734 .60443 m .46776 .60999 L .46966 .60365 L 1 .629 0 r
F
.4734 .60443 m .4721 .61071 L .46776 .60999 L F
.4904 .63024 m .49055 .63646 L .48684 .63657 L .956 .334 0 r
F
.49392 .63014 m .49055 .63646 L .4904 .63024 L .935 .323 0 r
F
.46926 .6301 m .46886 .63669 L .46289 .63658 L 1 .471 0 r
F
.52834 .61083 m .5271 .61646 L .52713 .61071 L .948 .247 0 r
F
.52834 .61083 m .52819 .61644 L .5271 .61646 L F
.50041 .62375 m .50063 .62989 L .49732 .63002 L .919 .311 0 r
F
.50363 .62361 m .50063 .62989 L .50041 .62375 L .905 .304 0 r
F
.48291 .63665 m .48305 .64297 L .47877 .6431 L .957 .351 0 r
F
.48684 .63657 m .48305 .64297 L .48291 .63665 L .939 .336 0 r
F
.47364 .59145 m .46854 .59626 L .47139 .59027 L 1 .838 0 r
F
.47364 .59145 m .47165 .59746 L .46854 .59626 L F
.48305 .64297 m .47904 .6495 L .47877 .6431 L .903 .334 0 r
F
.51812 .61082 m .51831 .61683 L .51552 .61696 L .894 .286 0 r
F
.52077 .61073 m .51831 .61683 L .51812 .61082 L .893 .281 0 r
F
.49392 .63014 m .4941 .63633 L .49055 .63646 L .935 .323 0 r
F
.49732 .63002 m .4941 .63633 L .49392 .63014 L .918 .314 0 r
F
.48333 .6493 m .4795 .65589 L .47904 .6495 L .851 .316 0 r
F
.48305 .64297 m .48333 .6493 L .47904 .6495 L .903 .334 0 r
F
.46355 .6298 m .46289 .63658 L .45585 .63636 L 1 .528 0 r
F
.46926 .6301 m .46289 .63658 L .46355 .6298 L 1 .471 0 r
F
.48684 .63657 m .48702 .64283 L .48305 .64297 L .939 .336 0 r
F
.49055 .63646 m .48702 .64283 L .48684 .63657 L .924 .324 0 r
F
.48286 .68122 m .48047 .68803 L .47906 .68177 L .582 .224 0 r
F
.48183 .67493 m .48286 .68122 L .47906 .68177 L .624 .241 0 r
F
.52077 .61073 m .52093 .61671 L .51831 .61683 L .893 .281 0 r
F
.52321 .61068 m .52093 .61671 L .52077 .61073 L .892 .273 0 r
F
.46997 .62356 m .46926 .6301 L .46355 .6298 L 1 .511 0 r
F
.50167 .73341 m .50357 .73765 L .51515 .73799 L .587 .051 0 r
F
.49462 .73258 m .50357 .73765 L .50167 .73341 L .754 .125 0 r
F
.52713 .61071 m .52542 .61652 L .52537 .61066 L .905 .254 0 r
F
.52713 .61071 m .5271 .61646 L .52542 .61652 L F
.4721 .61071 m .46605 .61648 L .46776 .60999 L 1 .591 0 r
F
.4721 .61071 m .47093 .61709 L .46605 .61648 L F
.50363 .62361 m .50387 .62974 L .50063 .62989 L .905 .304 0 r
F
.50678 .62347 m .50387 .62974 L .50363 .62361 L .892 .298 0 r
F
.53238 .4653 m .53623 .47412 L .5317 .4686 L .235 .2 0 r
F
.52666 .46047 m .53238 .4653 L .5317 .4686 L .079 .161 0 r
F
.48702 .64283 m .48333 .6493 L .48305 .64297 L .897 .323 0 r
F
.48373 .65562 m .48012 .66226 L .4795 .65589 L .801 .299 0 r
F
.48333 .6493 m .48373 .65562 L .4795 .65589 L .851 .316 0 r
F
.52321 .61068 m .52333 .6166 L .52093 .61671 L .892 .273 0 r
F
.52537 .61066 m .52333 .6166 L .52321 .61068 L .895 .264 0 r
F
.52537 .61066 m .52542 .61652 L .52333 .6166 L F
.40582 .63334 m .40417 .64295 L .38064 .64251 L .825 .775 0 r
F
.42327 .63458 m .40417 .64295 L .40582 .63334 L .91 .737 0 r
F
.49732 .63002 m .49754 .63619 L .4941 .63633 L .918 .314 0 r
F
.50063 .62989 m .49754 .63619 L .49732 .63002 L .904 .307 0 r
F
.46997 .62356 m .46355 .6298 L .46462 .62309 L 1 .511 0 r
F
.48339 .70036 m .4825 .7071 L .48068 .70106 L .398 .157 0 r
F
.48193 .69423 m .48339 .70036 L .48068 .70106 L .434 .173 0 r
F
.49055 .63646 m .49077 .64268 L .48702 .64283 L .924 .324 0 r
F
.4941 .63633 m .49077 .64268 L .49055 .63646 L .911 .316 0 r
F
.57574 .28755 m .57302 .30703 L .56314 .29819 L .575 .527 0 r
F
.57574 .28755 m .58935 .29767 L .57302 .30703 L F
.76036 .50305 m .7014 .52663 L .70133 .50887 L .603 .686 0 r
F
.76036 .50305 m .75871 .52548 L .7014 .52663 L F
.562 .49732 m .55668 .50725 L .5535 .49998 L .639 .427 0 r
F
.562 .49732 m .56626 .50508 L .55668 .50725 L F
.48427 .66194 m .48091 .66861 L .48012 .66226 L .754 .282 0 r
F
.48373 .65562 m .48427 .66194 L .48012 .66226 L .801 .299 0 r
F
.48278 .7138 m .48471 .71959 L .48461 .72039 L 0 0 0 r
F
.50678 .62347 m .50704 .62959 L .50387 .62974 L .892 .298 0 r
F
.50986 .62332 m .50704 .62959 L .50678 .62347 L .88 .293 0 r
F
.4873 .6491 m .48373 .65562 L .48333 .6493 L .856 .309 0 r
F
.48702 .64283 m .4873 .6491 L .48333 .6493 L .897 .323 0 r
F
.49077 .64268 m .4873 .6491 L .48702 .64283 L .891 .315 0 r
F
.59975 .5081 m .58526 .52008 L .58265 .51099 L .732 .649 0 r
F
.59975 .5081 m .60314 .51839 L .58526 .52008 L F
.45685 .62933 m .45585 .63636 L .44732 .636 L 1 .597 0 r
F
.46355 .6298 m .45585 .63636 L .45685 .62933 L 1 .528 0 r
F
.50063 .62989 m .50088 .63604 L .49754 .63619 L .904 .307 0 r
F
.50387 .62974 m .50088 .63604 L .50063 .62989 L .892 .301 0 r
F
.48396 .68746 m .48193 .69423 L .48047 .68803 L .546 .209 0 r
F
.48286 .68122 m .48396 .68746 L .48047 .68803 L .582 .224 0 r
F
.4941 .63633 m .49434 .64253 L .49077 .64268 L .911 .316 0 r
F
.49754 .63619 m .49434 .64253 L .4941 .63633 L .899 .309 0 r
F
.48492 .66824 m .48183 .67493 L .48091 .66861 L .712 .266 0 r
F
.48427 .66194 m .48492 .66824 L .48091 .66861 L .754 .282 0 r
F
.47336 .39075 m .46593 .38543 L .48025 .38234 L .768 .754 0 r
F
.47336 .39075 m .46317 .39463 L .46593 .38543 L F
.46462 .62309 m .46355 .6298 L .45685 .62933 L 1 .581 0 r
F
.48419 .71306 m .48471 .71959 L .48278 .7138 L .063 .042 0 r
F
.4825 .7071 m .48419 .71306 L .48278 .7138 L .17 .085 0 r
F
.48841 .72672 m .49037 .73193 L .49462 .73258 L 1 .203 0 r
F
.48667 .72594 m .49037 .73193 L .48841 .72672 L 1 .277 0 r
F
.50986 .62332 m .51014 .62942 L .50704 .62959 L .88 .293 0 r
F
.51287 .62317 m .51014 .62942 L .50986 .62332 L .867 .286 0 r
F
.59261 .73964 m .59434 .73864 L .64622 .73675 L .08 .307 0 r
F
.47165 .59746 m .46568 .60249 L .46854 .59626 L 1 .802 0 r
F
.47165 .59746 m .46966 .60365 L .46568 .60249 L F
.48768 .65538 m .48427 .66194 L .48373 .65562 L .817 .296 0 r
F
.4873 .6491 m .48768 .65538 L .48373 .65562 L .856 .309 0 r
F
.36537 .24848 m .37867 .23189 L .42478 .24695 L .505 .547 0 r
F
.49077 .64268 m .49105 .64892 L .4873 .6491 L .891 .315 0 r
F
.49434 .64253 m .49105 .64892 L .49077 .64268 L .886 .308 0 r
F
.47408 .58451 m .46947 .58856 L .4733 .58291 L 1 .842 0 r
F
.47408 .58451 m .47139 .59027 L .46947 .58856 L F
.50387 .62974 m .50414 .63588 L .50088 .63604 L .892 .301 0 r
F
.50704 .62959 m .50414 .63588 L .50387 .62974 L .879 .295 0 r
F
.49754 .63619 m .4978 .64237 L .49434 .64253 L .899 .309 0 r
F
.50088 .63604 m .4978 .64237 L .49754 .63619 L .889 .303 0 r
F
.49105 .64892 m .48768 .65538 L .4873 .6491 L .859 .305 0 r
F
.48567 .67452 m .48286 .68122 L .48183 .67493 L .674 .251 0 r
F
.48492 .66824 m .48567 .67452 L .48183 .67493 L .712 .266 0 r
F
.51287 .62317 m .51316 .62925 L .51014 .62942 L .867 .286 0 r
F
.51578 .62301 m .51316 .62925 L .51287 .62317 L .852 .279 0 r
F
.48815 .66165 m .48492 .66824 L .48427 .66194 L .78 .283 0 r
F
.48768 .65538 m .48815 .66165 L .48427 .66194 L .817 .296 0 r
F
.49434 .64253 m .49464 .64874 L .49105 .64892 L .886 .308 0 r
F
.4978 .64237 m .49464 .64874 L .49434 .64253 L .88 .303 0 r
F
.50704 .62959 m .50733 .63571 L .50414 .63588 L .879 .295 0 r
F
.51014 .62942 m .50733 .63571 L .50704 .62959 L .866 .289 0 r
F
.38278 .63155 m .38064 .64251 L .34928 .64185 L .738 .777 0 r
F
.40582 .63334 m .38064 .64251 L .38278 .63155 L .825 .775 0 r
F
.4851 .69366 m .48339 .70036 L .48193 .69423 L .518 .195 0 r
F
.48396 .68746 m .4851 .69366 L .48193 .69423 L .546 .209 0 r
F
.50088 .63604 m .50116 .6422 L .4978 .64237 L .889 .303 0 r
F
.50414 .63588 m .50116 .6422 L .50088 .63604 L .878 .298 0 r
F
.46462 .62309 m .45685 .62933 L .45842 .62239 L 1 .581 0 r
F
.49167 .5649 m .49562 .56525 L .50163 .5625 L 0 0 0 r
F
.49167 .5649 m .48736 .56857 L .49562 .56525 L F
.44878 .62861 m .44732 .636 L .43673 .63543 L 1 .677 0 r
F
.45685 .62933 m .44732 .636 L .44878 .62861 L 1 .597 0 r
F
.49105 .64892 m .49141 .65516 L .48768 .65538 L .859 .305 0 r
F
.49464 .64874 m .49141 .65516 L .49105 .64892 L .861 .301 0 r
F
.49141 .65516 m .48815 .66165 L .48768 .65538 L .829 .295 0 r
F
.46966 .60365 m .46295 .60893 L .46568 .60249 L 1 .75 0 r
F
.46966 .60365 m .46776 .60999 L .46295 .60893 L F
.57838 .50214 m .56947 .51312 L .56626 .50508 L .696 .539 0 r
F
.57838 .50214 m .58265 .51099 L .56947 .51312 L F
.48479 .70645 m .48419 .71306 L .4825 .7071 L .368 .142 0 r
F
.48339 .70036 m .48479 .70645 L .4825 .7071 L .398 .157 0 r
F
.48649 .68077 m .48396 .68746 L .48286 .68122 L .641 .237 0 r
F
.48567 .67452 m .48649 .68077 L .48286 .68122 L .674 .251 0 r
F
.51578 .62301 m .51609 .62908 L .51316 .62925 L .852 .279 0 r
F
.51857 .62285 m .51609 .62908 L .51578 .62301 L .832 .269 0 r
F
.4887 .66792 m .48567 .67452 L .48492 .66824 L .747 .271 0 r
F
.48815 .66165 m .4887 .66792 L .48492 .66824 L .78 .283 0 r
F
.4978 .64237 m .4981 .64856 L .49464 .64874 L .88 .303 0 r
F
.50116 .6422 m .4981 .64856 L .4978 .64237 L .873 .299 0 r
F
.51014 .62942 m .51045 .63554 L .50733 .63571 L .866 .289 0 r
F
.51316 .62925 m .51045 .63554 L .51014 .62942 L .851 .282 0 r
F
.46776 .60999 m .46605 .61648 L .46049 .61558 L 1 .693 0 r
F
.50414 .63588 m .50444 .64203 L .50116 .6422 L .878 .298 0 r
F
.50733 .63571 m .50444 .64203 L .50414 .63588 L .867 .292 0 r
F
.52197 .55825 m .5392 .55421 L .54622 .55546 L .174 .339 0 r
F
.52197 .55825 m .51676 .55908 L .5392 .55421 L F
.46776 .60999 m .46049 .61558 L .46295 .60893 L 1 .693 0 r
F
.67037 .71467 m .66488 .7264 L .63505 .72488 L .642 .743 0 r
F
.71292 .71478 m .66488 .7264 L .67037 .71467 L .581 .665 0 r
F
.56173 .75873 m .55292 .76356 L .55692 .75714 L 1 1 0 r
F
.56173 .75873 m .55612 .76519 L .55292 .76356 L F
.56709 .752 m .56173 .75873 L .55692 .75714 L F
.55612 .76519 m .54892 .76979 L .55292 .76356 L .945 .725 0 r
F
.55612 .76519 m .5505 .77137 L .54892 .76979 L F
.53853 .47065 m .54086 .48003 L .53623 .47412 L .343 .235 0 r
F
.53238 .4653 m .53853 .47065 L .53623 .47412 L .235 .2 0 r
F
.55686 .48992 m .5535 .49998 L .54969 .49299 L .562 .373 0 r
F
.55686 .48992 m .562 .49732 L .5535 .49998 L F
.49464 .64874 m .49499 .65496 L .49141 .65516 L .861 .301 0 r
F
.4981 .64856 m .49499 .65496 L .49464 .64874 L .861 .298 0 r
F
.45842 .62239 m .45685 .62933 L .44878 .62861 L 1 .665 0 r
F
.47672 .57758 m .4733 .58291 L .47344 .58063 L .84 .453 0 r
F
.51857 .62285 m .5189 .62889 L .51609 .62908 L .832 .269 0 r
F
.52119 .62269 m .5189 .62889 L .51857 .62285 L .804 .257 0 r
F
.49184 .6614 m .4887 .66792 L .48815 .66165 L .801 .285 0 r
F
.49141 .65516 m .49184 .6614 L .48815 .66165 L .829 .295 0 r
F
.49499 .65496 m .49184 .6614 L .49141 .65516 L .838 .294 0 r
F
.50116 .6422 m .50147 .64838 L .4981 .64856 L .873 .299 0 r
F
.50444 .64203 m .50147 .64838 L .50116 .6422 L .866 .294 0 r
F
.51316 .62925 m .5135 .63535 L .51045 .63554 L .851 .282 0 r
F
.51609 .62908 m .5135 .63535 L .51316 .62925 L .832 .274 0 r
F
.50733 .63571 m .50765 .64185 L .50444 .64203 L .867 .292 0 r
F
.51045 .63554 m .50765 .64185 L .50733 .63571 L .854 .286 0 r
F
.48737 .687 m .4851 .69366 L .48396 .68746 L .615 .226 0 r
F
.48649 .68077 m .48737 .687 L .48396 .68746 L .641 .237 0 r
F
.48933 .67417 m .48649 .68077 L .48567 .67452 L .718 .26 0 r
F
.4887 .66792 m .48933 .67417 L .48567 .67452 L .747 .271 0 r
F
.48623 .69982 m .48479 .70645 L .48339 .70036 L .497 .185 0 r
F
.4851 .69366 m .48623 .69982 L .48339 .70036 L .518 .195 0 r
F
.6124 .7238 m .60783 .7327 L .59186 .73125 L .89 .906 0 r
F
.63505 .72488 m .60783 .7327 L .6124 .7238 L .758 .858 0 r
F
.52119 .62269 m .52154 .62869 L .5189 .62889 L .804 .257 0 r
F
.52358 .62253 m .52154 .62869 L .52119 .62269 L .763 .24 0 r
F
.4981 .64856 m .49845 .65476 L .49499 .65496 L .861 .298 0 r
F
.50147 .64838 m .49845 .65476 L .4981 .64856 L .859 .295 0 r
F
.47139 .59027 m .46543 .59452 L .46947 .58856 L 1 .969 0 r
F
.47139 .59027 m .46854 .59626 L .46543 .59452 L F
.49233 .66764 m .48933 .67417 L .4887 .66792 L .775 .276 0 r
F
.49184 .6614 m .49233 .66764 L .4887 .66792 L .801 .285 0 r
F
.50444 .64203 m .50477 .64819 L .50147 .64838 L .866 .294 0 r
F
.50765 .64185 m .50477 .64819 L .50444 .64203 L .856 .29 0 r
F
.51609 .62908 m .51646 .63515 L .5135 .63535 L .832 .274 0 r
F
.5189 .62889 m .51646 .63515 L .51609 .62908 L .806 .263 0 r
F
.49499 .65496 m .49539 .66118 L .49184 .6614 L .838 .294 0 r
F
.49845 .65476 m .49539 .66118 L .49499 .65496 L .843 .292 0 r
F
.51045 .63554 m .5108 .64166 L .50765 .64185 L .854 .286 0 r
F
.5135 .63535 m .5108 .64166 L .51045 .63554 L .837 .279 0 r
F
.49539 .66118 m .49233 .66764 L .49184 .6614 L .816 .286 0 r
F
.56709 .752 m .55692 .75714 L .56072 .75051 L 1 1 0 r
F
.57195 .74498 m .56709 .752 L .56072 .75051 L F
.49462 .73258 m .49604 .73736 L .50357 .73765 L .754 .125 0 r
F
.49037 .73193 m .49604 .73736 L .49462 .73258 L .96 .18 0 r
F
.52358 .62253 m .52396 .62847 L .52154 .62869 L .763 .24 0 r
F
.52566 .62237 m .52396 .62847 L .52358 .62253 L .7 .217 0 r
F
.49001 .68041 m .48737 .687 L .48649 .68077 L .693 .25 0 r
F
.48933 .67417 m .49001 .68041 L .48649 .68077 L .718 .26 0 r
F
.48529 .72149 m .48628 .72533 L .48667 .72594 L .805 .234 0 r
F
.48667 .72594 m .48816 .73143 L .49037 .73193 L 1 .277 0 r
F
.48628 .72533 m .48816 .73143 L .48667 .72594 L 1 .31 0 r
F
.48684 .72715 m .48744 .73103 L .48816 .73143 L F
.48628 .72533 m .48744 .73103 L .48684 .72715 L F
.48744 .73103 m .48902 .73691 L .48816 .73143 L 1 .364 0 r
F
.48744 .73103 m .48813 .73673 L .48902 .73691 L F
.48779 .7307 m .48803 .73492 L .48744 .73103 L 0 0 0 r
F
.48803 .73492 m .48813 .73673 L .48744 .73103 L F
.48688 .72485 m .48727 .72918 L .48628 .72533 L F
.48727 .72918 m .48744 .73103 L .48628 .72533 L F
.48471 .71959 m .48628 .72533 L .48529 .72149 L .805 .234 0 r
F
.48566 .71898 m .48628 .72533 L .48471 .71959 L 0 0 0 r
F
.48419 .71306 m .48566 .71898 L .48471 .71959 L .063 .042 0 r
F
.50147 .64838 m .50182 .65456 L .49845 .65476 L .859 .295 0 r
F
.50477 .64819 m .50182 .65456 L .50147 .64838 L .854 .291 0 r
F
.43881 .62756 m .43673 .63543 L .42327 .63458 L 1 .757 0 r
F
.44878 .62861 m .43673 .63543 L .43881 .62756 L 1 .677 0 r
F
.5505 .77137 m .5451 .77583 L .54892 .76979 L .762 .465 0 r
F
.5505 .77137 m .54514 .77729 L .5451 .77583 L F
.55105 .48298 m .54969 .49299 L .54542 .48633 L .491 .323 0 r
F
.55105 .48298 m .55686 .48992 L .54969 .49299 L F
.54485 .47655 m .54542 .48633 L .54086 .48003 L .423 .276 0 r
F
.53853 .47065 m .54485 .47655 L .54086 .48003 L .343 .235 0 r
F
.48828 .69321 m .48623 .69982 L .4851 .69366 L .595 .216 0 r
F
.48737 .687 m .48828 .69321 L .4851 .69366 L .615 .226 0 r
F
.35189 .629 m .34928 .64185 L .30705 .64087 L .664 .747 0 r
F
.38278 .63155 m .34928 .64185 L .35189 .629 L .738 .777 0 r
F
.50765 .64185 m .508 .648 L .50477 .64819 L .856 .29 0 r
F
.5108 .64166 m .508 .648 L .50765 .64185 L .843 .284 0 r
F
.48609 .71249 m .48566 .71898 L .48419 .71306 L .351 .13 0 r
F
.48479 .70645 m .48609 .71249 L .48419 .71306 L .368 .142 0 r
F
.5189 .62889 m .5193 .63494 L .51646 .63515 L .806 .263 0 r
F
.52154 .62869 m .5193 .63494 L .5189 .62889 L .769 .249 0 r
F
.5135 .63535 m .51388 .64146 L .5108 .64166 L .837 .279 0 r
F
.51646 .63515 m .51388 .64146 L .5135 .63535 L .815 .271 0 r
F
.48131 .4411 m .48867 .44082 L .50268 .44584 L .08 .284 0 r
F
.45792 .43663 m .48867 .44082 L .48131 .4411 L .244 .334 0 r
F
.45842 .62239 m .44878 .62861 L .45104 .62135 L 1 .665 0 r
F
.49845 .65476 m .49883 .66096 L .49539 .66118 L .843 .292 0 r
F
.50182 .65456 m .49883 .66096 L .49845 .65476 L .845 .291 0 r
F
.49287 .67388 m .49001 .68041 L .48933 .67417 L .754 .268 0 r
F
.49233 .66764 m .49287 .67388 L .48933 .67417 L .775 .276 0 r
F
.52566 .62237 m .52608 .62824 L .52396 .62847 L .7 .217 0 r
F
.52731 .62221 m .52608 .62824 L .52566 .62237 L .599 .184 0 r
F
.52426 .45639 m .53238 .4653 L .52666 .46047 L .116 .209 0 r
F
.5174 .45266 m .52426 .45639 L .52666 .46047 L 0 .172 0 r
F
.54485 .47655 m .55105 .48298 L .54542 .48633 L .423 .276 0 r
F
.49539 .66118 m .49583 .6674 L .49233 .66764 L .816 .286 0 r
F
.49883 .66096 m .49583 .6674 L .49539 .66118 L .827 .287 0 r
F
.49583 .6674 m .49287 .67388 L .49233 .66764 L .798 .28 0 r
F
.52814 .26763 m .54051 .28413 L .52885 .27908 L .448 .416 0 r
F
.51268 .26471 m .52814 .26763 L .52885 .27908 L .407 .384 0 r
F
.50477 .64819 m .50513 .65437 L .50182 .65456 L .854 .291 0 r
F
.508 .648 m .50513 .65437 L .50477 .64819 L .846 .287 0 r
F
.48733 .70594 m .48609 .71249 L .48479 .70645 L .488 .178 0 r
F
.48623 .69982 m .48733 .70594 L .48479 .70645 L .497 .185 0 r
F
.49074 .68663 m .48828 .69321 L .48737 .687 L .675 .241 0 r
F
.49001 .68041 m .49074 .68663 L .48737 .687 L .693 .25 0 r
F
.5108 .64166 m .51118 .6478 L .508 .648 L .843 .284 0 r
F
.51388 .64146 m .51118 .6478 L .5108 .64166 L .826 .277 0 r
F
.52154 .62869 m .52199 .6347 L .5193 .63494 L .769 .249 0 r
F
.52396 .62847 m .52199 .6347 L .52154 .62869 L .717 .23 0 r
F
.52731 .62221 m .52779 .62797 L .52608 .62824 L .599 .184 0 r
F
.52838 .62205 m .52779 .62797 L .52731 .62221 L .431 .131 0 r
F
.51646 .63515 m .51688 .64125 L .51388 .64146 L .815 .271 0 r
F
.5193 .63494 m .51688 .64125 L .51646 .63515 L .785 .259 0 r
F
.50182 .65456 m .5022 .66075 L .49883 .66096 L .845 .291 0 r
F
.50513 .65437 m .5022 .66075 L .50182 .65456 L .844 .289 0 r
F
.46854 .59626 m .46137 .60081 L .46543 .59452 L 1 .955 0 r
F
.46854 .59626 m .46568 .60249 L .46137 .60081 L F
.42038 .42134 m .39393 .42407 L .40579 .41355 L 1 .991 0 r
F
.43028 .41305 m .42038 .42134 L .40579 .41355 L 1 1 0 r
F
.45104 .62135 m .44878 .62861 L .43881 .62756 L 1 .758 0 r
F
.56048 .27907 m .56314 .29819 L .55213 .29052 L .53 .488 0 r
F
.56048 .27907 m .57574 .28755 L .56314 .29819 L F
.49345 .6801 m .49074 .68663 L .49001 .68041 L .736 .26 0 r
F
.49287 .67388 m .49345 .6801 L .49001 .68041 L .754 .268 0 r
F
.508 .648 m .50838 .65417 L .50513 .65437 L .846 .287 0 r
F
.51118 .6478 m .50838 .65417 L .508 .648 L .834 .282 0 r
F
.49883 .66096 m .49925 .66717 L .49583 .6674 L .827 .287 0 r
F
.5022 .66075 m .49925 .66717 L .49883 .66096 L .834 .287 0 r
F
.48919 .69938 m .48733 .70594 L .48623 .69982 L .585 .21 0 r
F
.48828 .69321 m .48919 .69938 L .48623 .69982 L .595 .216 0 r
F
.6224 .50415 m .60314 .51839 L .59975 .5081 L .687 .678 0 r
F
.6224 .50415 m .62674 .51614 L .60314 .51839 L F
.46295 .60893 m .46049 .61558 L .45399 .61426 L 1 .814 0 r
F
.52838 .62205 m .52891 .62767 L .52779 .62797 L .431 .131 0 r
F
.52862 .62189 m .52891 .62767 L .52838 .62205 L 0 0 0 r
F
.49632 .67362 m .49345 .6801 L .49287 .67388 L .782 .274 0 r
F
.49583 .6674 m .49632 .67362 L .49287 .67388 L .798 .28 0 r
F
.49925 .66717 m .49632 .67362 L .49583 .6674 L .814 .283 0 r
F
.51388 .64146 m .51429 .64759 L .51118 .6478 L .826 .277 0 r
F
.51688 .64125 m .51429 .64759 L .51388 .64146 L .802 .268 0 r
F
.52396 .62847 m .52448 .63444 L .52199 .6347 L .717 .23 0 r
F
.52608 .62824 m .52448 .63444 L .52396 .62847 L .64 .205 0 r
F
.5193 .63494 m .51977 .64101 L .51688 .64125 L .785 .259 0 r
F
.52199 .6347 m .51977 .64101 L .5193 .63494 L .743 .244 0 r
F
.50513 .65437 m .50552 .66055 L .5022 .66075 L .844 .289 0 r
F
.50838 .65417 m .50552 .66055 L .50513 .65437 L .838 .286 0 r
F
.46568 .60249 m .45749 .6074 L .46137 .60081 L 1 .891 0 r
F
.46568 .60249 m .46295 .60893 L .45749 .6074 L F
.49148 .69284 m .48919 .69938 L .48828 .69321 L .663 .235 0 r
F
.49074 .68663 m .49148 .69284 L .48828 .69321 L .675 .241 0 r
F
.46295 .60893 m .45399 .61426 L .45749 .6074 L 1 .814 0 r
F
.52871 .62362 m .52925 .62732 L .52891 .62767 L 0 0 0 r
F
.52891 .62767 m .5285 .63377 L .52779 .62797 L .366 .117 0 r
F
.52891 .62767 m .52979 .63334 L .5285 .63377 L F
.52897 .62761 m .52979 .63334 L .52891 .62767 L 0 0 0 r
F
.52925 .62732 m .52944 .62937 L .52897 .62761 L F
.52944 .62937 m .52979 .63334 L .52897 .62761 L F
.52941 .62912 m .53035 .6328 L .52979 .63334 L F
.52925 .62732 m .53035 .6328 L .52941 .62912 L F
.53035 .6328 m .53099 .63907 L .52979 .63334 L .052 .03 0 r
F
.53035 .6328 m .53189 .63837 L .53099 .63907 L F
.5299 .63212 m .53129 .6365 L .53035 .6328 L 0 0 0 r
F
.53129 .6365 m .53189 .63837 L .53035 .6328 L F
.52849 .62689 m .5299 .63212 L .53034 .63278 L .823 .235 0 r
F
.53029 .63261 m .53034 .63278 L .53035 .6328 L F
.52849 .62689 m .53034 .63278 L .53029 .63261 L F
.52849 .62689 m .5298 .63103 L .52925 .62732 L F
.5298 .63103 m .53035 .6328 L .52925 .62732 L F
.52862 .62189 m .52925 .62732 L .52871 .62362 L 0 0 0 r
F
.52774 .62174 m .52925 .62732 L .52862 .62189 L 1 .303 0 r
F
.51118 .6478 m .51159 .65396 L .50838 .65417 L .834 .282 0 r
F
.51429 .64759 m .51159 .65396 L .51118 .6478 L .817 .276 0 r
F
.5022 .66075 m .50261 .66695 L .49925 .66717 L .834 .287 0 r
F
.50552 .66055 m .50261 .66695 L .5022 .66075 L .835 .286 0 r
F
.36912 .23292 m .31957 .23425 L .33849 .21541 L .886 .881 0 r
F
.38629 .21986 m .36912 .23292 L .33849 .21541 L .902 .917 0 r
F
.57195 .74498 m .56072 .75051 L .56416 .74369 L 1 1 0 r
F
.4733 .58291 m .46803 .58611 L .47344 .58063 L 1 .734 0 r
F
.4733 .58291 m .46947 .58856 L .46803 .58611 L F
.49406 .68632 m .49148 .69284 L .49074 .68663 L .724 .254 0 r
F
.49345 .6801 m .49406 .68632 L .49074 .68663 L .736 .26 0 r
F
.51688 .64125 m .51734 .64736 L .51429 .64759 L .802 .268 0 r
F
.51977 .64101 m .51734 .64736 L .51688 .64125 L .77 .257 0 r
F
.49925 .66717 m .4997 .67338 L .49632 .67362 L .814 .283 0 r
F
.50261 .66695 m .4997 .67338 L .49925 .66717 L .824 .284 0 r
F
.57262 .49367 m .56626 .50508 L .562 .49732 L .62 .479 0 r
F
.57262 .49367 m .57838 .50214 L .56626 .50508 L F
.52608 .62824 m .52668 .63413 L .52448 .63444 L .64 .205 0 r
F
.52779 .62797 m .52668 .63413 L .52608 .62824 L .528 .171 0 r
F
.49683 .67983 m .49406 .68632 L .49345 .6801 L .77 .269 0 r
F
.49632 .67362 m .49683 .67983 L .49345 .6801 L .782 .274 0 r
F
.50838 .65417 m .50879 .66034 L .50552 .66055 L .838 .286 0 r
F
.51159 .65396 m .50879 .66034 L .50838 .65417 L .828 .282 0 r
F
.4997 .67338 m .49683 .67983 L .49632 .67362 L .803 .278 0 r
F
.52774 .62174 m .52849 .62689 L .52925 .62732 L 1 .303 0 r
F
.5253 .62159 m .52849 .62689 L .52774 .62174 L 1 .213 0 r
F
.52199 .6347 m .52253 .64074 L .51977 .64101 L .743 .244 0 r
F
.52448 .63444 m .52253 .64074 L .52199 .6347 L .684 .224 0 r
F
.48566 .71898 m .48688 .72485 L .48628 .72533 L 0 0 0 r
F
.48724 .71849 m .48688 .72485 L .48566 .71898 L .359 .127 0 r
F
.48609 .71249 m .48724 .71849 L .48566 .71898 L .351 .13 0 r
F
.48835 .71203 m .48724 .71849 L .48609 .71249 L .493 .175 0 r
F
.48733 .70594 m .48835 .71203 L .48609 .71249 L .488 .178 0 r
F
.49037 .73193 m .49146 .73712 L .49604 .73736 L .96 .18 0 r
F
.48816 .73143 m .49146 .73712 L .49037 .73193 L 1 .243 0 r
F
.51429 .64759 m .51474 .65374 L .51159 .65396 L .817 .276 0 r
F
.51734 .64736 m .51474 .65374 L .51429 .64759 L .794 .268 0 r
F
.50552 .66055 m .50592 .66674 L .50261 .66695 L .835 .286 0 r
F
.50879 .66034 m .50592 .66674 L .50552 .66055 L .832 .285 0 r
F
.49006 .70553 m .48835 .71203 L .48733 .70594 L .585 .206 0 r
F
.48919 .69938 m .49006 .70553 L .48733 .70594 L .585 .21 0 r
F
.46317 .39463 m .45052 .39009 L .46593 .38543 L .899 .96 0 r
F
.46317 .39463 m .45222 .39963 L .45052 .39009 L F
.42618 .62603 m .42327 .63458 L .40582 .63334 L 1 .822 0 r
F
.43881 .62756 m .42327 .63458 L .42618 .62603 L 1 .757 0 r
F
.5253 .62159 m .52622 .62636 L .52849 .62689 L 1 .213 0 r
F
.52072 .62145 m .52622 .62636 L .5253 .62159 L .826 .132 0 r
F
.51977 .64101 m .5203 .6471 L .51734 .64736 L .77 .257 0 r
F
.52253 .64074 m .5203 .6471 L .51977 .64101 L .725 .242 0 r
F
.50261 .66695 m .50304 .67316 L .4997 .67338 L .824 .284 0 r
F
.50592 .66674 m .50304 .67316 L .50261 .66695 L .829 .285 0 r
F
.49222 .69903 m .49006 .70553 L .48919 .69938 L .659 .231 0 r
F
.49148 .69284 m .49222 .69903 L .48919 .69938 L .663 .235 0 r
F
.73373 .28687 m .68708 .32316 L .67813 .30264 L .652 .703 0 r
F
.73373 .28687 m .74468 .31367 L .68708 .32316 L F
.51159 .65396 m .51202 .66013 L .50879 .66034 L .828 .282 0 r
F
.51474 .65374 m .51202 .66013 L .51159 .65396 L .812 .276 0 r
F
.52779 .62797 m .5285 .63377 L .52668 .63413 L .528 .171 0 r
F
.4997 .67338 m .50017 .67959 L .49683 .67983 L .803 .278 0 r
F
.50304 .67316 m .50017 .67959 L .4997 .67338 L .817 .282 0 r
F
.54434 .2724 m .55213 .29052 L .54051 .28413 L .488 .45 0 r
F
.52814 .26763 m .54434 .2724 L .54051 .28413 L .448 .416 0 r
F
.49469 .69253 m .49222 .69903 L .49148 .69284 L .717 .25 0 r
F
.49406 .68632 m .49469 .69253 L .49148 .69284 L .724 .254 0 r
F
.52448 .63444 m .52512 .64043 L .52253 .64074 L .684 .224 0 r
F
.52668 .63413 m .52512 .64043 L .52448 .63444 L .603 .199 0 r
F
.52072 .62145 m .52184 .6257 L .52622 .62636 L .826 .132 0 r
F
.51317 .62132 m .52184 .6257 L .52072 .62145 L .598 .034 0 r
F
.49683 .67983 m .49736 .68605 L .49406 .68632 L .77 .269 0 r
F
.50017 .67959 m .49736 .68605 L .49683 .67983 L .795 .275 0 r
F
.49736 .68605 m .49469 .69253 L .49406 .68632 L .762 .265 0 r
F
.54434 .2724 m .56048 .27907 L .55213 .29052 L .488 .45 0 r
F
.50879 .66034 m .5092 .66653 L .50592 .66674 L .832 .285 0 r
F
.51202 .66013 m .5092 .66653 L .50879 .66034 L .824 .281 0 r
F
.30992 .62537 m .30705 .64087 L .24963 .63946 L .608 .698 0 r
F
.35189 .629 m .30705 .64087 L .30992 .62537 L .664 .747 0 r
F
.51734 .64736 m .51784 .6535 L .51474 .65374 L .794 .268 0 r
F
.5203 .6471 m .51784 .6535 L .51734 .64736 L .761 .257 0 r
F
.51027 .44791 m .52426 .45639 L .5174 .45266 L .075 .241 0 r
F
.50268 .44584 m .51027 .44791 L .5174 .45266 L 0 .219 0 r
F
.50592 .66674 m .50635 .67295 L .50304 .67316 L .829 .285 0 r
F
.5092 .66653 m .50635 .67295 L .50592 .66674 L .828 .284 0 r
F
.51317 .62132 m .51456 .62484 L .52184 .6257 L .598 .034 0 r
F
.50153 .6212 m .51456 .62484 L .51317 .62132 L .405 0 0 r
F
.59406 .49812 m .58265 .51099 L .57838 .50214 L .666 .587 0 r
F
.59406 .49812 m .59975 .5081 L .58265 .51099 L F
.51474 .65374 m .51521 .6599 L .51202 .66013 L .812 .276 0 r
F
.51784 .6535 m .51521 .6599 L .51474 .65374 L .789 .268 0 r
F
.52253 .64074 m .52315 .64681 L .5203 .6471 L .725 .242 0 r
F
.52512 .64043 m .52315 .64681 L .52253 .64074 L .665 .223 0 r
F
.50304 .67316 m .50348 .67937 L .50017 .67959 L .817 .282 0 r
F
.50635 .67295 m .50348 .67937 L .50304 .67316 L .825 .283 0 r
F
.50153 .6212 m .50324 .62372 L .51456 .62484 L .405 0 0 r
F
.48423 .6211 m .50324 .62372 L .50153 .6212 L .173 0 0 r
F
.51202 .66013 m .51246 .66632 L .5092 .66653 L .824 .281 0 r
F
.51521 .6599 m .51246 .66632 L .51202 .66013 L .81 .277 0 r
F
.50017 .67959 m .50065 .68581 L .49736 .68605 L .795 .275 0 r
F
.50348 .67937 m .50065 .68581 L .50017 .67959 L .812 .28 0 r
F
.52668 .63413 m .52745 .64007 L .52512 .64043 L .603 .199 0 r
F
.5285 .63377 m .52745 .64007 L .52668 .63413 L .495 .167 0 r
F
.48835 .71203 m .48927 .7181 L .48724 .71849 L .493 .175 0 r
F
.49089 .71166 m .48927 .7181 L .48835 .71203 L .599 .206 0 r
F
.49006 .70553 m .49089 .71166 L .48835 .71203 L .585 .206 0 r
F
.49294 .7052 m .49089 .71166 L .49006 .70553 L .664 .229 0 r
F
.49222 .69903 m .49294 .7052 L .49006 .70553 L .659 .231 0 r
F
.5203 .6471 m .52088 .65322 L .51784 .6535 L .761 .257 0 r
F
.52315 .64681 m .52088 .65322 L .5203 .6471 L .716 .243 0 r
F
.48867 .44082 m .51027 .44791 L .50268 .44584 L .135 .288 0 r
F
.49736 .68605 m .4979 .69226 L .49469 .69253 L .762 .265 0 r
F
.50065 .68581 m .4979 .69226 L .49736 .68605 L .79 .273 0 r
F
.53208 .46077 m .53853 .47065 L .53238 .4653 L .249 .238 0 r
F
.52426 .45639 m .53208 .46077 L .53238 .4653 L .116 .209 0 r
F
.49531 .69873 m .49294 .7052 L .49222 .69903 L .717 .247 0 r
F
.49469 .69253 m .49531 .69873 L .49222 .69903 L .717 .25 0 r
F
.4979 .69226 m .49531 .69873 L .49469 .69253 L .759 .262 0 r
F
.48724 .71849 m .4882 .72447 L .48688 .72485 L .359 .127 0 r
F
.48927 .7181 m .4882 .72447 L .48724 .71849 L .52 .178 0 r
F
.48423 .6211 m .4863 .62222 L .50324 .62372 L .173 0 0 r
F
.45914 .62103 m .4863 .62222 L .48359 .6211 L .032 .287 0 r
F
.45914 .62103 m .46151 .62021 L .4863 .62222 L F
.46151 .62021 m .4888 .62327 L .4863 .62222 L .029 .282 0 r
F
.4888 .62327 m .49173 .62359 L .48703 .62253 L F
.46151 .62021 m .46859 .61967 L .49173 .62359 L F
.50627 .62624 m .51379 .62952 L .50737 .62644 L 0 .218 0 r
F
.49173 .62359 m .51379 .62952 L .50627 .62624 L F
.5285 .63377 m .52945 .63962 L .52745 .64007 L .495 .167 0 r
F
.52979 .63334 m .52945 .63962 L .5285 .63377 L .351 .121 0 r
F
.52979 .63334 m .53099 .63907 L .52945 .63962 L F
.53189 .63837 m .53247 .64488 L .53099 .63907 L .162 .077 0 r
F
.53189 .63837 m .53382 .64404 L .53247 .64488 L F
.53191 .63745 m .53382 .64404 L .53189 .63837 L 0 .003 0 r
F
.53049 .63398 m .53191 .63745 L .53189 .63837 L 0 0 0 r
F
.5299 .63212 m .53191 .63745 L .53049 .63398 L F
.53191 .63745 m .53445 .64294 L .53382 .64404 L 0 .003 0 r
F
.53069 .63625 m .53333 .64094 L .53191 .63745 L 0 0 0 r
F
.53333 .64094 m .53445 .64294 L .53191 .63745 L F
.53182 .63825 m .53409 .64147 L .53445 .64294 L F
.53069 .63625 m .53409 .64147 L .53182 .63825 L F
.52992 .63583 m .53409 .64147 L .53069 .63625 L F
.52777 .63465 m .53409 .64147 L .52992 .63583 L F
.53409 .64147 m .53743 .6486 L .53445 .64294 L 0 .062 0 r
F
.53409 .64147 m .5381 .64694 L .53743 .6486 L F
.52966 .63669 m .53235 .6395 L .53409 .64147 L 0 0 0 r
F
.52777 .63465 m .53235 .6395 L .52966 .63669 L F
.53235 .6395 m .53638 .64471 L .53409 .64147 L 0 .083 0 r
F
.53638 .64471 m .5381 .64694 L .53409 .64147 L F
.52685 .63427 m .53235 .6395 L .52777 .63465 L 0 .072 0 r
F
.52246 .63248 m .53235 .6395 L .52685 .63427 L F
.53235 .6395 m .53778 .64468 L .5381 .64694 L 0 .083 0 r
F
.52542 .63458 m .52867 .6368 L .53235 .6395 L 0 .072 0 r
F
.52246 .63248 m .52867 .6368 L .52542 .63458 L F
.52867 .6368 m .53506 .64233 L .53235 .6395 L 0 .138 0 r
F
.52143 .63213 m .52867 .6368 L .52246 .63248 L 0 .162 0 r
F
.51379 .62952 m .52867 .6368 L .52143 .63213 L F
.53506 .64233 m .53778 .64468 L .53235 .6395 L 0 .138 0 r
F
.52867 .6368 m .53609 .64158 L .53778 .64468 L F
.51379 .62952 m .52227 .6331 L .52867 .6368 L 0 .162 0 r
F
.52227 .6331 m .53196 .63905 L .52867 .6368 L 0 .202 0 r
F
.53196 .63905 m .53609 .64158 L .52867 .6368 L F
.49173 .62359 m .5004 .62543 L .51379 .62952 L 0 .218 0 r
F
.5004 .62543 m .52098 .63265 L .51379 .62952 L 0 .238 0 r
F
.52098 .63265 m .52227 .6331 L .51379 .62952 L F
.46859 .61967 m .49771 .62495 L .49173 .62359 L .054 .284 0 r
F
.49771 .62495 m .5004 .62543 L .49173 .62359 L F
.48703 .62253 m .49173 .62359 L .4863 .62222 L .029 .282 0 r
F
.48359 .6211 m .4863 .62222 L .48423 .6211 L .032 .287 0 r
F
.5092 .66653 m .50964 .67273 L .50635 .67295 L .828 .284 0 r
F
.51246 .66632 m .50964 .67273 L .5092 .66653 L .823 .282 0 r
F
.48816 .73143 m .48902 .73691 L .49146 .73712 L 1 .243 0 r
F
.51784 .6535 m .51837 .65965 L .51521 .6599 L .789 .268 0 r
F
.52088 .65322 m .51837 .65965 L .51784 .6535 L .758 .258 0 r
F
.47828 .57557 m .47344 .58063 L .47485 .57736 L .719 .453 0 r
F
.46947 .58856 m .46232 .59204 L .46803 .58611 L 1 1 0 r
F
.46947 .58856 m .46543 .59452 L .46232 .59204 L F
.50635 .67295 m .50678 .67916 L .50348 .67937 L .825 .283 0 r
F
.50964 .67273 m .50678 .67916 L .50635 .67295 L .827 .284 0 r
F
.49276 .3807 m .49127 .3703 L .50879 .37043 L .637 .601 0 r
F
.49276 .3807 m .48025 .38234 L .49127 .3703 L F
.63862 .71463 m .63505 .72488 L .6124 .7238 L .727 .806 0 r
F
.67037 .71467 m .63505 .72488 L .63862 .71463 L .642 .743 0 r
F
.50163 .5625 m .50842 .56052 L .51676 .55908 L 0 0 0 r
F
.50163 .5625 m .49562 .56525 L .50842 .56052 L F
.52512 .64043 m .52586 .64646 L .52315 .64681 L .665 .223 0 r
F
.52745 .64007 m .52586 .64646 L .52512 .64043 L .585 .199 0 r
F
.51521 .6599 m .5157 .66609 L .51246 .66632 L .81 .277 0 r
F
.51837 .65965 m .5157 .66609 L .51521 .6599 L .789 .27 0 r
F
.48688 .72485 m .48779 .7307 L .48744 .73103 L 0 0 0 r
F
.4882 .72447 m .48779 .7307 L .48688 .72485 L .411 .138 0 r
F
.56579 .36763 m .59596 .34419 L .61382 .35651 L .53 .535 0 r
F
.56579 .36763 m .55235 .36077 L .59596 .34419 L F
.61128 .28451 m .60069 .30916 L .58935 .29767 L .618 .608 0 r
F
.61128 .28451 m .6268 .29842 L .60069 .30916 L F
.50348 .67937 m .50393 .68558 L .50065 .68581 L .812 .28 0 r
F
.50678 .67916 m .50393 .68558 L .50348 .67937 L .823 .283 0 r
F
.43028 .41305 m .40579 .41355 L .41965 .40425 L 1 1 0 r
F
.44107 .40578 m .43028 .41305 L .41965 .40425 L F
.50065 .68581 m .50114 .69202 L .4979 .69226 L .79 .273 0 r
F
.50393 .68558 m .50114 .69202 L .50065 .68581 L .81 .278 0 r
F
.51246 .66632 m .51292 .67252 L .50964 .67273 L .823 .282 0 r
F
.5157 .66609 m .51292 .67252 L .51246 .66632 L .811 .278 0 r
F
.52315 .64681 m .52384 .65291 L .52088 .65322 L .716 .243 0 r
F
.52586 .64646 m .52384 .65291 L .52315 .64681 L .657 .225 0 r
F
.4849 .25043 m .51268 .26471 L .49873 .26352 L .428 .431 0 r
F
.46868 .25322 m .4849 .25043 L .49873 .26352 L .405 .414 0 r
F
.59186 .73125 m .5761 .73772 L .57932 .73022 L 1 .985 0 r
F
.595 .72305 m .59186 .73125 L .57932 .73022 L 1 .892 0 r
F
.6124 .7238 m .59186 .73125 L .595 .72305 L .89 .906 0 r
F
.4979 .69226 m .49844 .69847 L .49531 .69873 L .759 .262 0 r
F
.50114 .69202 m .49844 .69847 L .4979 .69226 L .79 .271 0 r
F
.57932 .73022 m .5761 .73772 L .56707 .73668 L 1 .922 0 r
F
.56563 .48572 m .562 .49732 L .55686 .48992 L .551 .422 0 r
F
.56563 .48572 m .57262 .49367 L .562 .49732 L F
.49531 .69873 m .49591 .70491 L .49294 .7052 L .717 .247 0 r
F
.49844 .69847 m .49591 .70491 L .49531 .69873 L .761 .261 0 r
F
.45749 .6074 m .45399 .61426 L .44618 .61236 L 1 .939 0 r
F
.50964 .67273 m .51007 .67894 L .50678 .67916 L .827 .284 0 r
F
.51292 .67252 m .51007 .67894 L .50964 .67273 L .824 .283 0 r
F
.52088 .65322 m .5215 .65937 L .51837 .65965 L .758 .258 0 r
F
.52384 .65291 m .5215 .65937 L .52088 .65322 L .715 .246 0 r
F
.49294 .7052 m .49361 .71136 L .49089 .71166 L .664 .229 0 r
F
.49591 .70491 m .49361 .71136 L .49294 .7052 L .724 .247 0 r
F
.49089 .71166 m .49163 .71778 L .48927 .7181 L .599 .206 0 r
F
.49361 .71136 m .49163 .71778 L .49089 .71166 L .68 .231 0 r
F
.55692 .75714 m .54969 .76241 L .55251 .75601 L 1 1 0 r
F
.55692 .75714 m .55292 .76356 L .54969 .76241 L F
.56072 .75051 m .55692 .75714 L .55251 .75601 L F
.50678 .67916 m .50722 .68537 L .50393 .68558 L .823 .283 0 r
F
.51007 .67894 m .50722 .68537 L .50678 .67916 L .828 .284 0 r
F
.51837 .65965 m .51892 .66583 L .5157 .66609 L .789 .27 0 r
F
.5215 .65937 m .51892 .66583 L .51837 .65965 L .76 .262 0 r
F
.48927 .7181 m .49004 .72415 L .4882 .72447 L .52 .178 0 r
F
.49163 .71778 m .49004 .72415 L .48927 .7181 L .631 .211 0 r
F
.45222 .39963 m .43482 .39638 L .45052 .39009 L 1 1 0 r
F
.45222 .39963 m .44107 .40578 L .43482 .39638 L F
.50393 .68558 m .50438 .6918 L .50114 .69202 L .81 .278 0 r
F
.50722 .68537 m .50438 .6918 L .50393 .68558 L .824 .283 0 r
F
.5157 .66609 m .5162 .67229 L .51292 .67252 L .811 .278 0 r
F
.51892 .66583 m .5162 .67229 L .5157 .66609 L .793 .273 0 r
F
.48736 .56857 m .48764 .56862 L .49562 .56525 L 0 0 0 r
F
.55292 .76356 m .54687 .76867 L .54969 .76241 L 1 .953 0 r
F
.55292 .76356 m .54892 .76979 L .54687 .76867 L F
.52745 .64007 m .52837 .64605 L .52586 .64646 L .585 .199 0 r
F
.52945 .63962 m .52837 .64605 L .52745 .64007 L .487 .171 0 r
F
.46543 .59452 m .45659 .59841 L .46232 .59204 L 1 1 0 r
F
.46543 .59452 m .46137 .60081 L .45659 .59841 L F
.50114 .69202 m .50162 .69824 L .49844 .69847 L .79 .271 0 r
F
.50438 .6918 m .50162 .69824 L .50114 .69202 L .812 .278 0 r
F
.51292 .67252 m .51338 .67873 L .51007 .67894 L .824 .283 0 r
F
.5162 .67229 m .51338 .67873 L .51292 .67252 L .815 .281 0 r
F
.56072 .75051 m .55251 .75601 L .55519 .74947 L 1 1 0 r
F
.56416 .74369 m .56072 .75051 L .55519 .74947 L 1 .998 0 r
F
.54622 .55546 m .5721 .54728 L .58135 .55148 L .294 .379 0 r
F
.54622 .55546 m .5392 .55421 L .5721 .54728 L F
.52586 .64646 m .52669 .65254 L .52384 .65291 L .657 .225 0 r
F
.52837 .64605 m .52669 .65254 L .52586 .64646 L .583 .203 0 r
F
.49844 .69847 m .49897 .70467 L .49591 .70491 L .761 .261 0 r
F
.50162 .69824 m .49897 .70467 L .49844 .69847 L .793 .271 0 r
F
.4882 .72447 m .48894 .73043 L .48779 .7307 L .411 .138 0 r
F
.49004 .72415 m .48894 .73043 L .4882 .72447 L .58 .191 0 r
F
.51007 .67894 m .51051 .68517 L .50722 .68537 L .828 .284 0 r
F
.51338 .67873 m .51051 .68517 L .51007 .67894 L .827 .285 0 r
F
.45749 .6074 m .44618 .61236 L .45112 .6052 L 1 .939 0 r
F
.46137 .60081 m .45749 .6074 L .45112 .6052 L 1 1 0 r
F
.52384 .65291 m .52457 .65904 L .5215 .65937 L .715 .246 0 r
F
.52669 .65254 m .52457 .65904 L .52384 .65291 L .66 .23 0 r
F
.52622 .62636 m .5299 .63212 L .52849 .62689 L .958 .211 0 r
F
.49591 .70491 m .49648 .7111 L .49361 .71136 L .724 .247 0 r
F
.49897 .70467 m .49648 .7111 L .49591 .70491 L .768 .261 0 r
F
.44107 .40578 m .41965 .40425 L .43482 .39638 L 1 1 0 r
F
.5215 .65937 m .52214 .66555 L .51892 .66583 L .76 .262 0 r
F
.52457 .65904 m .52214 .66555 L .5215 .65937 L .72 .251 0 r
F
.50722 .68537 m .50765 .6916 L .50438 .6918 L .824 .283 0 r
F
.51051 .68517 m .50765 .6916 L .50722 .68537 L .831 .285 0 r
F
.40983 .62383 m .40582 .63334 L .38278 .63155 L .9 .852 0 r
F
.42618 .62603 m .40582 .63334 L .40983 .62383 L 1 .822 0 r
F
.46137 .60081 m .45112 .6052 L .45659 .59841 L 1 1 0 r
F
.49361 .71136 m .49423 .71751 L .49163 .71778 L .68 .231 0 r
F
.49648 .7111 m .49423 .71751 L .49361 .71136 L .74 .249 0 r
F
.51892 .66583 m .51948 .67204 L .5162 .67229 L .793 .273 0 r
F
.52214 .66555 m .51948 .67204 L .51892 .66583 L .767 .266 0 r
F
.50438 .6918 m .50483 .69803 L .50162 .69824 L .812 .278 0 r
F
.50765 .6916 m .50483 .69803 L .50438 .6918 L .827 .283 0 r
F
.5162 .67229 m .51669 .6785 L .51338 .67873 L .815 .281 0 r
F
.51948 .67204 m .51669 .6785 L .5162 .67229 L .8 .277 0 r
F
.54053 .46589 m .54485 .47655 L .53853 .47065 L .347 .275 0 r
F
.53208 .46077 m .54053 .46589 L .53853 .47065 L .249 .238 0 r
F
.6529 .49869 m .62674 .51614 L .6224 .50415 L .646 .686 0 r
F
.6529 .49869 m .65837 .51307 L .62674 .51614 L F
.49163 .71778 m .49227 .72389 L .49004 .72415 L .631 .211 0 r
F
.49423 .71751 m .49227 .72389 L .49163 .71778 L .71 .236 0 r
F
.51338 .67873 m .51383 .68496 L .51051 .68517 L .827 .285 0 r
F
.51669 .6785 m .51383 .68496 L .51338 .67873 L .822 .284 0 r
F
.50162 .69824 m .50209 .70445 L .49897 .70467 L .793 .271 0 r
F
.50483 .69803 m .50209 .70445 L .50162 .69824 L .816 .279 0 r
F
.54892 .76979 m .54418 .77479 L .54687 .76867 L .978 .595 0 r
F
.54892 .76979 m .5451 .77583 L .54418 .77479 L F
.51051 .68517 m .51094 .6914 L .50765 .6916 L .831 .285 0 r
F
.51383 .68496 m .51094 .6914 L .51051 .68517 L .833 .287 0 r
F
.52945 .63962 m .5306 .64553 L .52837 .64605 L .487 .171 0 r
F
.53099 .63907 m .5306 .64553 L .52945 .63962 L .365 .134 0 r
F
.48779 .7307 m .48838 .73655 L .48813 .73673 L 0 0 0 r
F
.48894 .73043 m .48838 .73655 L .48779 .7307 L .537 .171 0 r
F
.49897 .70467 m .49947 .71087 L .49648 .7111 L .768 .261 0 r
F
.50209 .70445 m .49947 .71087 L .49897 .70467 L .801 .272 0 r
F
.5577 .47839 m .55686 .48992 L .55105 .48298 L .486 .369 0 r
F
.5577 .47839 m .56563 .48572 L .55686 .48992 L F
.56416 .74369 m .55519 .74947 L .55759 .74278 L 1 .998 0 r
F
.49004 .72415 m .49066 .7302 L .48894 .73043 L .58 .191 0 r
F
.49227 .72389 m .49066 .7302 L .49004 .72415 L .686 .223 0 r
F
.52837 .64605 m .5294 .65208 L .52669 .65254 L .583 .203 0 r
F
.5306 .64553 m .5294 .65208 L .52837 .64605 L .494 .179 0 r
F
.50765 .6916 m .50808 .69783 L .50483 .69803 L .827 .283 0 r
F
.51094 .6914 m .50808 .69783 L .50765 .6916 L .837 .287 0 r
F
.52457 .65904 m .52534 .66522 L .52214 .66555 L .72 .251 0 r
F
.52759 .65865 m .52534 .66522 L .52457 .65904 L .67 .237 0 r
F
.52669 .65254 m .52759 .65865 L .52457 .65904 L .66 .23 0 r
F
.5294 .65208 m .52759 .65865 L .52669 .65254 L .591 .211 0 r
F
.52214 .66555 m .52278 .67175 L .51948 .67204 L .767 .266 0 r
F
.52534 .66522 m .52278 .67175 L .52214 .66555 L .732 .257 0 r
F
.49648 .7111 m .49701 .71728 L .49423 .71751 L .74 .249 0 r
F
.49947 .71087 m .49701 .71728 L .49648 .7111 L .782 .263 0 r
F
.51948 .67204 m .52004 .67826 L .51669 .6785 L .8 .277 0 r
F
.52278 .67175 m .52004 .67826 L .51948 .67204 L .778 .272 0 r
F
.30992 .62537 m .24963 .63946 L .25211 .6202 L .608 .698 0 r
F
.51669 .6785 m .51718 .68474 L .51383 .68496 L .822 .284 0 r
F
.52004 .67826 m .51718 .68474 L .51669 .6785 L .81 .282 0 r
F
.50483 .69803 m .50526 .70425 L .50209 .70445 L .816 .279 0 r
F
.50808 .69783 m .50526 .70425 L .50483 .69803 L .833 .284 0 r
F
.49423 .71751 m .49477 .72366 L .49227 .72389 L .71 .236 0 r
F
.49701 .71728 m .49477 .72366 L .49423 .71751 L .764 .254 0 r
F
.51383 .68496 m .51427 .69119 L .51094 .6914 L .833 .287 0 r
F
.51718 .68474 m .51427 .69119 L .51383 .68496 L .831 .288 0 r
F
.52622 .62636 m .52803 .63123 L .5299 .63212 L .958 .211 0 r
F
.52184 .6257 m .52803 .63123 L .52622 .62636 L .801 .131 0 r
F
.50209 .70445 m .50253 .71067 L .49947 .71087 L .801 .272 0 r
F
.50526 .70425 m .50253 .71067 L .50209 .70445 L .824 .28 0 r
F
.5492 .47176 m .55105 .48298 L .54485 .47655 L .422 .319 0 r
F
.54053 .46589 m .5492 .47176 L .54485 .47655 L .347 .275 0 r
F
.51094 .6914 m .51136 .69763 L .50808 .69783 L .837 .287 0 r
F
.51427 .69119 m .51136 .69763 L .51094 .6914 L .841 .29 0 r
F
.66276 .28322 m .63829 .31376 L .6268 .29842 L .643 .666 0 r
F
.66276 .28322 m .67813 .30264 L .63829 .31376 L F
.48894 .73043 m .48944 .7364 L .48838 .73655 L .537 .171 0 r
F
.49066 .7302 m .48944 .7364 L .48894 .73043 L .69 .215 0 r
F
.5492 .47176 m .5577 .47839 L .55105 .48298 L .422 .319 0 r
F
.52281 .37227 m .53295 .35565 L .55235 .36077 L .564 .546 0 r
F
.52281 .37227 m .50879 .37043 L .53295 .35565 L F
.49947 .71087 m .49993 .71707 L .49701 .71728 L .782 .263 0 r
F
.50253 .71067 m .49993 .71707 L .49947 .71087 L .812 .274 0 r
F
.48813 .73673 m .48922 .74242 L .48902 .73691 L .85 .209 0 r
F
.49227 .72389 m .49279 .72999 L .49066 .7302 L .686 .223 0 r
F
.49477 .72366 m .49279 .72999 L .49227 .72389 L .753 .245 0 r
F
.47344 .58063 m .46724 .58262 L .47485 .57736 L .901 .642 0 r
F
.47344 .58063 m .46803 .58611 L .46724 .58262 L F
.50808 .69783 m .50848 .70406 L .50526 .70425 L .833 .284 0 r
F
.51136 .69763 m .50848 .70406 L .50808 .69783 L .844 .289 0 r
F
.52278 .67175 m .52342 .67799 L .52004 .67826 L .778 .272 0 r
F
.52611 .67143 m .52342 .67799 L .52278 .67175 L .748 .265 0 r
F
.52534 .66522 m .52611 .67143 L .52278 .67175 L .732 .257 0 r
F
.52004 .67826 m .52057 .6845 L .51718 .68474 L .81 .282 0 r
F
.52342 .67799 m .52057 .6845 L .52004 .67826 L .793 .279 0 r
F
.52852 .66482 m .52611 .67143 L .52534 .66522 L .687 .246 0 r
F
.52759 .65865 m .52852 .66482 L .52534 .66522 L .67 .237 0 r
F
.51718 .68474 m .51765 .69099 L .51427 .69119 L .831 .288 0 r
F
.52057 .6845 m .51765 .69099 L .51718 .68474 L .823 .287 0 r
F
.61472 .71464 m .6124 .7238 L .595 .72305 L .834 .829 0 r
F
.63862 .71463 m .6124 .7238 L .61472 .71464 L .727 .806 0 r
F
.49701 .71728 m .49749 .72346 L .49477 .72366 L .764 .254 0 r
F
.49993 .71707 m .49749 .72346 L .49701 .71728 L .801 .267 0 r
F
.50526 .70425 m .50567 .71048 L .50253 .71067 L .824 .28 0 r
F
.50848 .70406 m .50567 .71048 L .50526 .70425 L .841 .286 0 r
F
.53053 .65818 m .52852 .66482 L .52759 .65865 L .609 .221 0 r
F
.5294 .65208 m .53053 .65818 L .52759 .65865 L .591 .211 0 r
F
.31915 .41891 m .30786 .43715 L .25171 .42837 L .718 .801 0 r
F
.35701 .42869 m .30786 .43715 L .31915 .41891 L .785 .834 0 r
F
.51427 .69119 m .5147 .69744 L .51136 .69763 L .841 .29 0 r
F
.51765 .69099 m .5147 .69744 L .51427 .69119 L .842 .292 0 r
F
.53099 .63907 m .53247 .64488 L .5306 .64553 L .365 .134 0 r
F
.31957 .23425 m .25228 .2417 L .26945 .21473 L .797 .824 0 r
F
.53192 .65151 m .53053 .65818 L .5294 .65208 L .512 .19 0 r
F
.5306 .64553 m .53192 .65151 L .5294 .65208 L .494 .179 0 r
F
.40579 .41355 m .39393 .42407 L .3698 .4149 L .939 .96 0 r
F
.53247 .64488 m .53192 .65151 L .5306 .64553 L .393 .151 0 r
F
.57932 .73022 m .56707 .73668 L .5693 .72951 L 1 .922 0 r
F
.58146 .72255 m .57932 .73022 L .5693 .72951 L 1 .825 0 r
F
.595 .72305 m .57932 .73022 L .58146 .72255 L 1 .892 0 r
F
.50253 .71067 m .50295 .71689 L .49993 .71707 L .812 .274 0 r
F
.50567 .71048 m .50295 .71689 L .50253 .71067 L .835 .282 0 r
F
.51136 .69763 m .51176 .70388 L .50848 .70406 L .844 .289 0 r
F
.5147 .69744 m .51176 .70388 L .51136 .69763 L .851 .293 0 r
F
.48813 .73673 m .48835 .74244 L .48922 .74242 L .85 .209 0 r
F
.48838 .73655 m .48835 .74244 L .48813 .73673 L .729 .201 0 r
F
.49066 .7302 m .4911 .73625 L .48944 .7364 L .69 .215 0 r
F
.49279 .72999 m .4911 .73625 L .49066 .7302 L .766 .241 0 r
F
.58626 .48866 m .57838 .50214 L .57262 .49367 L .603 .529 0 r
F
.58626 .48866 m .59406 .49812 L .57838 .50214 L F
.49477 .72366 m .49523 .72981 L .49279 .72999 L .753 .245 0 r
F
.49749 .72346 m .49523 .72981 L .49477 .72366 L .796 .261 0 r
F
.5693 .72951 m .56707 .73668 L .5596 .73596 L 1 .815 0 r
F
.50848 .70406 m .50887 .7103 L .50567 .71048 L .841 .286 0 r
F
.51176 .70388 m .50887 .7103 L .50848 .70406 L .854 .291 0 r
F
.52057 .6845 m .52109 .69077 L .51765 .69099 L .823 .287 0 r
F
.52404 .68424 m .52109 .69077 L .52057 .6845 L .811 .286 0 r
F
.52342 .67799 m .52404 .68424 L .52057 .6845 L .793 .279 0 r
F
.52687 .67767 m .52404 .68424 L .52342 .67799 L .769 .275 0 r
F
.52611 .67143 m .52687 .67767 L .52342 .67799 L .748 .265 0 r
F
.49993 .71707 m .50035 .72328 L .49749 .72346 L .801 .267 0 r
F
.50295 .71689 m .50035 .72328 L .49993 .71707 L .828 .277 0 r
F
.51966 .45075 m .53208 .46077 L .52426 .45639 L .192 .26 0 r
F
.51027 .44791 m .51966 .45075 L .52426 .45639 L .075 .241 0 r
F
.51765 .69099 m .51809 .69725 L .5147 .69744 L .842 .292 0 r
F
.52109 .69077 m .51809 .69725 L .51765 .69099 L .839 .293 0 r
F
.52947 .67104 m .52687 .67767 L .52611 .67143 L .71 .257 0 r
F
.52852 .66482 m .52947 .67104 L .52611 .67143 L .687 .246 0 r
F
.5147 .69744 m .5151 .7037 L .51176 .70388 L .851 .293 0 r
F
.51809 .69725 m .5151 .7037 L .5147 .69744 L .855 .296 0 r
F
.48838 .73655 m .48861 .74242 L .48835 .74244 L .729 .201 0 r
F
.48944 .7364 m .48861 .74242 L .48838 .73655 L .833 .237 0 r
F
.50567 .71048 m .50606 .71671 L .50295 .71689 L .835 .282 0 r
F
.50887 .7103 m .50606 .71671 L .50567 .71048 L .851 .289 0 r
F
.5317 .66433 m .52947 .67104 L .52852 .66482 L .634 .234 0 r
F
.53053 .65818 m .5317 .66433 L .52852 .66482 L .609 .221 0 r
F
.52184 .6257 m .52422 .63007 L .52803 .63123 L .801 .131 0 r
F
.51456 .62484 m .52422 .63007 L .52184 .6257 L .616 .027 0 r
F
.49279 .72999 m .49319 .7361 L .4911 .73625 L .766 .241 0 r
F
.49523 .72981 m .49319 .7361 L .49279 .72999 L .809 .259 0 r
F
.45792 .43663 m .46775 .43385 L .48867 .44082 L .244 .334 0 r
F
.42389 .43046 m .46775 .43385 L .45792 .43663 L .347 .378 0 r
F
.49749 .72346 m .4979 .72964 L .49523 .72981 L .796 .261 0 r
F
.50035 .72328 m .4979 .72964 L .49749 .72346 L .826 .273 0 r
F
.51176 .70388 m .51214 .71014 L .50887 .7103 L .854 .291 0 r
F
.5151 .7037 m .51214 .71014 L .51176 .70388 L .863 .296 0 r
F
.55251 .75601 m .54645 .7616 L .54841 .75522 L 1 .963 0 r
F
.55251 .75601 m .54969 .76241 L .54645 .7616 L F
.55519 .74947 m .55251 .75601 L .54841 .75522 L 1 .909 0 r
F
.50295 .71689 m .50334 .72311 L .50035 .72328 L .828 .277 0 r
F
.50606 .71671 m .50334 .72311 L .50295 .71689 L .848 .285 0 r
F
.52803 .63123 m .53191 .63745 L .5299 .63212 L .754 .151 0 r
F
.55519 .74947 m .54841 .75522 L .55026 .74874 L 1 .909 0 r
F
.55759 .74278 m .55519 .74947 L .55026 .74874 L 1 .84 0 r
F
.53336 .65758 m .5317 .66433 L .53053 .65818 L .539 .204 0 r
F
.53192 .65151 m .53336 .65758 L .53053 .65818 L .512 .19 0 r
F
.52109 .69077 m .52156 .69705 L .51809 .69725 L .839 .293 0 r
F
.52462 .69053 m .52156 .69705 L .52109 .69077 L .832 .294 0 r
F
.52404 .68424 m .52462 .69053 L .52109 .69077 L .811 .286 0 r
F
.52759 .68395 m .52462 .69053 L .52404 .68424 L .793 .285 0 r
F
.52687 .67767 m .52759 .68395 L .52404 .68424 L .769 .275 0 r
F
.48944 .7364 m .48969 .74237 L .48861 .74242 L .833 .237 0 r
F
.4911 .73625 m .48969 .74237 L .48944 .7364 L .855 .254 0 r
F
.50887 .7103 m .50924 .71655 L .50606 .71671 L .851 .289 0 r
F
.51214 .71014 m .50924 .71655 L .50887 .7103 L .864 .294 0 r
F
.33849 .21541 m .31957 .23425 L .26945 .21473 L .814 .853 0 r
F
.51809 .69725 m .5185 .70353 L .5151 .7037 L .855 .296 0 r
F
.52156 .69705 m .5185 .70353 L .51809 .69725 L .856 .299 0 r
F
.5304 .6773 m .52759 .68395 L .52687 .67767 L .738 .27 0 r
F
.52947 .67104 m .5304 .6773 L .52687 .67767 L .71 .257 0 r
F
.61479 .49257 m .59975 .5081 L .59406 .49812 L .636 .622 0 r
F
.61479 .49257 m .6224 .50415 L .59975 .5081 L F
.49523 .72981 m .49559 .73596 L .49319 .7361 L .809 .259 0 r
F
.4979 .72964 m .49559 .73596 L .49523 .72981 L .836 .271 0 r
F
.50035 .72328 m .50073 .72948 L .4979 .72964 L .826 .273 0 r
F
.50334 .72311 m .50073 .72948 L .50035 .72328 L .847 .282 0 r
F
.54969 .76241 m .54449 .76788 L .54645 .7616 L 1 .971 0 r
F
.54969 .76241 m .54687 .76867 L .54449 .76788 L F
.5151 .7037 m .51547 .70997 L .51214 .71014 L .863 .296 0 r
F
.5185 .70353 m .51547 .70997 L .5151 .7037 L .869 .3 0 r
F
.53417 .65079 m .53336 .65758 L .53192 .65151 L .428 .169 0 r
F
.53247 .64488 m .53417 .65079 L .53192 .65151 L .393 .151 0 r
F
.44618 .61236 m .43066 .61768 L .43651 .60966 L 1 .943 0 r
F
.45112 .6052 m .44618 .61236 L .43651 .60966 L 1 1 0 r
F
.50606 .71671 m .50642 .72295 L .50334 .72311 L .848 .285 0 r
F
.50924 .71655 m .50642 .72295 L .50606 .71671 L .864 .291 0 r
F
.53289 .67056 m .5304 .6773 L .52947 .67104 L .665 .249 0 r
F
.5317 .66433 m .53289 .67056 L .52947 .67104 L .634 .234 0 r
F
.55759 .74278 m .55026 .74874 L .55192 .74215 L 1 .84 0 r
F
.42478 .24695 m .44147 .23829 L .46868 .25322 L .458 .48 0 r
F
.37867 .23189 m .44147 .23829 L .42478 .24695 L .502 .542 0 r
F
.4911 .73625 m .49135 .74231 L .48969 .74237 L .855 .254 0 r
F
.49319 .7361 m .49135 .74231 L .4911 .73625 L .867 .267 0 r
F
.51214 .71014 m .51249 .7164 L .50924 .71655 L .864 .294 0 r
F
.51547 .70997 m .51249 .7164 L .51214 .71014 L .875 .3 0 r
F
.53382 .64404 m .53417 .65079 L .53247 .64488 L .255 .117 0 r
F
.52462 .69053 m .52515 .69683 L .52156 .69705 L .832 .294 0 r
F
.52826 .69026 m .52515 .69683 L .52462 .69053 L .821 .296 0 r
F
.52759 .68395 m .52826 .69026 L .52462 .69053 L .793 .285 0 r
F
.52156 .69705 m .522 .70334 L .5185 .70353 L .856 .299 0 r
F
.52515 .69683 m .522 .70334 L .52156 .69705 L .854 .303 0 r
F
.46803 .58611 m .4592 .58849 L .46724 .58262 L 1 .993 0 r
F
.46803 .58611 m .46232 .59204 L .4592 .58849 L F
.4979 .72964 m .49823 .73583 L .49559 .73596 L .836 .271 0 r
F
.50073 .72948 m .49823 .73583 L .4979 .72964 L .855 .28 0 r
F
.50334 .72311 m .50368 .72934 L .50073 .72948 L .847 .282 0 r
F
.50642 .72295 m .50368 .72934 L .50334 .72311 L .863 .289 0 r
F
.5185 .70353 m .51888 .70981 L .51547 .70997 L .869 .3 0 r
F
.522 .70334 m .51888 .70981 L .5185 .70353 L .875 .305 0 r
F
.53127 .6836 m .52826 .69026 L .52759 .68395 L .77 .283 0 r
F
.5304 .6773 m .53127 .6836 L .52759 .68395 L .738 .27 0 r
F
.44147 .23829 m .4849 .25043 L .46868 .25322 L .464 .485 0 r
F
.50924 .71655 m .50958 .7228 L .50642 .72295 L .864 .291 0 r
F
.51249 .7164 m .50958 .7228 L .50924 .71655 L .876 .297 0 r
F
.53486 .66372 m .53289 .67056 L .5317 .66433 L .573 .221 0 r
F
.53336 .65758 m .53486 .66372 L .5317 .66433 L .539 .204 0 r
F
.5965 .71468 m .595 .72305 L .58146 .72255 L .942 .801 0 r
F
.61472 .71464 m .595 .72305 L .5965 .71468 L .834 .829 0 r
F
.49319 .7361 m .49345 .74222 L .49135 .74231 L .867 .267 0 r
F
.49559 .73596 m .49345 .74222 L .49319 .7361 L .875 .276 0 r
F
.51547 .70997 m .51581 .71625 L .51249 .7164 L .875 .3 0 r
F
.51888 .70981 m .51581 .71625 L .51547 .70997 L .885 .305 0 r
F
.53404 .67684 m .53127 .6836 L .5304 .6773 L .701 .265 0 r
F
.53289 .67056 m .53404 .67684 L .5304 .6773 L .665 .249 0 r
F
.5693 .72951 m .5596 .73596 L .56112 .72903 L 1 .815 0 r
F
.57073 .72222 m .5693 .72951 L .56112 .72903 L 1 .73 0 r
F
.58146 .72255 m .5693 .72951 L .57073 .72222 L 1 .825 0 r
F
.54687 .76867 m .54262 .77406 L .54449 .76788 L 1 .872 0 r
F
.54687 .76867 m .54418 .77479 L .54262 .77406 L F
.50073 .72948 m .50105 .7357 L .49823 .73583 L .855 .28 0 r
F
.50368 .72934 m .50105 .7357 L .50073 .72948 L .869 .287 0 r
F
.50642 .72295 m .50674 .7292 L .50368 .72934 L .863 .289 0 r
F
.50958 .7228 m .50674 .7292 L .50642 .72295 L .877 .295 0 r
F
.38823 .6207 m .38278 .63155 L .35189 .629 L .789 .841 0 r
F
.40983 .62383 m .38278 .63155 L .38823 .6207 L .9 .852 0 r
F
.52515 .69683 m .52562 .70315 L .522 .70334 L .854 .303 0 r
F
.52887 .69659 m .52562 .70315 L .52515 .69683 L .85 .307 0 r
F
.52826 .69026 m .52887 .69659 L .52515 .69683 L .821 .296 0 r
F
.522 .70334 m .52238 .70965 L .51888 .70981 L .875 .305 0 r
F
.52562 .70315 m .52238 .70965 L .522 .70334 L .879 .311 0 r
F
.51249 .7164 m .51281 .72266 L .50958 .7228 L .876 .297 0 r
F
.51581 .71625 m .51281 .72266 L .51249 .7164 L .888 .303 0 r
F
.49559 .73596 m .49586 .74213 L .49345 .74222 L .875 .276 0 r
F
.49823 .73583 m .49586 .74213 L .49559 .73596 L .881 .283 0 r
F
.56112 .72903 m .5596 .73596 L .55329 .73548 L 1 .699 0 r
F
.53208 .68994 m .52887 .69659 L .52826 .69026 L .806 .298 0 r
F
.53127 .6836 m .53208 .68994 L .52826 .69026 L .77 .283 0 r
F
.48167 .5727 m .47485 .57736 L .47807 .57272 L .64 .456 0 r
F
.53604 .65681 m .53486 .66372 L .53336 .65758 L .467 .188 0 r
F
.53417 .65079 m .53604 .65681 L .53336 .65758 L .428 .169 0 r
F
.51888 .70981 m .51921 .7161 L .51581 .71625 L .885 .305 0 r
F
.52238 .70965 m .51921 .7161 L .51888 .70981 L .894 .311 0 r
F
.48835 .74244 m .48809 .7482 L .48875 .74798 L .232 .035 0 r
F
.50368 .72934 m .50399 .73557 L .50105 .7357 L .869 .287 0 r
F
.50674 .7292 m .50399 .73557 L .50368 .72934 L .88 .293 0 r
F
.51456 .62484 m .51769 .62853 L .52422 .63007 L .616 .027 0 r
F
.50324 .62372 m .51769 .62853 L .51456 .62484 L .405 0 0 r
F
.50958 .7228 m .50988 .72906 L .50674 .7292 L .877 .295 0 r
F
.51281 .72266 m .50988 .72906 L .50958 .7228 L .889 .3 0 r
F
.53638 .66995 m .53404 .67684 L .53289 .67056 L .614 .24 0 r
F
.53486 .66372 m .53638 .66995 L .53289 .67056 L .573 .221 0 r
F
.53514 .68317 m .53208 .68994 L .53127 .6836 L .742 .283 0 r
F
.53404 .67684 m .53514 .68317 L .53127 .6836 L .701 .265 0 r
F
.51581 .71625 m .51611 .72253 L .51281 .72266 L .888 .303 0 r
F
.51921 .7161 m .51611 .72253 L .51581 .71625 L .9 .309 0 r
F
.38629 .21986 m .33849 .21541 L .36249 .19907 L .902 .917 0 r
F
.40605 .20909 m .38629 .21986 L .36249 .19907 L .903 .945 0 r
F
.49823 .73583 m .4985 .74203 L .49586 .74213 L .881 .283 0 r
F
.50105 .7357 m .4985 .74203 L .49823 .73583 L .886 .289 0 r
F
.45112 .6052 m .43651 .60966 L .44344 .60206 L 1 1 0 r
F
.45659 .59841 m .45112 .6052 L .44344 .60206 L F
.52562 .70315 m .52602 .70948 L .52238 .70965 L .879 .311 0 r
F
.52939 .70294 m .52602 .70948 L .52562 .70315 L .882 .318 0 r
F
.52887 .69659 m .52939 .70294 L .52562 .70315 L .85 .307 0 r
F
.53279 .69631 m .52939 .70294 L .52887 .69659 L .844 .313 0 r
F
.53208 .68994 m .53279 .69631 L .52887 .69659 L .806 .298 0 r
F
.52238 .70965 m .52272 .71596 L .51921 .7161 L .894 .311 0 r
F
.52602 .70948 m .52272 .71596 L .52238 .70965 L .904 .319 0 r
F
.52803 .63123 m .53069 .63625 L .53191 .63745 L .754 .151 0 r
F
.52422 .63007 m .53069 .63625 L .52803 .63123 L .712 .09 0 r
F
.46232 .59204 m .45113 .59499 L .4592 .58849 L 1 1 0 r
F
.46232 .59204 m .45659 .59841 L .45113 .59499 L F
.3698 .4149 m .35701 .42869 L .31915 .41891 L .811 .874 0 r
F
.51281 .72266 m .5131 .72894 L .50988 .72906 L .889 .3 0 r
F
.51611 .72253 m .5131 .72894 L .51281 .72266 L .902 .306 0 r
F
.50674 .7292 m .50703 .73545 L .50399 .73557 L .88 .293 0 r
F
.50988 .72906 m .50703 .73545 L .50674 .7292 L .891 .298 0 r
F
.53605 .64985 m .53604 .65681 L .53417 .65079 L .332 .148 0 r
F
.53382 .64404 m .53605 .64985 L .53417 .65079 L .255 .117 0 r
F
.51921 .7161 m .5195 .7224 L .51611 .72253 L .9 .309 0 r
F
.52272 .71596 m .5195 .7224 L .51921 .7161 L .913 .317 0 r
F
.50105 .7357 m .50131 .74192 L .4985 .74203 L .886 .289 0 r
F
.50399 .73557 m .50131 .74192 L .50105 .7357 L .892 .293 0 r
F
.53613 .68956 m .53279 .69631 L .53208 .68994 L .787 .301 0 r
F
.53514 .68317 m .53613 .68956 L .53208 .68994 L .742 .283 0 r
F
.55026 .74874 m .54454 .75468 L .54579 .74824 L 1 .736 0 r
F
.55026 .74874 m .54841 .75522 L .54454 .75468 L F
.55192 .74215 m .55026 .74874 L .54579 .74824 L 1 .692 0 r
F
.53786 .67626 m .53514 .68317 L .53404 .67684 L .659 .261 0 r
F
.53638 .66995 m .53786 .67626 L .53404 .67684 L .614 .24 0 r
F
.45659 .59841 m .44344 .60206 L .45113 .59499 L 1 1 0 r
F
.52602 .70948 m .52635 .71582 L .52272 .71596 L .904 .319 0 r
F
.52983 .70931 m .52635 .71582 L .52602 .70948 L .915 .329 0 r
F
.52939 .70294 m .52983 .70931 L .52602 .70948 L .882 .318 0 r
F
.5824 .71475 m .58146 .72255 L .57073 .72222 L 1 .735 0 r
F
.5965 .71468 m .58146 .72255 L .5824 .71475 L .942 .801 0 r
F
.53339 .70271 m .52983 .70931 L .52939 .70294 L .885 .327 0 r
F
.53279 .69631 m .53339 .70271 L .52939 .70294 L .844 .313 0 r
F
.55192 .74215 m .54579 .74824 L .54691 .74173 L 1 .692 0 r
F
.54841 .75522 m .5432 .76104 L .54454 .75468 L 1 .772 0 r
F
.54841 .75522 m .54645 .7616 L .5432 .76104 L F
.538 .66293 m .53638 .66995 L .53486 .66372 L .511 .209 0 r
F
.53604 .65681 m .538 .66293 L .53486 .66372 L .467 .188 0 r
F
.51611 .72253 m .51639 .72882 L .5131 .72894 L .902 .306 0 r
F
.5195 .7224 m .51639 .72882 L .51611 .72253 L .916 .313 0 r
F
.50988 .72906 m .51016 .73533 L .50703 .73545 L .891 .298 0 r
F
.5131 .72894 m .51016 .73533 L .50988 .72906 L .902 .304 0 r
F
.59242 .27251 m .58935 .29767 L .57574 .28755 L .58 .572 0 r
F
.59242 .27251 m .61128 .28451 L .58935 .29767 L F
.50399 .73557 m .50425 .74182 L .50131 .74192 L .892 .293 0 r
F
.50703 .73545 m .50425 .74182 L .50399 .73557 L .898 .298 0 r
F
.52272 .71596 m .52299 .72228 L .5195 .7224 L .913 .317 0 r
F
.52635 .71582 m .52299 .72228 L .52272 .71596 L .929 .326 0 r
F
.56112 .72903 m .55329 .73548 L .55429 .72872 L 1 .699 0 r
F
.56206 .72201 m .56112 .72903 L .55429 .72872 L 1 .633 0 r
F
.57073 .72222 m .56112 .72903 L .56206 .72201 L 1 .73 0 r
F
.46999 .19305 m .45149 .17142 L .48118 .17028 L .807 .93 0 r
F
.46999 .19305 m .44906 .19558 L .45149 .17142 L F
.51676 .55908 m .52772 .55377 L .5392 .55421 L .31 .384 0 r
F
.51676 .55908 m .50842 .56052 L .52772 .55377 L F
.53445 .64294 m .53605 .64985 L .53382 .64404 L .065 .08 0 r
F
.57669 .4799 m .57262 .49367 L .56563 .48572 L .543 .473 0 r
F
.57669 .4799 m .58626 .48866 L .57262 .49367 L F
.49902 .44133 m .51966 .45075 L .51027 .44791 L .204 .294 0 r
F
.48867 .44082 m .49902 .44133 L .51027 .44791 L .135 .288 0 r
F
.53699 .69599 m .53339 .70271 L .53279 .69631 L .836 .321 0 r
F
.53613 .68956 m .53699 .69599 L .53279 .69631 L .787 .301 0 r
F
.53925 .68265 m .53613 .68956 L .53514 .68317 L .71 .283 0 r
F
.53786 .67626 m .53925 .68265 L .53514 .68317 L .659 .261 0 r
F
.5195 .7224 m .51976 .72871 L .51639 .72882 L .916 .313 0 r
F
.52299 .72228 m .51976 .72871 L .5195 .7224 L .932 .322 0 r
F
.55429 .72872 m .55329 .73548 L .54781 .73516 L 1 .597 0 r
F
.5131 .72894 m .51336 .73522 L .51016 .73533 L .902 .304 0 r
F
.51639 .72882 m .51336 .73522 L .5131 .72894 L .915 .31 0 r
F
.50427 .2497 m .52814 .26763 L .51268 .26471 L .454 .452 0 r
F
.4849 .25043 m .50427 .2497 L .51268 .26471 L .428 .431 0 r
F
.52983 .70931 m .53016 .71569 L .52635 .71582 L .915 .329 0 r
F
.53386 .70913 m .53016 .71569 L .52983 .70931 L .927 .342 0 r
F
.53339 .70271 m .53386 .70913 L .52983 .70931 L .885 .327 0 r
F
.50703 .73545 m .50729 .74171 L .50425 .74182 L .898 .298 0 r
F
.51016 .73533 m .50729 .74171 L .50703 .73545 L .905 .302 0 r
F
.54645 .7616 m .54186 .76734 L .5432 .76104 L 1 .795 0 r
F
.54645 .7616 m .54449 .76788 L .54186 .76734 L F
.52635 .71582 m .52661 .72217 L .52299 .72228 L .929 .326 0 r
F
.53016 .71569 m .52661 .72217 L .52635 .71582 L .947 .339 0 r
F
.48025 .38234 m .47111 .37222 L .49127 .3703 L .711 .759 0 r
F
.48025 .38234 m .46593 .38543 L .47111 .37222 L F
.53043 .45451 m .54053 .46589 L .53208 .46077 L .29 .287 0 r
F
.51966 .45075 m .53043 .45451 L .53208 .46077 L .192 .26 0 r
F
.53769 .70245 m .53386 .70913 L .53339 .70271 L .887 .34 0 r
F
.53699 .69599 m .53769 .70245 L .53339 .70271 L .836 .321 0 r
F
.69465 .49108 m .65837 .51307 L .6529 .49869 L .612 .678 0 r
F
.69465 .49108 m .70133 .50887 L .65837 .51307 L F
.43651 .60966 m .43066 .61768 L .41605 .6146 L 1 1 0 r
F
.52299 .72228 m .52322 .7286 L .51976 .72871 L .932 .322 0 r
F
.52661 .72217 m .52322 .7286 L .52299 .72228 L .953 .333 0 r
F
.51639 .72882 m .51663 .73511 L .51336 .73522 L .915 .31 0 r
F
.51976 .72871 m .51663 .73511 L .51639 .72882 L .93 .317 0 r
F
.53998 .66918 m .53786 .67626 L .53638 .66995 L .561 .233 0 r
F
.538 .66293 m .53998 .66918 L .53638 .66995 L .511 .209 0 r
F
.54049 .6891 m .53699 .69599 L .53613 .68956 L .766 .307 0 r
F
.53925 .68265 m .54049 .6891 L .53613 .68956 L .71 .283 0 r
F
.51016 .73533 m .51041 .7416 L .50729 .74171 L .905 .302 0 r
F
.51336 .73522 m .51041 .7416 L .51016 .73533 L .914 .307 0 r
F
.49562 .56525 m .49728 .5628 L .50842 .56052 L .418 .409 0 r
F
.49562 .56525 m .48764 .56862 L .49728 .5628 L F
.53016 .71569 m .5304 .72207 L .52661 .72217 L .947 .339 0 r
F
.5342 .71555 m .5304 .72207 L .53016 .71569 L .969 .356 0 r
F
.53386 .70913 m .5342 .71555 L .53016 .71569 L .927 .342 0 r
F
.49142 .74839 m .48943 .75443 L .48968 .74838 L 1 .359 0 r
F
.49142 .74839 m .49132 .7545 L .48943 .75443 L F
.49358 .74836 m .49132 .7545 L .49142 .74839 L 1 .33 0 r
F
.53852 .6558 m .538 .66293 L .53604 .65681 L .396 .175 0 r
F
.53605 .64985 m .53852 .6558 L .53604 .65681 L .332 .148 0 r
F
.57129 .71483 m .57073 .72222 L .56206 .72201 L 1 .651 0 r
F
.5824 .71475 m .57073 .72222 L .57129 .71483 L 1 .735 0 r
F
.48968 .74838 m .48805 .75427 L .4885 .74832 L 1 .438 0 r
F
.48968 .74838 m .48943 .75443 L .48805 .75427 L F
.53822 .70893 m .5342 .71555 L .53386 .70913 L .94 .359 0 r
F
.53769 .70245 m .53822 .70893 L .53386 .70913 L .887 .34 0 r
F
.49358 .74836 m .49358 .75453 L .49132 .7545 L 1 .33 0 r
F
.49603 .74831 m .49358 .75453 L .49358 .74836 L 1 .317 0 r
F
.55429 .72872 m .54781 .73516 L .54844 .72853 L 1 .597 0 r
F
.55487 .7219 m .55429 .72872 L .54844 .72853 L 1 .55 0 r
F
.56206 .72201 m .55429 .72872 L .55487 .7219 L 1 .633 0 r
F
.52661 .72217 m .5268 .72852 L .52322 .7286 L .953 .333 0 r
F
.5304 .72207 m .5268 .72852 L .52661 .72217 L .979 .348 0 r
F
.51976 .72871 m .51997 .73501 L .51663 .73511 L .93 .317 0 r
F
.52322 .7286 m .51997 .73501 L .51976 .72871 L .95 .326 0 r
F
.54156 .6956 m .53769 .70245 L .53699 .69599 L .825 .332 0 r
F
.54049 .6891 m .54156 .6956 L .53699 .69599 L .766 .307 0 r
F
.4885 .74832 m .48737 .75402 L .48809 .7482 L 1 .564 0 r
F
.4885 .74832 m .48805 .75427 L .48737 .75402 L F
.46775 .43385 m .49902 .44133 L .48867 .44082 L .268 .334 0 r
F
.49603 .74831 m .49611 .75451 L .49358 .75453 L 1 .317 0 r
F
.4987 .74824 m .49611 .75451 L .49603 .74831 L .974 .31 0 r
F
.51336 .73522 m .51359 .7415 L .51041 .7416 L .914 .307 0 r
F
.51663 .73511 m .51359 .7415 L .51336 .73522 L .926 .312 0 r
F
.54691 .74173 m .54166 .74791 L .54238 .74146 L 1 .576 0 r
F
.54691 .74173 m .54579 .74824 L .54166 .74791 L F
.5342 .71555 m .53441 .72198 L .5304 .72207 L .969 .356 0 r
F
.53856 .71542 m .53441 .72198 L .5342 .71555 L .995 .378 0 r
F
.53822 .70893 m .53856 .71542 L .5342 .71555 L .94 .359 0 r
F
.5424 .70214 m .53822 .70893 L .53769 .70245 L .888 .358 0 r
F
.54156 .6956 m .5424 .70214 L .53769 .70245 L .825 .332 0 r
F
.54449 .76788 m .54059 .77357 L .54186 .76734 L 1 .796 0 r
F
.54449 .76788 m .54262 .77406 L .54059 .77357 L F
.54844 .72853 m .54781 .73516 L .54294 .73496 L 1 .516 0 r
F
.54191 .67552 m .53925 .68265 L .53786 .67626 L .616 .259 0 r
F
.53998 .66918 m .54191 .67552 L .53786 .67626 L .561 .233 0 r
F
.5304 .72207 m .53054 .72845 L .5268 .72852 L .979 .348 0 r
F
.53441 .72198 m .53054 .72845 L .5304 .72207 L 1 .368 0 r
F
.4987 .74824 m .49883 .75447 L .49611 .75451 L .974 .31 0 r
F
.50153 .74816 m .49883 .75447 L .4987 .74824 L .95 .308 0 r
F
.54579 .74824 m .54083 .75432 L .54166 .74791 L 1 .599 0 r
F
.54579 .74824 m .54454 .75468 L .54083 .75432 L F
.52322 .7286 m .52339 .73493 L .51997 .73501 L .95 .326 0 r
F
.5268 .72852 m .52339 .73493 L .52322 .7286 L .975 .339 0 r
F
.51663 .73511 m .51684 .74141 L .51359 .7415 L .926 .312 0 r
F
.51997 .73501 m .51684 .74141 L .51663 .73511 L .943 .319 0 r
F
.48809 .7482 m .48766 .75362 L .48875 .74798 L 0 0 0 r
F
.48809 .7482 m .48737 .75402 L .48766 .75362 L F
.54301 .70871 m .53856 .71542 L .53822 .70893 L .955 .383 0 r
F
.5424 .70214 m .54301 .70871 L .53822 .70893 L .888 .358 0 r
F
.56236 .71494 m .56206 .72201 L .55487 .7219 L 1 .571 0 r
F
.57129 .71483 m .56206 .72201 L .56236 .71494 L 1 .651 0 r
F
.54844 .72853 m .54294 .73496 L .54331 .72843 L 1 .516 0 r
F
.54877 .72186 m .54844 .72853 L .54331 .72843 L 1 .483 0 r
F
.55487 .7219 m .54844 .72853 L .54877 .72186 L 1 .55 0 r
F
.53441 .72198 m .53448 .7284 L .53054 .72845 L 1 .368 0 r
F
.53872 .72191 m .53448 .7284 L .53441 .72198 L 1 .396 0 r
F
.53856 .71542 m .53872 .72191 L .53441 .72198 L .995 .378 0 r
F
.50153 .74816 m .50169 .75441 L .49883 .75447 L .95 .308 0 r
F
.50448 .74807 m .50169 .75441 L .50153 .74816 L .937 .307 0 r
F
.5268 .72852 m .52693 .73486 L .52339 .73493 L .975 .339 0 r
F
.53054 .72845 m .52693 .73486 L .5268 .72852 L 1 .355 0 r
F
.54336 .71529 m .53872 .72191 L .53856 .71542 L 1 .409 0 r
F
.54301 .70871 m .54336 .71529 L .53856 .71542 L .955 .383 0 r
F
.54454 .75468 m .53995 .76067 L .54083 .75432 L 1 .614 0 r
F
.54454 .75468 m .5432 .76104 L .53995 .76067 L F
.5437 .68197 m .54049 .6891 L .53925 .68265 L .676 .287 0 r
F
.54191 .67552 m .5437 .68197 L .53925 .68265 L .616 .259 0 r
F
.50324 .62372 m .50737 .62644 L .51769 .62853 L .405 0 0 r
F
.4863 .62222 m .50737 .62644 L .50324 .62372 L .17 0 0 r
F
.53872 .72191 m .53871 .72839 L .53448 .7284 L 1 .396 0 r
F
.54346 .72187 m .53871 .72839 L .53872 .72191 L 1 .433 0 r
F
.54336 .71529 m .54346 .72187 L .53872 .72191 L 1 .409 0 r
F
.55499 .71505 m .55487 .7219 L .54877 .72186 L 1 .503 0 r
F
.56236 .71494 m .55487 .7219 L .55499 .71505 L 1 .571 0 r
F
.53054 .72845 m .53059 .73482 L .52693 .73486 L 1 .355 0 r
F
.53448 .7284 m .53059 .73482 L .53054 .72845 L 1 .379 0 r
F
.54331 .72843 m .53853 .73486 L .53871 .72839 L 1 .456 0 r
F
.54331 .72843 m .54294 .73496 L .53853 .73486 L F
.54346 .72187 m .54331 .72843 L .53871 .72839 L 1 .433 0 r
F
.54877 .72186 m .54331 .72843 L .54346 .72187 L 1 .483 0 r
F
.50448 .74807 m .50466 .75434 L .50169 .75441 L .937 .307 0 r
F
.50752 .74798 m .50466 .75434 L .50448 .74807 L .931 .307 0 r
F
.54876 .71517 m .54346 .72187 L .54336 .71529 L 1 .449 0 r
F
.54876 .71517 m .54877 .72186 L .54346 .72187 L F
.53743 .6486 m .53852 .6558 L .53605 .64985 L .215 .132 0 r
F
.53445 .64294 m .53743 .6486 L .53605 .64985 L .065 .08 0 r
F
.55499 .71505 m .54877 .72186 L .54876 .71517 L 1 .503 0 r
F
.54112 .6619 m .53998 .66918 L .538 .66293 L .453 .201 0 r
F
.53852 .6558 m .54112 .6619 L .538 .66293 L .396 .175 0 r
F
.53448 .7284 m .53444 .73482 L .53059 .73482 L 1 .379 0 r
F
.53871 .72839 m .53444 .73482 L .53448 .7284 L 1 .411 0 r
F
.53871 .72839 m .53853 .73486 L .53444 .73482 L F
.5484 .70846 m .54336 .71529 L .54301 .70871 L .968 .415 0 r
F
.5484 .70846 m .54876 .71517 L .54336 .71529 L F
.5453 .68851 m .54156 .6956 L .54049 .6891 L .742 .317 0 r
F
.5437 .68197 m .5453 .68851 L .54049 .6891 L .676 .287 0 r
F
.54238 .74146 m .53777 .74771 L .5382 .7413 L 1 .491 0 r
F
.54238 .74146 m .54166 .74791 L .53777 .74771 L F
.54769 .70177 m .54301 .70871 L .5424 .70214 L .888 .382 0 r
F
.54769 .70177 m .5484 .70846 L .54301 .70871 L F
.54665 .69512 m .5424 .70214 L .54156 .6956 L .813 .349 0 r
F
.5453 .68851 m .54665 .69512 L .54156 .6956 L .742 .317 0 r
F
.54665 .69512 m .54769 .70177 L .5424 .70214 L .813 .349 0 r
F
.49358 .75453 m .49106 .76066 L .49132 .7545 L 1 .36 0 r
F
.49358 .75453 m .49347 .76072 L .49106 .76066 L F
.49611 .75451 m .49347 .76072 L .49358 .75453 L 1 .336 0 r
F
.50752 .74798 m .50771 .75425 L .50466 .75434 L .931 .307 0 r
F
.51063 .74788 m .50771 .75425 L .50752 .74798 L .93 .309 0 r
F
.48875 .74798 m .48928 .75302 L .4909 .74762 L .139 0 0 r
F
.48875 .74798 m .48766 .75362 L .48928 .75302 L F
.49611 .75451 m .4961 .76074 L .49347 .76072 L 1 .336 0 r
F
.49883 .75447 m .4961 .76074 L .49611 .75451 L 1 .324 0 r
F
.52422 .63007 m .52777 .63465 L .53069 .63625 L .712 .09 0 r
F
.51769 .62853 m .52777 .63465 L .52422 .63007 L .555 0 0 r
F
.58135 .55148 m .62022 .53732 L .63194 .54582 L .369 .395 0 r
F
.58135 .55148 m .5721 .54728 L .62022 .53732 L F
.49132 .7545 m .48897 .76052 L .48943 .75443 L 1 .406 0 r
F
.49132 .7545 m .49106 .76066 L .48897 .76052 L F
.5432 .76104 m .53906 .76698 L .53995 .76067 L 1 .618 0 r
F
.5432 .76104 m .54186 .76734 L .53906 .76698 L F
.49883 .75447 m .49889 .76072 L .4961 .76074 L 1 .324 0 r
F
.50169 .75441 m .49889 .76072 L .49883 .75447 L .978 .317 0 r
F
.55462 .70818 m .54876 .71517 L .5484 .70846 L .978 .458 0 r
F
.55462 .70818 m .55499 .71505 L .54876 .71517 L F
.54166 .74791 m .53725 .75409 L .53777 .74771 L 1 .502 0 r
F
.54166 .74791 m .54083 .75432 L .53725 .75409 L F
.51063 .74788 m .51082 .75417 L .50771 .75425 L .93 .309 0 r
F
.5138 .74779 m .51082 .75417 L .51063 .74788 L .934 .311 0 r
F
.48943 .75443 m .48731 .76029 L .48805 .75427 L 1 .503 0 r
F
.48943 .75443 m .48897 .76052 L .48731 .76029 L F
.50169 .75441 m .50181 .76067 L .49889 .76072 L .978 .317 0 r
F
.50466 .75434 m .50181 .76067 L .50169 .75441 L .956 .313 0 r
F
.5382 .7413 m .53406 .7476 L .53429 .74122 L 1 .433 0 r
F
.5382 .7413 m .53777 .74771 L .53406 .7476 L F
.56198 .70783 m .55499 .71505 L .55462 .70818 L .978 .513 0 r
F
.56198 .70783 m .56236 .71494 L .55499 .71505 L F
.56578 .47202 m .56563 .48572 L .5577 .47839 L .487 .42 0 r
F
.56578 .47202 m .57669 .4799 L .56563 .48572 L F
.54374 .66816 m .54191 .67552 L .53998 .66918 L .51 .23 0 r
F
.54112 .6619 m .54374 .66816 L .53998 .66918 L .453 .201 0 r
F
.5138 .74779 m .51398 .75409 L .51082 .75417 L .934 .311 0 r
F
.51702 .74771 m .51398 .75409 L .5138 .74779 L .944 .316 0 r
F
.50466 .75434 m .50481 .76061 L .50181 .76067 L .956 .313 0 r
F
.50771 .75425 m .50481 .76061 L .50466 .75434 L .944 .311 0 r
F
.55377 .70132 m .5484 .70846 L .54769 .70177 L .884 .415 0 r
F
.55377 .70132 m .55462 .70818 L .5484 .70846 L F
.53429 .74122 m .53406 .7476 L .53048 .74755 L 1 .392 0 r
F
.54083 .75432 m .5367 .76043 L .53725 .75409 L 1 .505 0 r
F
.54083 .75432 m .53995 .76067 L .5367 .76043 L F
.77542 .6975 m .77034 .71499 L .71292 .71478 L .53 .582 0 r
F
.40579 .41355 m .3698 .4149 L .38631 .40241 L .939 .96 0 r
F
.41965 .40425 m .40579 .41355 L .38631 .40241 L .944 .997 0 r
F
.47485 .57736 m .46736 .57765 L .47807 .57272 L .786 .604 0 r
F
.47485 .57736 m .46724 .58262 L .46736 .57765 L F
.48805 .75427 m .48623 .75993 L .48737 .75402 L 1 .626 0 r
F
.48805 .75427 m .48731 .76029 L .48623 .75993 L F
.53777 .74771 m .53377 .75396 L .53406 .7476 L 1 .437 0 r
F
.53777 .74771 m .53725 .75409 L .53377 .75396 L F
.51702 .74771 m .51718 .75402 L .51398 .75409 L .944 .316 0 r
F
.52029 .74764 m .51718 .75402 L .51702 .74771 L .961 .322 0 r
F
.57093 .70741 m .56236 .71494 L .56198 .70783 L .96 .58 0 r
F
.57093 .70741 m .57129 .71483 L .56236 .71494 L F
.54208 .45928 m .5492 .47176 L .54053 .46589 L .368 .325 0 r
F
.53043 .45451 m .54208 .45928 L .54053 .46589 L .29 .287 0 r
F
.50771 .75425 m .50788 .76054 L .50481 .76061 L .944 .311 0 r
F
.51082 .75417 m .50788 .76054 L .50771 .75425 L .94 .311 0 r
F
.54186 .76734 m .53822 .77324 L .53906 .76698 L 1 .607 0 r
F
.54186 .76734 m .54059 .77357 L .53822 .77324 L F
.55246 .6945 m .54769 .70177 L .54665 .69512 L .797 .373 0 r
F
.55246 .6945 m .55377 .70132 L .54769 .70177 L F
.52029 .74764 m .52042 .75395 L .51718 .75402 L .961 .322 0 r
F
.52362 .74758 m .52042 .75395 L .52029 .74764 L .986 .331 0 r
F
.54628 .67456 m .5437 .68197 L .54191 .67552 L .573 .262 0 r
F
.54374 .66816 m .54628 .67456 L .54191 .67552 L .51 .23 0 r
F
.4961 .76074 m .49326 .76695 L .49347 .76072 L 1 .354 0 r
F
.4961 .76074 m .49602 .76699 L .49326 .76695 L F
.49889 .76072 m .49602 .76699 L .4961 .76074 L 1 .336 0 r
F
.4909 .74762 m .49277 .75214 L .49509 .74709 L .267 0 0 r
F
.4909 .74762 m .48928 .75302 L .49277 .75214 L F
.51082 .75417 m .511 .76047 L .50788 .76054 L .94 .311 0 r
F
.51398 .75409 m .511 .76047 L .51082 .75417 L .941 .313 0 r
F
.58207 .70689 m .57129 .71483 L .57093 .70741 L .919 .652 0 r
F
.58207 .70689 m .5824 .71475 L .57129 .71483 L F
.49347 .76072 m .49067 .76685 L .49106 .76066 L 1 .385 0 r
F
.49347 .76072 m .49326 .76695 L .49067 .76685 L F
.49889 .76072 m .49891 .76699 L .49602 .76699 L 1 .336 0 r
F
.50181 .76067 m .49891 .76699 L .49889 .76072 L 1 .325 0 r
F
.53406 .7476 m .53036 .75389 L .53048 .74755 L 1 .394 0 r
F
.53406 .7476 m .53377 .75396 L .53036 .75389 L F
.54072 .65446 m .54112 .6619 L .53852 .6558 L .321 .169 0 r
F
.53743 .6486 m .54072 .65446 L .53852 .6558 L .215 .132 0 r
F
.52362 .74758 m .52369 .7539 L .52042 .75395 L .986 .331 0 r
F
.52701 .74755 m .52369 .7539 L .52362 .74758 L 1 .345 0 r
F
.55073 .68775 m .54665 .69512 L .5453 .68851 L .716 .334 0 r
F
.55073 .68775 m .55246 .6945 L .54665 .69512 L F
.71528 .70044 m .71292 .71478 L .67037 .71467 L .567 .643 0 r
F
.77542 .6975 m .71292 .71478 L .71528 .70044 L .53 .582 0 r
F
.50181 .76067 m .50189 .76696 L .49891 .76699 L 1 .325 0 r
F
.50481 .76061 m .50189 .76696 L .50181 .76067 L .971 .318 0 r
F
.53995 .76067 m .53613 .76675 L .5367 .76043 L 1 .499 0 r
F
.53995 .76067 m .53906 .76698 L .53613 .76675 L F
.53048 .74755 m .527 .75388 L .52701 .74755 L 1 .365 0 r
F
.53048 .74755 m .53036 .75389 L .527 .75388 L F
.52701 .74755 m .527 .75388 L .52369 .7539 L 1 .345 0 r
F
.54864 .6811 m .5453 .68851 L .5437 .68197 L .641 .296 0 r
F
.54628 .67456 m .54864 .6811 L .5437 .68197 L .573 .262 0 r
F
.49106 .76066 m .48832 .76667 L .48897 .76052 L 1 .44 0 r
F
.49106 .76066 m .49067 .76685 L .48832 .76667 L F
.51398 .75409 m .51415 .7604 L .511 .76047 L .941 .313 0 r
F
.51718 .75402 m .51415 .7604 L .51398 .75409 L .95 .316 0 r
F
.59624 .70621 m .5824 .71475 L .58207 .70689 L .853 .715 0 r
F
.59624 .70621 m .5965 .71468 L .5824 .71475 L F
.53725 .75409 m .53345 .7603 L .53377 .75396 L 1 .436 0 r
F
.53725 .75409 m .5367 .76043 L .53345 .7603 L F
.54864 .6811 m .55073 .68775 L .5453 .68851 L .641 .296 0 r
F
.56094 .70075 m .55462 .70818 L .55377 .70132 L .874 .458 0 r
F
.56094 .70075 m .56198 .70783 L .55462 .70818 L F
.50481 .76061 m .50494 .76691 L .50189 .76696 L .971 .318 0 r
F
.50788 .76054 m .50494 .76691 L .50481 .76061 L .955 .315 0 r
F
.61463 .70533 m .5965 .71468 L .59624 .70621 L .77 .751 0 r
F
.61463 .70533 m .61472 .71464 L .5965 .71468 L F
.67134 .70258 m .67037 .71467 L .63862 .71463 L .617 .703 0 r
F
.71528 .70044 m .67037 .71467 L .67134 .70258 L .567 .643 0 r
F
.48737 .75402 m .48668 .75762 L .48598 .75938 L .898 .385 0 r
F
.48668 .75762 m .48623 .75993 L .48598 .75938 L F
.48598 .75938 m .48442 .76361 L .48376 .76431 L .807 .4 0 r
F
.48442 .76361 m .48381 .76527 L .48376 .76431 L F
.48376 .76431 m .47977 .76872 L .48275 .76537 L .839 .45 0 r
F
.48598 .75938 m .48376 .76431 L .48476 .76245 L .807 .4 0 r
F
.48623 .75993 m .48381 .76527 L .48598 .75938 L 1 .544 0 r
F
.48623 .75993 m .48474 .76594 L .48381 .76527 L F
.48376 .76431 m .48275 .76537 L .48492 .76292 L .839 .45 0 r
F
.48598 .75938 m .48476 .76245 L .48686 .75857 L .807 .4 0 r
F
.48737 .75402 m .48598 .75938 L .48766 .75362 L .898 .385 0 r
F
.51718 .75402 m .51733 .76033 L .51415 .7604 L .95 .316 0 r
F
.52042 .75395 m .51733 .76033 L .51718 .75402 L .965 .322 0 r
F
.63889 .70415 m .61472 .71464 L .61463 .70533 L .686 .745 0 r
F
.63889 .70415 m .63862 .71463 L .61472 .71464 L F
.53271 .74087 m .5541 .74117 L .55799 .73996 L .134 0 0 r
F
.53271 .74087 m .52972 .74351 L .5541 .74117 L F
.50788 .76054 m .50803 .76685 L .50494 .76691 L .955 .315 0 r
F
.511 .76047 m .50803 .76685 L .50788 .76054 L .947 .313 0 r
F
.67134 .70258 m .63862 .71463 L .63889 .70415 L .617 .703 0 r
F
.43651 .60966 m .41605 .6146 L .42421 .6058 L 1 1 0 r
F
.44344 .60206 m .43651 .60966 L .42421 .6058 L F
.48897 .76052 m .4863 .76638 L .48731 .76029 L 1 .542 0 r
F
.48897 .76052 m .48832 .76667 L .4863 .76638 L F
.53377 .75396 m .5302 .76023 L .53036 .75389 L 1 .391 0 r
F
.53377 .75396 m .53345 .7603 L .5302 .76023 L F
.60419 .48168 m .59406 .49812 L .58626 .48866 L .586 .568 0 r
F
.60419 .48168 m .61479 .49257 L .59406 .49812 L F
.52042 .75395 m .52053 .76027 L .51733 .76033 L .965 .322 0 r
F
.52369 .7539 m .52053 .76027 L .52042 .75395 L .99 .33 0 r
F
.55406 .46512 m .5577 .47839 L .5492 .47176 L .431 .37 0 r
F
.55406 .46512 m .56578 .47202 L .5577 .47839 L F
.511 .76047 m .51116 .76678 L .50803 .76685 L .947 .313 0 r
F
.51415 .7604 m .51116 .76678 L .511 .76047 L .946 .314 0 r
F
.52369 .7539 m .52374 .76022 L .52053 .76027 L .99 .33 0 r
F
.527 .75388 m .52374 .76022 L .52369 .7539 L 1 .343 0 r
F
.53036 .75389 m .52697 .76021 L .527 .75388 L 1 .362 0 r
F
.53036 .75389 m .5302 .76023 L .52697 .76021 L F
.54208 .45928 m .55406 .46512 L .5492 .47176 L .368 .325 0 r
F
.527 .75388 m .52697 .76021 L .52374 .76022 L 1 .343 0 r
F
.5367 .76043 m .53312 .76661 L .53345 .7603 L 1 .427 0 r
F
.5367 .76043 m .53613 .76675 L .53312 .76661 L F
.49602 .76699 m .49297 .77321 L .49326 .76695 L 1 .367 0 r
F
.49602 .76699 m .49589 .77327 L .49297 .77321 L F
.49891 .76699 m .49589 .77327 L .49602 .76699 L 1 .345 0 r
F
.49891 .76699 m .49889 .77328 L .49589 .77327 L F
.50189 .76696 m .49889 .77328 L .49891 .76699 L 1 .332 0 r
F
.53906 .76698 m .53561 .77303 L .53613 .76675 L 1 .482 0 r
F
.53906 .76698 m .53822 .77324 L .53561 .77303 L F
.50189 .76696 m .50195 .77326 L .49889 .77328 L 1 .332 0 r
F
.50494 .76691 m .50195 .77326 L .50189 .76696 L .982 .323 0 r
F
.51415 .7604 m .51431 .76671 L .51116 .76678 L .946 .314 0 r
F
.51733 .76033 m .51431 .76671 L .51415 .7604 L .952 .316 0 r
F
.49326 .76695 m .49017 .77309 L .49067 .76685 L 1 .403 0 r
F
.49326 .76695 m .49297 .77321 L .49017 .77309 L F
.55926 .69371 m .55377 .70132 L .55246 .6945 L .778 .407 0 r
F
.55926 .69371 m .56094 .70075 L .55377 .70132 L F
.40605 .20909 m .36249 .19907 L .39037 .18597 L .903 .945 0 r
F
.42735 .20093 m .40605 .20909 L .39037 .18597 L .888 .961 0 r
F
.5442 .66053 m .54374 .66816 L .54112 .6619 L .4 .2 0 r
F
.54072 .65446 m .5442 .66053 L .54112 .6619 L .321 .169 0 r
F
.50494 .76691 m .50505 .77322 L .50195 .77326 L .982 .323 0 r
F
.50803 .76685 m .50505 .77322 L .50494 .76691 L .962 .318 0 r
F
.56964 .70001 m .56198 .70783 L .56094 .70075 L .853 .514 0 r
F
.56964 .70001 m .57093 .70741 L .56198 .70783 L F
.51733 .76033 m .51747 .76664 L .51431 .76671 L .952 .316 0 r
F
.52053 .76027 m .51747 .76664 L .51733 .76033 L .965 .32 0 r
F
.53345 .7603 m .53005 .76655 L .5302 .76023 L 1 .384 0 r
F
.53345 .7603 m .53312 .76661 L .53005 .76655 L F
.48731 .76029 m .48474 .76594 L .48623 .75993 L 1 .676 0 r
F
.48731 .76029 m .4863 .76638 L .48474 .76594 L F
.35916 .61625 m .35189 .629 L .30992 .62537 L .697 .794 0 r
F
.38823 .6207 m .35189 .629 L .35916 .61625 L .789 .841 0 r
F
.49067 .76685 m .48753 .77289 L .48832 .76667 L 1 .463 0 r
F
.49067 .76685 m .49017 .77309 L .48753 .77289 L F
.50803 .76685 m .50817 .77316 L .50505 .77322 L .962 .318 0 r
F
.51116 .76678 m .50817 .77316 L .50803 .76685 L .951 .315 0 r
F
.52053 .76027 m .52063 .76659 L .51747 .76664 L .965 .32 0 r
F
.52374 .76022 m .52063 .76659 L .52053 .76027 L .989 .328 0 r
F
.57114 .26284 m .57574 .28755 L .56048 .27907 L .545 .538 0 r
F
.57114 .26284 m .59242 .27251 L .57574 .28755 L F
.5302 .76023 m .52693 .76653 L .52697 .76021 L 1 .356 0 r
F
.5302 .76023 m .53005 .76655 L .52693 .76653 L F
.52374 .76022 m .52379 .76654 L .52063 .76659 L .989 .328 0 r
F
.52697 .76021 m .52379 .76654 L .52374 .76022 L 1 .339 0 r
F
.5381 .64694 m .54072 .65446 L .53743 .6486 L .102 .129 0 r
F
.44906 .19558 m .42062 .17665 L .45149 .17142 L .855 .957 0 r
F
.44906 .19558 m .42735 .20093 L .42062 .17665 L F
.49509 .74709 m .49885 .75088 L .50214 .74629 L .279 0 0 r
F
.49509 .74709 m .49277 .75214 L .49885 .75088 L F
.64278 .48482 m .6224 .50415 L .61479 .49257 L .609 .639 0 r
F
.64278 .48482 m .6529 .49869 L .6224 .50415 L F
.51116 .76678 m .51131 .7731 L .50817 .77316 L .951 .315 0 r
F
.51431 .76671 m .51131 .7731 L .51116 .76678 L .947 .314 0 r
F
.52697 .76021 m .52693 .76653 L .52379 .76654 L 1 .339 0 r
F
.48766 .75362 m .48686 .75857 L .48928 .75302 L 0 0 0 r
F
.48766 .75362 m .48598 .75938 L .48686 .75857 L F
.53613 .76675 m .53282 .77291 L .53312 .76661 L 1 .411 0 r
F
.53613 .76675 m .53561 .77303 L .53282 .77291 L F
.557 .68676 m .55246 .6945 L .55073 .68775 L .69 .359 0 r
F
.557 .68676 m .55926 .69371 L .55246 .6945 L F
.52585 .2514 m .54434 .2724 L .52814 .26763 L .482 .478 0 r
F
.50427 .2497 m .52585 .2514 L .52814 .26763 L .454 .452 0 r
F
.51431 .76671 m .51446 .77303 L .51131 .7731 L .947 .314 0 r
F
.51747 .76664 m .51446 .77303 L .51431 .76671 L .951 .315 0 r
F
.4863 .62222 m .49173 .62359 L .50737 .62644 L .17 0 0 r
F
.54771 .66681 m .54628 .67456 L .54374 .66816 L .467 .234 0 r
F
.5442 .66053 m .54771 .66681 L .54374 .66816 L .4 .2 0 r
F
.48832 .76667 m .4851 .77256 L .4863 .76638 L 1 .562 0 r
F
.48832 .76667 m .48753 .77289 L .4851 .77256 L F
.51747 .76664 m .51761 .77296 L .51446 .77303 L .951 .315 0 r
F
.52063 .76659 m .51761 .77296 L .51747 .76664 L .962 .318 0 r
F
.53312 .76661 m .52991 .77285 L .53005 .76655 L 1 .371 0 r
F
.53312 .76661 m .53282 .77291 L .52991 .77285 L F
.55424 .67995 m .55073 .68775 L .54864 .6811 L .609 .314 0 r
F
.55424 .67995 m .557 .68676 L .55073 .68775 L F
.52063 .76659 m .52074 .77291 L .51761 .77296 L .962 .318 0 r
F
.52379 .76654 m .52074 .77291 L .52063 .76659 L .982 .323 0 r
F
.46724 .58262 m .45606 .58345 L .46736 .57765 L .964 .913 0 r
F
.46724 .58262 m .4592 .58849 L .45606 .58345 L F
.58045 .69904 m .57093 .70741 L .56964 .70001 L .817 .576 0 r
F
.58045 .69904 m .58207 .70689 L .57093 .70741 L F
.5511 .67328 m .54864 .6811 L .54628 .67456 L .535 .272 0 r
F
.54771 .66681 m .5511 .67328 L .54628 .67456 L .467 .234 0 r
F
.53005 .76655 m .52691 .77284 L .52693 .76653 L 1 .347 0 r
F
.53005 .76655 m .52991 .77285 L .52691 .77284 L F
.52379 .76654 m .52384 .77286 L .52074 .77291 L .982 .323 0 r
F
.52693 .76653 m .52384 .77286 L .52379 .76654 L 1 .333 0 r
F
.52693 .76653 m .52691 .77284 L .52384 .77286 L F
.46593 .38543 m .44934 .37639 L .47111 .37222 L .793 .897 0 r
F
.46593 .38543 m .45052 .39009 L .44934 .37639 L F
.5511 .67328 m .55424 .67995 L .54864 .6811 L .535 .272 0 r
F
.51769 .62853 m .52246 .63248 L .52777 .63465 L .555 0 0 r
F
.50737 .62644 m .52246 .63248 L .51769 .62853 L .342 0 0 r
F
.56746 .69267 m .56094 .70075 L .55926 .69371 L .754 .452 0 r
F
.56746 .69267 m .56964 .70001 L .56094 .70075 L F
.44344 .60206 m .42421 .6058 L .43392 .5976 L 1 1 0 r
F
.45113 .59499 m .44344 .60206 L .43392 .5976 L F
.4863 .76638 m .48297 .77205 L .48474 .76594 L 1 .701 0 r
F
.4863 .76638 m .4851 .77256 L .48297 .77205 L F
.42735 .20093 m .39037 .18597 L .42062 .17665 L .888 .961 0 r
F
.51194 .44289 m .53043 .45451 L .51966 .45075 L .274 .311 0 r
F
.49902 .44133 m .51194 .44289 L .51966 .45075 L .204 .294 0 r
F
.54254 .65267 m .5442 .66053 L .54072 .65446 L .251 .174 0 r
F
.5381 .64694 m .54254 .65267 L .54072 .65446 L .102 .129 0 r
F
.48928 .75302 m .48932 .75741 L .49277 .75214 L 0 0 0 r
F
.48928 .75302 m .48686 .75857 L .48932 .75741 L F
.4592 .58849 m .44472 .59012 L .45606 .58345 L 1 1 0 r
F
.4592 .58849 m .45113 .59499 L .44472 .59012 L F
.41965 .40425 m .38631 .40241 L .40576 .39162 L .944 .997 0 r
F
.43482 .39638 m .41965 .40425 L .40576 .39162 L .921 1 0 r
F
.5942 .69775 m .58207 .70689 L .58045 .69904 L .765 .635 0 r
F
.5942 .69775 m .59624 .70621 L .58207 .70689 L F
.56447 .68545 m .55926 .69371 L .557 .68676 L .663 .395 0 r
F
.56447 .68545 m .56746 .69267 L .55926 .69371 L F
.45113 .59499 m .43392 .5976 L .44472 .59012 L 1 1 0 r
F
.42389 .43046 m .43689 .42408 L .46775 .43385 L .347 .378 0 r
F
.37462 .42184 m .43689 .42408 L .42389 .43046 L .412 .427 0 r
F
.50214 .74629 m .50856 .74907 L .51315 .74515 L .231 0 0 r
F
.50214 .74629 m .49885 .75088 L .50856 .74907 L F
.54855 .25576 m .56048 .27907 L .54434 .2724 L .512 .507 0 r
F
.54855 .25576 m .57114 .26284 L .56048 .27907 L F
.48764 .56862 m .48386 .5661 L .49728 .5628 L .592 .458 0 r
F
.48764 .56862 m .47807 .57272 L .48386 .5661 L F
.52585 .2514 m .54855 .25576 L .54434 .2724 L .482 .478 0 r
F
.42421 .6058 m .41605 .6146 L .3968 .61021 L 1 .999 0 r
F
.48474 .76594 m .48126 .77132 L .48381 .76527 L 1 .757 0 r
F
.48474 .76594 m .48297 .77205 L .48126 .77132 L F
.64147 .26572 m .6268 .29842 L .61128 .28451 L .614 .635 0 r
F
.64147 .26572 m .66276 .28322 L .6268 .29842 L F
.54724 .65868 m .54771 .66681 L .5442 .66053 L .355 .209 0 r
F
.54254 .65267 m .54724 .65868 L .5442 .66053 L .251 .174 0 r
F
.57759 .69127 m .56964 .70001 L .56746 .69267 L .722 .506 0 r
F
.57759 .69127 m .58045 .69904 L .56964 .70001 L F
.56078 .6784 m .557 .68676 L .55424 .67995 L .579 .342 0 r
F
.56078 .6784 m .56447 .68545 L .557 .68676 L F
.75274 .48033 m .70133 .50887 L .69465 .49108 L .587 .661 0 r
F
.75274 .48033 m .76036 .50305 L .70133 .50887 L F
.50879 .37043 m .50839 .3529 L .53295 .35565 L .617 .642 0 r
F
.50879 .37043 m .49127 .3703 L .50839 .3529 L F
.45052 .39009 m .42716 .38288 L .44934 .37639 L .869 .98 0 r
F
.45052 .39009 m .43482 .39638 L .42716 .38288 L F
.55198 .66499 m .5511 .67328 L .54771 .66681 L .433 .248 0 r
F
.54724 .65868 m .55198 .66499 L .54771 .66681 L .355 .209 0 r
F
.55656 .67157 m .55424 .67995 L .5511 .67328 L .504 .292 0 r
F
.55656 .67157 m .56078 .6784 L .55424 .67995 L F
.53778 .64468 m .54254 .65267 L .5381 .64694 L .034 .149 0 r
F
.55198 .66499 m .55656 .67157 L .5511 .67328 L .433 .248 0 r
F
.61207 .69601 m .59624 .70621 L .5942 .69775 L .702 .675 0 r
F
.61207 .69601 m .61463 .70533 L .59624 .70621 L F
.43482 .39638 m .40576 .39162 L .42716 .38288 L .921 1 0 r
F
.59104 .47178 m .58626 .48866 L .57669 .4799 L .537 .517 0 r
F
.59104 .47178 m .60419 .48168 L .58626 .48866 L F
.49277 .75214 m .49399 .75574 L .49885 .75088 L .017 0 0 r
F
.49277 .75214 m .48932 .75741 L .49399 .75574 L F
.42571 .61747 m .46859 .61967 L .46151 .62021 L .171 .327 0 r
F
.5392 .55421 m .55645 .5441 L .5721 .54728 L .38 .403 0 r
F
.5392 .55421 m .52772 .55377 L .55645 .5441 L F
.48381 .76527 m .48012 .77025 L .48376 .76431 L 1 .557 0 r
F
.48381 .76527 m .48126 .77132 L .48012 .77025 L F
.5736 .68367 m .56746 .69267 L .56447 .68545 L .634 .441 0 r
F
.5736 .68367 m .57759 .69127 L .56746 .69267 L F
.48686 .75857 m .48492 .76292 L .48932 .75741 L 0 0 0 r
F
.48436 .7632 m .48376 .76431 L .48492 .76292 L F
.48492 .76292 m .47977 .76872 L .48054 .76653 L .681 .439 0 r
F
.48492 .76292 m .48054 .76653 L .48575 .76252 L F
.48492 .76292 m .48575 .76252 L .48779 .76095 L F
.48686 .75857 m .48436 .7632 L .48492 .76292 L 0 0 0 r
F
.46382 .23179 m .50427 .2497 L .4849 .25043 L .475 .496 0 r
F
.44147 .23829 m .46382 .23179 L .4849 .25043 L .464 .485 0 r
F
.50842 .56052 m .51221 .55448 L .52772 .55377 L .446 .423 0 r
F
.50842 .56052 m .49728 .5628 L .51221 .55448 L F
.50737 .62644 m .51379 .62952 L .52246 .63248 L .342 0 0 r
F
.59043 .68939 m .58045 .69904 L .57759 .69127 L .681 .561 0 r
F
.59043 .68939 m .5942 .69775 L .58045 .69904 L F
.59434 .73864 m .64092 .73308 L .64622 .73675 L .125 .324 0 r
F
.59434 .73864 m .58956 .73783 L .64092 .73308 L F
.31915 .41891 m .25171 .42837 L .26627 .40483 L .718 .801 0 r
F
.51315 .74515 m .52339 .74649 L .52972 .74351 L .135 0 0 r
F
.51315 .74515 m .50856 .74907 L .52339 .74649 L F
.54383 .65023 m .54724 .65868 L .54254 .65267 L .204 .193 0 r
F
.53778 .64468 m .54383 .65023 L .54254 .65267 L .034 .149 0 r
F
.48186 .43211 m .51194 .44289 L .49902 .44133 L .303 .343 0 r
F
.46775 .43385 m .48186 .43211 L .49902 .44133 L .268 .334 0 r
F
.3698 .4149 m .31915 .41891 L .33663 .40173 L .811 .874 0 r
F
.38631 .40241 m .3698 .4149 L .33663 .40173 L .825 .907 0 r
F
.71339 .26137 m .67813 .30264 L .66276 .28322 L .631 .678 0 r
F
.71339 .26137 m .73373 .28687 L .67813 .30264 L F
.52684 .44574 m .54208 .45928 L .53043 .45451 L .339 .339 0 r
F
.51194 .44289 m .52684 .44574 L .53043 .45451 L .274 .311 0 r
F
.63571 .69364 m .61463 .70533 L .61207 .69601 L .64 .681 0 r
F
.63571 .69364 m .63889 .70415 L .61463 .70533 L F
.56863 .67631 m .56447 .68545 L .56078 .6784 L .553 .38 0 r
F
.56863 .67631 m .5736 .68367 L .56447 .68545 L F
.42421 .6058 m .3968 .61021 L .40815 .60031 L 1 .999 0 r
F
.43392 .5976 m .42421 .6058 L .40815 .60031 L 1 1 0 r
F
.55022 .65617 m .55198 .66499 L .54724 .65868 L .323 .23 0 r
F
.54383 .65023 m .55022 .65617 L .54724 .65868 L .204 .193 0 r
F
.47807 .57272 m .4688 .57056 L .48386 .5661 L .705 .589 0 r
F
.47807 .57272 m .46736 .57765 L .4688 .57056 L F
.43689 .42408 m .48186 .43211 L .46775 .43385 L .356 .382 0 r
F
.56291 .66924 m .56078 .6784 L .55656 .67157 L .48 .324 0 r
F
.56291 .66924 m .56863 .67631 L .56078 .6784 L F
.33849 .21541 m .26945 .21473 L .29535 .18991 L .814 .853 0 r
F
.36249 .19907 m .33849 .21541 L .29535 .18991 L .823 .877 0 r
F
.57595 .4631 m .57669 .4799 L .56578 .47202 L .491 .467 0 r
F
.57595 .4631 m .59104 .47178 L .57669 .4799 L F
.48376 .76431 m .48012 .77025 L .47977 .76872 L .839 .45 0 r
F
.55235 .36077 m .56927 .33413 L .59596 .34419 L .567 .593 0 r
F
.55235 .36077 m .53295 .35565 L .56927 .33413 L F
.31937 .6099 m .30992 .62537 L .25211 .6202 L .63 .731 0 r
F
.35916 .61625 m .30992 .62537 L .31937 .6099 L .697 .794 0 r
F
.55668 .66251 m .55656 .67157 L .55198 .66499 L .409 .274 0 r
F
.55022 .65617 m .55668 .66251 L .55198 .66499 L .323 .23 0 r
F
.55668 .66251 m .56291 .66924 L .55656 .67157 L .409 .274 0 r
F
.49885 .75088 m .50177 .75337 L .50856 .74907 L .006 0 0 r
F
.49885 .75088 m .49399 .75574 L .50177 .75337 L F
.58507 .68126 m .57759 .69127 L .5736 .68367 L .603 .491 0 r
F
.58507 .68126 m .59043 .68939 L .57759 .69127 L F
.48932 .75741 m .48779 .76095 L .49399 .75574 L 0 0 0 r
F
.48932 .75741 m .48551 .76218 L .48779 .76095 L F
.49399 .75574 m .48838 .76045 L .49307 .75813 L F
.48838 .76045 m .48779 .76095 L .49307 .75813 L F
.49399 .75574 m .49307 .75813 L .50177 .75337 L F
.50177 .75337 m .49366 .75781 L .50179 .75412 L F
.49366 .75781 m .49307 .75813 L .50179 .75412 L F
.50856 .74907 m .51395 .74999 L .52339 .74649 L F
.50856 .74907 m .50177 .75337 L .51395 .74999 L F
.50177 .75337 m .50179 .75412 L .51395 .74999 L F
.50179 .75412 m .49532 .75262 L .51357 .74877 L .442 .421 0 r
F
.50179 .75412 m .51357 .74877 L .51546 .74837 L F
.49307 .75813 m .48747 .75899 L .49987 .75477 L .488 .426 0 r
F
.49307 .75813 m .49987 .75477 L .50179 .75412 L F
.48779 .76095 m .48288 .76343 L .49111 .75915 L .563 .431 0 r
F
.48779 .76095 m .49111 .75915 L .49307 .75813 L F
.48551 .76218 m .48492 .76292 L .48779 .76095 L 0 0 0 r
F
.62834 .47188 m .61479 .49257 L .60419 .48168 L .571 .593 0 r
F
.62834 .47188 m .64278 .48482 L .61479 .49257 L F
.60708 .68683 m .5942 .69775 L .59043 .68939 L .635 .602 0 r
F
.60708 .68683 m .61207 .69601 L .5942 .69775 L F
.54302 .45002 m .55406 .46512 L .54208 .45928 L .397 .377 0 r
F
.52684 .44574 m .54302 .45002 L .54208 .45928 L .339 .339 0 r
F
.53609 .64158 m .54383 .65023 L .53778 .64468 L .035 .189 0 r
F
.66753 .69038 m .63889 .70415 L .63571 .69364 L .587 .656 0 r
F
.66753 .69038 m .67134 .70258 L .63889 .70415 L F
.6813 .47387 m .6529 .49869 L .64278 .48482 L .586 .641 0 r
F
.6813 .47387 m .69465 .49108 L .6529 .49869 L F
.55967 .45581 m .56578 .47202 L .55406 .46512 L .446 .42 0 r
F
.55967 .45581 m .57595 .4631 L .56578 .47202 L F
.33663 .40173 m .31915 .41891 L .26627 .40483 L .735 .829 0 r
F
.54302 .45002 m .55967 .45581 L .55406 .46512 L .397 .377 0 r
F
.43392 .5976 m .40815 .60031 L .42174 .59124 L 1 1 0 r
F
.44472 .59012 m .43392 .5976 L .42174 .59124 L F
.52972 .74351 m .54551 .74282 L .5541 .74117 L .014 0 0 r
F
.52972 .74351 m .52339 .74649 L .54551 .74282 L F
.42571 .61747 m .43474 .61422 L .46859 .61967 L .171 .327 0 r
F
.37439 .61371 m .43474 .61422 L .42571 .61747 L .264 .353 0 r
F
.46736 .57765 m .45287 .57626 L .4688 .57056 L .807 .821 0 r
F
.46736 .57765 m .45606 .58345 L .45287 .57626 L F
.57834 .67344 m .5736 .68367 L .56863 .67631 L .531 .425 0 r
F
.57834 .67344 m .58507 .68126 L .5736 .68367 L F
.54437 .64687 m .55022 .65617 L .54383 .65023 L .193 .225 0 r
F
.53609 .64158 m .54437 .64687 L .54383 .65023 L .035 .189 0 r
F
.37867 .23189 m .40102 .21692 L .44147 .23829 L .502 .542 0 r
F
.40102 .21692 m .46382 .23179 L .44147 .23829 L .504 .543 0 r
F
.40815 .60031 m .3968 .61021 L .37089 .60395 L .854 .943 0 r
F
.61518 .25092 m .61128 .28451 L .59242 .27251 L .585 .606 0 r
F
.61518 .25092 m .64147 .26572 L .61128 .28451 L F
.44472 .59012 m .42174 .59124 L .43691 .58317 L 1 1 0 r
F
.45606 .58345 m .44472 .59012 L .43691 .58317 L .923 .995 0 r
F
.45606 .58345 m .43691 .58317 L .45287 .57626 L F
.57053 .66604 m .56863 .67631 L .56291 .66924 L .464 .364 0 r
F
.57053 .66604 m .57834 .67344 L .56863 .67631 L F
.49127 .3703 m .47986 .35306 L .50839 .3529 L .669 .747 0 r
F
.49127 .3703 m .47111 .37222 L .47986 .35306 L F
.55314 .65271 m .55668 .66251 L .55022 .65617 L .309 .261 0 r
F
.54437 .64687 m .55314 .65271 L .55022 .65617 L .193 .225 0 r
F
.37089 .60395 m .35916 .61625 L .31937 .6099 L .722 .832 0 r
F
.59985 .67794 m .59043 .68939 L .58507 .68126 L .571 .532 0 r
F
.59985 .67794 m .60708 .68683 L .59043 .68939 L F
.62913 .68329 m .61207 .69601 L .60708 .68683 L .591 .617 0 r
F
.62913 .68329 m .63571 .69364 L .61207 .69601 L F
.71099 .68585 m .67134 .70258 L .66753 .69038 L .547 .611 0 r
F
.71099 .68585 m .71528 .70044 L .67134 .70258 L F
.49728 .5628 m .49336 .55661 L .51221 .55448 L .561 .466 0 r
F
.49728 .5628 m .48386 .5661 L .49336 .55661 L F
.562 .65911 m .56291 .66924 L .55668 .66251 L .395 .309 0 r
F
.562 .65911 m .57053 .66604 L .56291 .66924 L F
.55314 .65271 m .562 .65911 L .55668 .66251 L .309 .261 0 r
F
.49969 .43182 m .52684 .44574 L .51194 .44289 L .344 .362 0 r
F
.48186 .43211 m .49969 .43182 L .51194 .44289 L .303 .343 0 r
F
.49086 .22818 m .52585 .2514 L .50427 .2497 L .491 .511 0 r
F
.46382 .23179 m .49086 .22818 L .50427 .2497 L .475 .496 0 r
F
.38631 .40241 m .33663 .40173 L .35961 .38632 L .825 .907 0 r
F
.40576 .39162 m .38631 .40241 L .35961 .38632 L .824 .926 0 r
F
.37462 .42184 m .39148 .4102 L .43689 .42408 L .412 .427 0 r
F
.61018 .4603 m .60419 .48168 L .59104 .47178 L .534 .548 0 r
F
.61018 .4603 m .62834 .47188 L .60419 .48168 L F
.53244 .63731 m .54437 .64687 L .53609 .64158 L .086 .235 0 r
F
.52227 .6331 m .53244 .63731 L .53609 .64158 L 0 .202 0 r
F
.59067 .66948 m .58507 .68126 L .57834 .67344 L .511 .466 0 r
F
.59067 .66948 m .59985 .67794 L .58507 .68126 L F
.5541 .74117 m .57811 .73758 L .58956 .73783 L 0 0 0 r
F
.5541 .74117 m .54551 .74282 L .57811 .73758 L F
.5721 .54728 m .59916 .53009 L .62022 .53732 L .422 .415 0 r
F
.5721 .54728 m .55645 .5441 L .59916 .53009 L F
.48779 .76095 m .48054 .76653 L .48288 .76343 L .563 .431 0 r
F
.52772 .55377 m .53489 .54247 L .55645 .5441 L .465 .429 0 r
F
.52772 .55377 m .51221 .55448 L .53489 .54247 L F
.37439 .61371 m .38545 .60657 L .43474 .61422 L .264 .353 0 r
F
.40815 .60031 m .37089 .60395 L .38663 .59246 L .854 .943 0 r
F
.42174 .59124 m .40815 .60031 L .38663 .59246 L .854 .964 0 r
F
.36249 .19907 m .29535 .18991 L .32898 .16856 L .823 .877 0 r
F
.39037 .18597 m .36249 .19907 L .32898 .16856 L .822 .895 0 r
F
.58525 .23947 m .59242 .27251 L .57114 .26284 L .558 .578 0 r
F
.58525 .23947 m .61518 .25092 L .59242 .27251 L F
.31937 .6099 m .25211 .6202 L .26393 .60078 L .63 .731 0 r
F
.77126 .67948 m .71528 .70044 L .71099 .68585 L .517 .564 0 r
F
.77126 .67948 m .77542 .6975 L .71528 .70044 L F
.54385 .64223 m .55314 .65271 L .54437 .64687 L .212 .262 0 r
F
.53244 .63731 m .54385 .64223 L .54437 .64687 L .086 .235 0 r
F
.6589 .67836 m .63571 .69364 L .62913 .68329 L .553 .605 0 r
F
.6589 .67836 m .66753 .69038 L .63571 .69364 L F
.57995 .6616 m .57834 .67344 L .57053 .66604 L .453 .404 0 r
F
.57995 .6616 m .59067 .66948 L .57834 .67344 L F
.61935 .67332 m .60708 .68683 L .59985 .67794 L .542 .554 0 r
F
.61935 .67332 m .62913 .68329 L .60708 .68683 L F
.47111 .37222 m .44893 .35646 L .47986 .35306 L .722 .836 0 r
F
.47111 .37222 m .44934 .37639 L .44893 .35646 L F
.52044 .43333 m .54302 .45002 L .52684 .44574 L .385 .39 0 r
F
.49969 .43182 m .52044 .43333 L .52684 .44574 L .344 .362 0 r
F
.51199 .62795 m .53244 .63731 L .52227 .6331 L .056 .258 0 r
F
.5004 .62543 m .51199 .62795 L .52227 .6331 L 0 .238 0 r
F
.46859 .61967 m .48025 .61974 L .5004 .62543 L .054 .284 0 r
F
.43474 .61422 m .48025 .61974 L .46859 .61967 L .181 .325 0 r
F
.52126 .22806 m .54855 .25576 L .52585 .2514 L .511 .531 0 r
F
.49086 .22818 m .52126 .22806 L .52585 .2514 L .491 .511 0 r
F
.48386 .5661 m .47212 .56038 L .49336 .55661 L .642 .579 0 r
F
.48386 .5661 m .4688 .57056 L .47212 .56038 L F
.45609 .41905 m .49969 .43182 L .48186 .43211 L .374 .393 0 r
F
.43689 .42408 m .45609 .41905 L .48186 .43211 L .356 .382 0 r
F
.40576 .39162 m .35961 .38632 L .38701 .37332 L .824 .926 0 r
F
.42716 .38288 m .40576 .39162 L .38701 .37332 L .805 .925 0 r
F
.48118 .17028 m .45637 .13572 L .4989 .13675 L .756 .877 0 r
F
.48118 .17028 m .45149 .17142 L .45637 .13572 L F
.58918 .45045 m .59104 .47178 L .57595 .4631 L .498 .504 0 r
F
.58918 .45045 m .61018 .4603 L .59104 .47178 L F
.55596 .64792 m .562 .65911 L .55314 .65271 L .312 .298 0 r
F
.54385 .64223 m .55596 .64792 L .55314 .65271 L .212 .262 0 r
F
.52339 .74649 m .53246 .74516 L .54551 .74282 L 0 0 0 r
F
.52339 .74649 m .51395 .74999 L .53246 .74516 L F
.56819 .65439 m .57053 .66604 L .562 .65911 L .39 .347 0 r
F
.56819 .65439 m .57995 .6616 L .57053 .66604 L F
.66164 .45791 m .64278 .48482 L .62834 .47188 L .558 .604 0 r
F
.66164 .45791 m .6813 .47387 L .64278 .48482 L F
.55596 .64792 m .56819 .65439 L .562 .65911 L .312 .298 0 r
F
.48025 .61974 m .51199 .62795 L .5004 .62543 L .101 .291 0 r
F
.68417 .23844 m .66276 .28322 L .64147 .26572 L .61 .653 0 r
F
.68417 .23844 m .71339 .26137 L .66276 .28322 L F
.39148 .4102 m .45609 .41905 L .43689 .42408 L .414 .431 0 r
F
.73546 .4582 m .69465 .49108 L .6813 .47387 L .568 .633 0 r
F
.73546 .4582 m .75274 .48033 L .69465 .49108 L F
.55333 .23179 m .57114 .26284 L .54855 .25576 L .533 .553 0 r
F
.55333 .23179 m .58525 .23947 L .57114 .26284 L F
.52126 .22806 m .55333 .23179 L .54855 .25576 L .511 .531 0 r
F
.44934 .37639 m .41736 .36325 L .44893 .35646 L .769 .897 0 r
F
.44934 .37639 m .42716 .38288 L .41736 .36325 L F
.42174 .59124 m .38663 .59246 L .40567 .5821 L .854 .964 0 r
F
.43691 .58317 m .42174 .59124 L .40567 .5821 L .827 .947 0 r
F
.42716 .38288 m .38701 .37332 L .41736 .36325 L .805 .925 0 r
F
.54307 .43688 m .55967 .45581 L .54302 .45002 L .425 .424 0 r
F
.52044 .43333 m .54307 .43688 L .54302 .45002 L .385 .39 0 r
F
.53295 .35565 m .53473 .32735 L .56927 .33413 L .603 .66 0 r
F
.53295 .35565 m .50839 .3529 L .53473 .32735 L F
.5664 .44259 m .57595 .4631 L .55967 .45581 L .462 .463 0 r
F
.5664 .44259 m .58918 .45045 L .57595 .4631 L F
.4688 .57056 m .4496 .56591 L .47212 .56038 L .707 .739 0 r
F
.4688 .57056 m .45287 .57626 L .4496 .56591 L F
.37089 .60395 m .31937 .6099 L .33526 .59497 L .722 .832 0 r
F
.38663 .59246 m .37089 .60395 L .33526 .59497 L .734 .856 0 r
F
.60678 .66396 m .59985 .67794 L .59067 .66948 L .495 .492 0 r
F
.60678 .66396 m .61935 .67332 L .59985 .67794 L F
.54307 .43688 m .5664 .44259 L .55967 .45581 L .425 .424 0 r
F
.33663 .40173 m .26627 .40483 L .28994 .38258 L .735 .829 0 r
F
.35961 .38632 m .33663 .40173 L .28994 .38258 L .742 .848 0 r
F
.52601 .63134 m .54385 .64223 L .53244 .63731 L .157 .277 0 r
F
.51199 .62795 m .52601 .63134 L .53244 .63731 L .056 .258 0 r
F
.39037 .18597 m .32898 .16856 L .36864 .15187 L .822 .895 0 r
F
.42062 .17665 m .39037 .18597 L .36864 .15187 L .81 .902 0 r
F
.43691 .58317 m .40567 .5821 L .42704 .57318 L .827 .947 0 r
F
.45287 .57626 m .43691 .58317 L .42704 .57318 L .773 .873 0 r
F
.45287 .57626 m .42704 .57318 L .4496 .56591 L F
.33526 .59497 m .31937 .6099 L .26393 .60078 L .646 .755 0 r
F
.49307 .75813 m .48288 .76343 L .48747 .75899 L .488 .426 0 r
F
.58956 .73783 m .62606 .73002 L .64092 .73308 L .185 .345 0 r
F
.58956 .73783 m .57811 .73758 L .62606 .73002 L F
.45149 .17142 m .412 .14076 L .45637 .13572 L .787 .897 0 r
F
.45149 .17142 m .42062 .17665 L .412 .14076 L F
.43185 .20481 m .49086 .22818 L .46382 .23179 L .51 .549 0 r
F
.40102 .21692 m .43185 .20481 L .46382 .23179 L .504 .543 0 r
F
.69984 .67143 m .66753 .69038 L .6589 .67836 L .524 .575 0 r
F
.69984 .67143 m .71099 .68585 L .66753 .69038 L F
.64568 .66685 m .62913 .68329 L .61935 .67332 L .518 .552 0 r
F
.64568 .66685 m .6589 .67836 L .62913 .68329 L F
.42062 .17665 m .36864 .15187 L .412 .14076 L .81 .902 0 r
F
.59198 .65539 m .59067 .66948 L .57995 .6616 L .446 .433 0 r
F
.59198 .65539 m .60678 .66396 L .59067 .66948 L F
.51221 .55448 m .50837 .54285 L .53489 .54247 L .539 .48 0 r
F
.51221 .55448 m .49336 .55661 L .50837 .54285 L F
.54182 .63572 m .55596 .64792 L .54385 .64223 L .248 .299 0 r
F
.52601 .63134 m .54182 .63572 L .54385 .64223 L .157 .277 0 r
F
.51395 .74999 m .51546 .74837 L .53246 .74516 L .293 .374 0 r
F
.51395 .74999 m .50179 .75412 L .51546 .74837 L F
.4808 .41601 m .52044 .43333 L .49969 .43182 L .397 .412 0 r
F
.45609 .41905 m .4808 .41601 L .49969 .43182 L .374 .393 0 r
F
.49613 .62073 m .52601 .63134 L .51199 .62795 L .16 .3 0 r
F
.48025 .61974 m .49613 .62073 L .51199 .62795 L .101 .291 0 r
F
.43474 .61422 m .45034 .61173 L .48025 .61974 L .181 .325 0 r
F
.38545 .60657 m .45034 .61173 L .43474 .61422 L .267 .35 0 r
F
.57566 .64776 m .57995 .6616 L .56819 .65439 L .391 .379 0 r
F
.57566 .64776 m .59198 .65539 L .57995 .6616 L F
.63646 .44384 m .62834 .47188 L .61018 .4603 L .531 .567 0 r
F
.63646 .44384 m .66164 .45791 L .62834 .47188 L F
.54551 .74282 m .56019 .73821 L .57811 .73758 L .202 .349 0 r
F
.54551 .74282 m .53246 .74516 L .56019 .73821 L F
.55866 .64119 m .56819 .65439 L .55596 .64792 L .326 .333 0 r
F
.54182 .63572 m .55866 .64119 L .55596 .64792 L .248 .299 0 r
F
.55866 .64119 m .57566 .64776 L .56819 .65439 L .326 .333 0 r
F
.45034 .61173 m .49613 .62073 L .48025 .61974 L .206 .326 0 r
F
.38663 .59246 m .33526 .59497 L .35707 .58112 L .734 .856 0 r
F
.40567 .5821 m .38663 .59246 L .35707 .58112 L .73 .857 0 r
F
.64729 .21933 m .64147 .26572 L .61518 .25092 L .589 .63 0 r
F
.64729 .21933 m .68417 .23844 L .64147 .26572 L F
.55645 .5441 m .56925 .52492 L .59916 .53009 L .475 .445 0 r
F
.55645 .5441 m .53489 .54247 L .56925 .52492 L F
.62839 .65616 m .61935 .67332 L .60678 .66396 L .481 .5 0 r
F
.62839 .65616 m .64568 .66685 L .61935 .67332 L F
.50839 .3529 m .49407 .32476 L .53473 .32735 L .639 .727 0 r
F
.50839 .3529 m .47986 .35306 L .49407 .32476 L F
.35961 .38632 m .28994 .38258 L .32195 .36273 L .742 .848 0 r
F
.38701 .37332 m .35961 .38632 L .32195 .36273 L .74 .857 0 r
F
.49336 .55661 m .47824 .54558 L .50837 .54285 L .596 .567 0 r
F
.49336 .55661 m .47212 .56038 L .47824 .54558 L F
.50179 .75412 m .48747 .75899 L .49532 .75262 L .442 .421 0 r
F
.51556 .62291 m .54182 .63572 L .52601 .63134 L .225 .311 0 r
F
.49613 .62073 m .51556 .62291 L .52601 .63134 L .16 .3 0 r
F
.75727 .66153 m .71099 .68585 L .69984 .67143 L .5 .54 0 r
F
.75727 .66153 m .77126 .67948 L .71099 .68585 L F
.50988 .41551 m .54307 .43688 L .52044 .43333 L .423 .436 0 r
F
.4808 .41601 m .50988 .41551 L .52044 .43333 L .397 .412 0 r
F
.60698 .43224 m .61018 .4603 L .58918 .45045 L .504 .531 0 r
F
.60698 .43224 m .63646 .44384 L .61018 .4603 L F
.46989 .19676 m .52126 .22806 L .49086 .22818 L .52 .559 0 r
F
.43185 .20481 m .46989 .19676 L .49086 .22818 L .51 .549 0 r
F
.70878 .43767 m .6813 .47387 L .66164 .45791 L .549 .605 0 r
F
.70878 .43767 m .73546 .4582 L .6813 .47387 L F
.4175 .40026 m .4808 .41601 L .45609 .41905 L .423 .44 0 r
F
.39148 .4102 m .4175 .40026 L .45609 .41905 L .414 .431 0 r
F
.68202 .65764 m .6589 .67836 L .64568 .66685 L .498 .535 0 r
F
.68202 .65764 m .69984 .67143 L .6589 .67836 L F
.40567 .5821 m .35707 .58112 L .38381 .56887 L .73 .857 0 r
F
.42704 .57318 m .40567 .5821 L .38381 .56887 L .711 .83 0 r
F
.60783 .64658 m .60678 .66396 L .59198 .65539 L .441 .449 0 r
F
.60783 .64658 m .62839 .65616 L .60678 .66396 L F
.33526 .59497 m .26393 .60078 L .28518 .58195 L .646 .755 0 r
F
.35707 .58112 m .33526 .59497 L .28518 .58195 L .653 .765 0 r
F
.47212 .56038 m .44619 .55084 L .47824 .54558 L .64 .673 0 r
F
.47212 .56038 m .4496 .56591 L .44619 .55084 L F
.53762 .6265 m .55866 .64119 L .54182 .63572 L .287 .331 0 r
F
.51556 .62291 m .53762 .6265 L .54182 .63572 L .225 .311 0 r
F
.54182 .41794 m .5664 .44259 L .54307 .43688 L .45 .464 0 r
F
.50988 .41551 m .54182 .41794 L .54307 .43688 L .423 .436 0 r
F
.57482 .42352 m .58918 .45045 L .5664 .44259 L .477 .496 0 r
F
.57482 .42352 m .60698 .43224 L .58918 .45045 L F
.53246 .74516 m .53645 .74005 L .56019 .73821 L .312 .385 0 r
F
.53246 .74516 m .51546 .74837 L .53645 .74005 L F
.60474 .2051 m .61518 .25092 L .58525 .23947 L .569 .609 0 r
F
.60474 .2051 m .64729 .21933 L .61518 .25092 L F
.42704 .57318 m .38381 .56887 L .41408 .55866 L .711 .83 0 r
F
.4496 .56591 m .42704 .57318 L .41408 .55866 L .68 .767 0 r
F
.54182 .41794 m .57482 .42352 L .5664 .44259 L .45 .464 0 r
F
.58502 .63835 m .59198 .65539 L .57566 .64776 L .396 .402 0 r
F
.58502 .63835 m .60783 .64658 L .59198 .65539 L F
.47986 .35306 m .44965 .32696 L .49407 .32476 L .673 .785 0 r
F
.47986 .35306 m .44893 .35646 L .44965 .32696 L F
.4496 .56591 m .41408 .55866 L .44619 .55084 L .68 .767 0 r
F
.38701 .37332 m .32195 .36273 L .36079 .34632 L .74 .857 0 r
F
.41736 .36325 m .38701 .37332 L .36079 .34632 L .727 .851 0 r
F
.4721 .61045 m .51556 .62291 L .49613 .62073 L .241 .33 0 r
F
.45034 .61173 m .4721 .61045 L .49613 .62073 L .206 .326 0 r
F
.57811 .73758 m .60168 .7281 L .62606 .73002 L .254 .367 0 r
F
.57811 .73758 m .56019 .73821 L .60168 .7281 L F
.56119 .63164 m .57566 .64776 L .55866 .64119 L .345 .362 0 r
F
.53762 .6265 m .56119 .63164 L .55866 .64119 L .287 .331 0 r
F
.38545 .60657 m .40605 .60028 L .45034 .61173 L .267 .35 0 r
F
.51314 .19377 m .55333 .23179 L .52126 .22806 L .534 .572 0 r
F
.46989 .19676 m .51314 .19377 L .52126 .22806 L .52 .559 0 r
F
.56119 .63164 m .58502 .63835 L .57566 .64776 L .345 .362 0 r
F
.55906 .19648 m .58525 .23947 L .55333 .23179 L .55 .589 0 r
F
.55906 .19648 m .60474 .2051 L .58525 .23947 L F
.44893 .35646 m .40425 .3342 L .44965 .32696 L .704 .827 0 r
F
.44893 .35646 m .41736 .36325 L .40425 .3342 L F
.41736 .36325 m .36079 .34632 L .40425 .3342 L .727 .851 0 r
F
.40605 .60028 m .4721 .61045 L .45034 .61173 L .279 .35 0 r
F
.51314 .19377 m .55906 .19648 L .55333 .23179 L .534 .572 0 r
F
.65817 .64498 m .64568 .66685 L .62839 .65616 L .469 .494 0 r
F
.65817 .64498 m .68202 .65764 L .64568 .66685 L F
.53489 .54247 m .53175 .52258 L .56925 .52492 L .523 .492 0 r
F
.53489 .54247 m .50837 .54285 L .53175 .52258 L F
.67367 .41977 m .66164 .45791 L .63646 .44384 L .529 .576 0 r
F
.67367 .41977 m .70878 .43767 L .66164 .45791 L F
.45185 .39301 m .50988 .41551 L .4808 .41601 L .436 .454 0 r
F
.4175 .40026 m .45185 .39301 L .4808 .41601 L .423 .44 0 r
F
.51546 .74837 m .508 .74336 L .53645 .74005 L .413 .414 0 r
F
.51546 .74837 m .49532 .75262 L .508 .74336 L F
.49915 .61083 m .53762 .6265 L .51556 .62291 L .281 .34 0 r
F
.4721 .61045 m .49915 .61083 L .51556 .62291 L .241 .33 0 r
F
.73343 .64434 m .69984 .67143 L .68202 .65764 L .481 .512 0 r
F
.73343 .64434 m .75727 .66153 L .69984 .67143 L F
.35707 .58112 m .28518 .58195 L .31532 .56453 L .653 .765 0 r
F
.38381 .56887 m .35707 .58112 L .31532 .56453 L .65 .759 0 r
F
.62941 .6339 m .62839 .65616 L .60783 .64658 L .438 .454 0 r
F
.62941 .6339 m .65817 .64498 L .62839 .65616 L F
.50837 .54285 m .48863 .52365 L .53175 .52258 L .563 .555 0 r
F
.50837 .54285 m .47824 .54558 L .48863 .52365 L F
.53018 .61322 m .56119 .63164 L .53762 .6265 L .323 .358 0 r
F
.49915 .61083 m .53018 .61322 L .53762 .6265 L .281 .34 0 r
F
.56019 .73821 m .56851 .72784 L .60168 .7281 L .326 .389 0 r
F
.56019 .73821 m .53645 .74005 L .56851 .72784 L F
.63189 .40544 m .63646 .44384 L .60698 .43224 L .509 .548 0 r
F
.63189 .40544 m .67367 .41977 L .63646 .44384 L F
.49297 .38938 m .54182 .41794 L .50988 .41551 L .452 .473 0 r
F
.45185 .39301 m .49297 .38938 L .50988 .41551 L .436 .454 0 r
F
.59724 .62477 m .60783 .64658 L .58502 .63835 L .402 .417 0 r
F
.59724 .62477 m .62941 .6339 L .60783 .64658 L F
.38381 .56887 m .31532 .56453 L .35305 .54935 L .65 .759 0 r
F
.41408 .55866 m .38381 .56887 L .35305 .54935 L .639 .733 0 r
F
.56351 .61784 m .58502 .63835 L .56119 .63164 L .364 .384 0 r
F
.53018 .61322 m .56351 .61784 L .56119 .63164 L .323 .358 0 r
F
.43583 .59559 m .49915 .61083 L .4721 .61045 L .299 .355 0 r
F
.40605 .60028 m .43583 .59559 L .4721 .61045 L .279 .35 0 r
F
.56351 .61784 m .59724 .62477 L .58502 .63835 L .364 .384 0 r
F
.47824 .54558 m .44251 .5285 L .48863 .52365 L .595 .624 0 r
F
.47824 .54558 m .44619 .55084 L .44251 .5285 L F
.5859 .3954 m .60698 .43224 L .57482 .42352 L .489 .52 0 r
F
.5859 .3954 m .63189 .40544 L .60698 .43224 L F
.53858 .39005 m .57482 .42352 L .54182 .41794 L .47 .495 0 r
F
.49297 .38938 m .53858 .39005 L .54182 .41794 L .452 .473 0 r
F
.70045 .62866 m .68202 .65764 L .65817 .64498 L .459 .482 0 r
F
.70045 .62866 m .73343 .64434 L .68202 .65764 L F
.41408 .55866 m .35305 .54935 L .39632 .53716 L .639 .733 0 r
F
.44619 .55084 m .41408 .55866 L .39632 .53716 L .62 .686 0 r
F
.44619 .55084 m .39632 .53716 L .44251 .5285 L F
.53858 .39005 m .5859 .3954 L .57482 .42352 L .47 .495 0 r
F
.53645 .74005 m .52807 .72968 L .56851 .72784 L .395 .407 0 r
F
.53645 .74005 m .508 .74336 L .52807 .72968 L F
.4737 .59318 m .53018 .61322 L .49915 .61083 L .324 .364 0 r
F
.43583 .59559 m .4737 .59318 L .49915 .61083 L .299 .355 0 r
F
.65985 .61524 m .65817 .64498 L .62941 .6339 L .435 .453 0 r
F
.65985 .61524 m .70045 .62866 L .65817 .64498 L F
.51778 .59368 m .56351 .61784 L .53018 .61322 L .352 .379 0 r
F
.4737 .59318 m .51778 .59368 L .53018 .61322 L .324 .364 0 r
F
.61392 .60471 m .62941 .6339 L .59724 .62477 L .408 .425 0 r
F
.61392 .60471 m .65985 .61524 L .62941 .6339 L F
.56552 .59747 m .59724 .62477 L .56351 .61784 L .38 .4 0 r
F
.51778 .59368 m .56552 .59747 L .56351 .61784 L .352 .379 0 r
F
.56552 .59747 m .61392 .60471 L .59724 .62477 L .38 .4 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo001lool6cb0=a`2Aool007Koo`c?80g7097oo`00L_oo4<lP3<L0T_oo001^oolDcb0<a`2B
ool006WooaW?80_709?oo`00Iooo0mLP6<lP2lL0Tooo001Uool6eb0Gcb0:a`2Dool006?oo`WG81K?
80[709Coo`00HOoo2mLP5/lP2LL0UOoo001Nool?eb0Ecb08a`2Fool005goo`?G00kG81??80W?H9Ko
o`00Fooo1]L03MLP2/lP2MnP2<mPUooo001Iool9e`0=eb07cb03ij08gj08cf2Gool005Soo`_G00gG
80??80KWX0SOX0O?H9Soo`00E_oo3]L03=LP2NNP2=nP1lmPV?oo001DoolAe`09eb03ih09ij07gj06
cf2Iool005?oo`?F`13G00KG80KWP0SWX0OOX0G?H9[oo`00D_oo1]K03mL00mLP2>N02>NP1]nP1^OP
3XAP38b0P?oo001Aool9e/0>e`0;ih07ij06mn000nOPQ624H00AQ60<S807S:1iool0053oo`cF`0_G
00;W@0[WP0GWX0?oh1V4H0b<P0f<X7?oo`00Cooo3mK01mL01NM02^N00^NP0ooP18A05hAP38b03HbP
0iC0L?oo001>oolBe/03e`08id09ih03on07Q40FQ60<S80<S:07U<1]ool004gooaCF`0_W@0KWP0?o
h0Z4@1J4H0Z<P0f<X0ZD`6[oo`00COoo0lj04=K00nL02^M00nN00ooP3HA05HAP2Xb038bP3YC0Iooo
001<ool6cX0=e/06i`09id04on0@Q40CQ60:S80;S:0?U<02U@1Uool004coo`S>P0[F`0SW00OW@0?o
P1>4@1:4H0Z<P0^<X0jD`0FE06?oo`00Booo3<j01]K02nL00nM00on05XA04HAP2Xb02XbP3YC029D0
HOoo001:ool?cX03e/0=i`03oh0IQ408Nn09O008Q20;S:0=U<0;U@1Oool004[ooa7>P0kW00;o8003
oh24H8AP00:4H1:4@0Ech0Mkh0Ql00R480F<H0F<X0fD`0jE05goo`00BOoo4/j00mjP2^L00olP28AP
2hA02W?P1W_P27`028@P2HaP3IC049D0G?oo0018oolBcX06gZ07i`03ob0<Q606Q404Ll09Ln06Nn07
O008Q209S603S809U<0@U@03WB1Jool004Soo`C6@0g>P0[NX0?W00?o8124H0Uc`0Qch0Ikh0Il00R4
80R<H0J<P0JD`0nE00JM85Woo`00B?oo2<I02Lj03=jP0olP48AP37?01g?P1G_P1W`028@P28aP28b0
0iC03iD029dPF?oo0018ool<aT04cX0=gZ03k/0?Q60?Ll06Hd05Jf05Lh08Q207S60;S80>U@0;WB1G
ool004Oooa36@0gNX0C^`0j4H0ac`0IS80ES@0E[H0EcP0Ik`0R<H0Z<P0>D`0^E00fM85Koo`00Aooo
4<I01]IP1mjP1>k03XAP1G_P1W?02F<P16=01F]P17>01W_00h@018aP2Xb01YC01iD049dPEOoo0017
ool@aT0<eV09k/000ojPQ624H007Q60:Nn0;Hb04Hd04Jf04Lh06Nl06Q00:S809U<04U@0BWB1Dool0
04Oooa36@0cFH0CV@0G^`0KnX0>4H003oV1kh7_P00Qkh0MS@09S80A2P0=BX0AJ`0=[00Ik`0J400><
@0J<P0bD`1:M80>UH5?oo`00A_oo4LI03=IP2>I01ojP1OiP0ojP00=l0?h0O0000W`01f=01d:P0T:0
0U:P0e[00f/00g=00g_01H@01Xa00hb039C00id03YdP1ZEPD_oo0016ool8_P09aT0;eV09iT06mR06
oV05oP000g`0oF1l0007Jf001T[Pn/1:h4[PjV3RH0;R@003D00J038P00=J`0=[00Ec@0J400R<@0^D
`0JM00ZM80ZUH57oo`00A_oo4;h03=IP2NI01_HP1OgP1?h00oeP0_cP00Cl`?`Po23k`0;kH007nb3j
h?[0nZ3bP>YPhV000^9000CJ@=80bN0b8092@0=[00Ec@09kP0>400R<@0>DP0ND`0VM00NM80fUH53o
o`00A_oo4;h02lh02^I01_HP1OgP1_eP0ocP00ClH?_Pnn3kP0;k@007n`3j`?ZPlX3ZP>YPhV000]Y0
0]8P00>i`:VP2H000T900UZ01G=017^028a01YB00iC039d019dP4:EPCooo0016ool@_P0;cP09eN07
mR05oN03oF03o>04o602nn004o^0nd3k0?/0n/3jX?:0jX3ZH>9PfT3J8=8PbP2a`9V0F>00h2W0009J
P0AZ`0EkP0>3h0B<@0RDP0nM01BUH4koo`00A_oo4;h02lh02MGP1^FP1OgP1?eP0ocP0_aP0_`00_^P
00Kk@?/0n^3jh?[0lZ02jX02hV002MY0fR3B8<X0/L2AP7U00>0IH002BP04J/02L`02Nh06Pn09U802
W<0<W@03YD0CYF1>ool004Kooa2n00_>00WEh0KUX0G]@0Clh0GlH0;l00;kX007nd3k0?[Pn^3j`?:P
jX000^9P00cJH=Y0dR3:8<80^N2AP7U0><0I046PBP03HT04L`06Pn03U205U805W<08W@07YD0>YF05
YH1=ool004Kooa2n00_>00WEh0KUX0G]@0Clh0?lH0;l00;kX0;k@007n`3bh?;Pl/3ZX>Z0hX000^9P
00cJH=Y0dR3:8<80^N2Y`7UPB@0`h45P@J03HT000g:0L`1c0003Pf03Pn05U203U807W<04W@0;YD09
YF09YH1=ool004Koo`nn00c>00WEh0KUX0G]@0Clh0?lH0;l00;kX0;k@004n`3bh?;PhZ02hX000n9P
fV3JH002fT001m8PbR320;WPZL2AX6U00099@0=Ih0=bP0F3H0RD80ZL`0nU@0BUH0jUP4coo`00Aooo
3kG03;fP2<F01/dP1MC01=aP0n@00^>P0^=00^<000CRh>:PhZ3RX0;RP003hV3JH=YP00;J@009dT3:
8<80/N2Q`96PLF1Q@4U0009IX09Z8003LX22h8;P00>3H0:C`0JD80:LP0NL`0>]80jU@1:UP4coo`00
Aooo3kG03;fP2<F01/dP1MC01=aP0n@00^>P0^=00^<000CBX=:0dX3BH0CJH0?J@007dT3:8<80/N2Y
`9VPPH000W6000AQP77PLN1Z80B2h0FC`0>D80FLP0BL`0J]80^U@0>]P16UP4coo`00Aooo3kG03;fP
2<F01/dP1MC01L?P0/^00l]000C:h=;0d/3BX0;BP004dV3JH=YPfV05dT002<XP`P2ah:W0VJ29X7V0
LH02LL000g7PPX22P002P^02Td05Tl08W80:[B07YD06[H0BYH1;ool004Soo`ne`0^mX0S5P0Nl`0G4
H0C3h0;;P0?;@003b^2jP;Z000?2H0;:@0OB@0;:8005^P2Yh9W0RJ1iP002NL000g70PT22@002PX04
Td02Tl03Y204W804[>0:[B03YD0:[H0AYH1;ool004Soo`ne`0^mX0Ve80Jl`0G4H0C3h0>c80:bh0:b
X006^X32H<9P`V3:@<8P0/Y01M900/XP00Fj0:WPXN2I`8W0009i`0:20004PT2Bh9;PT^03Td06Y207
[>0:[B0=[H0AYH1;ool004Soo`ne`0beH0Re80Jl`0J[h0>[P0>c80:bh0:bX0:Z@004ZR2b8;XP`R02
bT05dT001]8PbR328;X0/P2I`0:Ih003RN22088000:BP0>Bh0>SX0>T80>dP0N/h0F]80FeH0f]P0RU
P0V]`4[oo`00B?oo4:f02kEP2KDP0kc00jaP1J_P0j^019[00YZ000ZRH:Y0ZT2Z8:X0/P2j8<8PbR3:
@0CB@008dR3:8<8P`R2j0:X0XP2Ih0:J@003VV2BP9:000BS@0>SX0JdP0J/h0ZeH0f]P16]`4[oo`00
BOoo4:f02kEP2;DP1jaP1:_P19/P0i[00YZ00XX000FB09X0ZP2b0;XP00?28003dR3B@=9000;B@0;:
8005`R2j0:X0/R2R8002VT0019YPX^2Rh:;P0j=01;@P1KB01ke02[EP1Zf01[G04Jg0B_oo001:ool?
[H0;]F09[<06[605Vh03Vb06]X0<[T0;YL06WD02^j03]203]803a>06_D0:]F0<]L0A[L1:ool004_o
o`n]P0FeH0JU00V/`0>/H0>L00ffP0^^@0^U`0bM@0K4h0Nm@0FeH0Bm`0be`16]`4[oo`00Booo3jf0
3:D02:c00i`01;k03;J02ji02ZG039e019BP0lCP1ke02Kg03;G04Jg0B_oo001<ool:[H05YD0<Y@04
[<03W607_/0<]X0:[T0:YL0;WD09U:08aJ08_L0<]L0A[L1:ool004goo`F]P0ZU@0^U00BLH0Zn`0bf
P0Z^@0VU`0^M@0bDX0K5X0Rm`0be`16^04[oo`00COoo4:E02:D00Yc03kk02kJ02Ji02JG02Ye039BP
18A01<FP2;g03;hP4Jh0B_oo001>ool@YD04Y@03W<0A_/0;]X09[T08YL0:WD0:U:08Q403eP08aR0<
_R0A[P1:ool004oooa2U@0BL`1>n`0^fP0R^@0RU`0VM@0ZDX0^4@0;F00S680bn812^04_oo`00D?oo
3:E019d000>L`;k0_/005;k02KJ02KjP1jgP29dP2IBP3hA000?F0<HPaR001/HP3;hP4:h0Booo001A
ool8YD06W@0H_/05]X04ab09_Z06[N08WB07U40>Q405Nn08aR0<_R0@[P1;ool005;oo`BU@0JM01^n
`0W780RnX0J]h0NM80ND@0B3`0N4@0Ykh0S>P0^n816^04_oo`00Dooo29d06[k00lmP2<LP2;jP1JgP
1idP1IA02H?047_P1lj02kiP4;HPC?oo001Eool4W@0I_/07cf07ab07_Z05[N06WB04U407Pl06Lf0?
Nn06cX0<_V0@]R1<ool005Koo`03W@2n`;k001Jn`0[?H0O780BnX0??80Bf00JT`0>;`11cH0icX0K>
P0^nH12f84goo`00EOoo6;k00mMP2/mP1/LP1/lP1;H01JC00h_00g=P1E/P2V<P3W>P1MK03;iP4;HP
COoo001CoolG_/07ef09cf07gl05cb03]P04Y<03Rl02Lf000e/P>^0jh003>^000oc0>^1S8009Hb0>
Lj05e/06aX06_V0?]R1>ool005;oo`BnX16n`0_GH0K?H0?_h0KO`0C?80C600>/@09K8009jX3bP?ZP
n/3jh?/0nf3k`?aP00;m8004oN3nh?kPoj07Hb0>Lj04e/0<aX0@]R1>ool0057oo`NnX0jn`0?G@0[G
H0??H0G_h0KO`0CWX0?600:/@004003ZH>YPjV02lX002_ZPn/3jh?/Pnf3kh?b0oF0RP?gP0_kP0onP
0ooP1On00V^000?gH6^0Jh001F^01=K03<J02;I02;HPCooo001@ool:_Z0;_/05ed0:ef08kn03gl02
on0=Jj0=Ll06Nn05on06mf04Jh04eb0<aX0@]T1@ool004ooo`fnX0Nn`0WG@0KGH0?gh0O_h0M[P0a[
X0ac`0ekh0?gH0SG80C6`0S6P12f@57oo`00C_oo4;jP1;k02mM00mMP1_OP00?_h6^0Jh002f^02f^P
37?03G_P1G`P1MLP2<K01<J04;I0D_oo001=oolC_Z0>ed07mn04Jf0<Jh0;Jj0;Ll0<Nn0:O20<a/0@
]T1Cool004cooa>nX0C>h0[G@0?gX0?gh0Q[H0][P0][X0Yc`0akh0il80O6`0JfH0Zf@5Coo`00C?oo
1;IP3[jP1lkP1mM01?NP3F]P2V^02V^P2W?02g_P3g`P0hAP0lK02kIP1KI0EOoo001;ool9]V09_Z0;
c^03ed04mj0@Jf09Jh0:Jj09Ll0;Nn0>O207Q60?]V1Fool004[oo`jfH0BnX0k>h0CgX1=[H0Q[P0U[
X0Uc`0Ykh0il80^4H0^fH5Ooo`00B_oo4KIP3/kP1>m05F]P2E/P26=026]P1G>P1G_P3G`P3hAP1kIP
F?oo0019oolB]V04cZ09c^03kd0BJf07F`08Fb08Hd07Jf09Lj0=O20?Q603Q803]V1Jool004Sooa:f
H0W>X0C>h0C_@11[H0]K00QK80IS@0M[H0UcX0Akh0Ql80j4H0N4P5_oo`00B?oo1[HP3;IP3<jP1>m0
3f]P3e/01e/P1V=01V]P2G>P1g_P17`P3XAP2XB0FOoo0018ool;]R06]V0=cZ03g/000f]Pg/3N`00<
Jf0BF`06BZ05F^06Jf08Lj0;Nn0=Q60>Q81Gool004Sooa2f80g>X0WN`0?n`0I[H0aK00HjX0A2X0A:
X0EJh0ES00QcX0Ykh0B480V4H164P5Goo`00Aooo4KHP1[i01ljP2=k01ok000?o86^0Jh002U/02cZP
0d:P0dZP1E[P16<016]P17>P2G_P28@P18AP4HB018c0Dooo0017oolA]R0<_T09g/07o/04oX04oZ03
oP02oF07@/054V02<0028T000c90F^1Jh003F^04H`07Jf09Nn0;Q20AQ807S<1Bool004Oooa2f80fn
@0SF@0On`0GnP0Kn00?mH0;lX009o23kX?^Pnd3k0?[Pn/3bX?:000;ZH004hV3J@060P002<T04@V00
0e:PH`1S0007Jf04Lj04Nn0;Q20?Q80;S<1Aool004Kooa6f80bn@0WF@0KV80GnP0Gn00;mH0?l`004
o43l8?`Pnj02nd001O/0n^3j`?:PlX000^YP00CRH=Y0dR3:009X00044N12H49P@V03DZ06Jf08Lj0;
Q20>Q80?S<1?ool004Ooo`n]`0fn@0WF@0KV80Gmh0OmH0;l`0;l@0;k`00Bnf3k8?/Pn^3j`?:PlX3Z
P>YPhV3R@=Y0dR3:0<7PXJ1i@05P0S800e:P1F<027>P0g`01h@P3XB04Xc0C_oo0017ool@[L0;]N0:
eT06iR05oN04oF03o>02o602nn02nh001O]Pnb3k8?[Pn/000^Z00n9P0]Y000SB8<X0^N2a`7U00001
H3800dY01F<00g=017>P1W`018@P38B05Xc0COoo0017ool@[L0<]N08aN07iR05oN04oF03o>02o602
nn02nh001O]0n`3k0?[0lZ000^Z00n9P0]Y000SB8<X0^N2Y`7U0F@00`1VP0dY00UZ00f<01G=02W`0
38B058c01ID0C?oo0017ool@[L0<]N08aN07eJ05iD04k<03m602ln02lh02ld001_<0j/3Z`>ZPjX3R
P0?RH0?J@008dR320;WPZL1i@64P>>0A@0<ih0AJP0Ec@0=kX0Il00B<H0R4P1:<`0ZE04_oo`00Aooo
4:g03;GP2<GP1mFP1NE01>c00oAP0_?P0_>00_=000Kc0>[0j/3ZX>Z0hX03hV03fT002M8PbR2ah:W0
TH1Q83SP<@0iP002>N000eXPFX1JP003J^02Ld05Nj03O008S604Q80@S<0?U@1:ool004Oooa2]`0be
h0S5h0OEX0GU@0C/`0?dH0;KP0;K80;Jh0;J`003fZ3JP=Z000?JH0?J@00;dT3B8<XP/N2Y`96PPF1Y
@340@F0iP003FR05J^07Nj0;S60?S<0DU@19ool004Oooa2]`0f]P0ReH0Jm80G<`0CD@0?Ch0;KP0;K
80;Jh0;J`003fZ3JP=Z000?JH0;J@0;B@009dR3:8<80ZL2AX85PJD1Q@55000=Ah0=ZP09Zh0=k@0=k
X0B<80N<H0>DX0b<`0>E81BE04Soo`00B?oo4:F03:f02;EP1[dP1Lc01=A00m?P0]^00l;000C2X<Z0
bX3:H0?BH004fV3J@=Y0fT02dT002=8PbR320;7PZN29P75PHD02HH000eVPJR1Z8003JX05Nd07S204
S606U:08S<07UB0CU@18ool004Sooa2UP0b]P0ReH0Jm80Jd@0Bc`0:kH0>k00;2`005`Z3:P<Z0bV3B
H002bT05dT001m8PbR3:8<80/N2Yh8V000:1X004LH1QP6WPJN02JR03N^03Nd02Rl07S20:U:04S<0;
UB0=U@06UD17ool004Wooa2UP0^]P0ReH0N/X0Fd@0Bc`0:kH0>k00:ZP0:bH0:j@003`T3:@<Y000GB
@00:dR3:8<XP`P2j0:WPXL2AX86PLH02LL0016WPNX1jP7Z00g[P1H_018`P0iB02YBP3iDP1YD039E0
Aooo0019ool@YH06[H06WB08Y>07[:04]405Vf02X`02XZ02ZX02/V001kY0/R2j8;XP`R3:8<Y000CB
@0;:8007`P2j0:WPXL2Ih8W0PL000W700X900WZ018]P1H_01iB01IBP1Id03YDP4YE0Aooo001:ool?
YH0<WB09Y>06[:05Vl04Vf02X`02XZ03TR000iXPZR2b8002^R000l8PbR3:@004dT002=8PbR328;X0
/P2Yh9WPRL02TP02PR001890R^2:h8[P18]P1I`P1iB02Yd02IDP1IeP4YE0A_oo001:oolLWB08Y>07
W205Vl03Vf03RX02TV02TR001iXPVN2Ih:7P/P2j0<8P00;:80?B@007dR3:8<8P^P2j8;80XP000YX0
00>B088PPR000Y:P0h[P19_01I`P1jCP2Yd019DP2IeP4YE0A_oo001;oolKWB09U807W202Vl03Rd03
R^02RX03NP001h7PRN2Ih9WPXN2b0;X000;28003bR3B8=9000;B@0;:8004`R2j8;80XP02ZR02XT00
0iYPTZ2BX004Xf03Vl03W203[:07Y>09W@0=WF0BUD16ool004cooaJM80FD`0VDP0JL80F;@0>:h0=j
809j000;PN29h8W0RL2I`:7P/P2j0<8PbR3B8003dT000lXPbT3:@002`R000kXP/R2Z8002XT0019YP
Z`2[0:/00j=P0i_01jbP1ZCP2ZEP3IeP4IE0A_oo001=ool@WB0;U<09U806Pj04Rd04LX02NR03JJ00
276PNJ29`9W0XN2Yh;X0`R02bR04dT02bT02`R001KXP/R2jH;YP/X000Z[00Z/01;_P0kA01ZbP1jeP
2JEP3IeP2IE029ePA_oo001>ool;WB0@U<05U804Q006Pj04L^03LX03HL02JJ00276PJF1iP8VPVL2Y
h;X0`R02bR07dT000lY0`V32H002^V000k:0Z/2Z`003^f03^n04]406_B06[F09YF0NWF16ool004oo
o`JM81FD`0V400>3X0Ak@0=bh0=R009Q`0=AH007FF1iP860PH2Yh;X0`P000/XP1m9000?:@<9PbX00
0/ZP0/;P0/<P0[]P0k_P1<C01[dP1ZeP2JEP3JFP4IePA_oo001@oolHU<04Q408Q007Nd03HV03HP02
BH02DF002DTPFD1aH860ZN2j0<80bR3B8002dT02fT02fV02dV001=:0bX3:X<ZP0/;P0/<P0]?P1<a0
0lC01[dP1ZeP2Zg03:FP4IePA_oo001BoolCU<08Q404Q005Nj03Nd04H/02HV04@L002dV0<B0a85U0
JD21P96PZL320<XPdR000]900]Y00]YP00?BH=Z0fZ000][000?Jh=/Pfb000]^00]?P1<a00lC01/fP
1kgP2Jg03:FP4IePA_oo001Cool?U<0<Q409Nj07H/03BP02@L002B5P8B0a82S0B@21P96PZL2ih00;
U60<Pn000nCPgD3M@002gD05cJ07_N09[L0<YJ0@WF17ool005Goo`ZD`0F4P0R4@0Akh0IkX0=[80AR
`09BH0fLh0ZDH0^3h0IkP003gD3=X<fP00?=X0Nmh0V]`0bUX12MX4Ooo`00E_oo1IC02hB018A027_P
0g^P1F/P00=R`9ePWF000ieP2icP2YAP2X?P37^00]i01li02KHP3:gP3ifPB?oo001GoolAQ80;Nn03
Jb0:WF0;W>09U609Pn0;Nh07Jd05cT09]R0<[N0?WJ18ool005Woo`f4P0Al80Mkh0nMH0ZLh0VDH0R3
h0YkP0e[@0;>@0Vf80^]h0nMX4Woo`00Fooo2HB027`P00=kh:G0YL000jG03YeP2YcP1iAP28?P2G^0
36]01U/P2;HP3:gP3ifPBOoo001Mool5Q807O20:YL0=WF09W>07W808Rl07Lf0:Jd0<Fb07_X0;[R0?
WJ1:ool005ooo`Il80nU`0bMH0FLh0BUH0JLP0N;`0EcH0US80YK80QC00FnP0b^80nM`4[oo`00H_oo
00=l8:H0YP000ZH03ZG02ieP2:EP1Yb01h_00W=P26<P1d/045<01;j03:hP3ig0Booo001Qool7YP0>
YL05WF06[R07YF05W806Rl000g=PB`1;0006B`0;>/0?D`03a/0<[R0?WL1<ool005ooo`^V00bU`0^^
80JUH0FTX0F;X0=;0003:Z000?]P00;kh004o83m@?g0oL02oZ000on0:Z0ZX004:Z0?B^03a/0<[T0?
WL1=ool005goo`jV00VU`0>fX0Z^80>UH0>eh0BTX0>;X09[@008jX3bP?ZPn/3jh?/Pnf3kh0;lP003
oD3n@?i000;oH0[oh0KOP0E:h0?6`0b^@0RU`0NM`4koo`00F_oo4jH01:G01kJP2JhP1[GP0jBP0i>P
00][@>YPjV3ZH?:0nZ3j`?[Pnb3kH?_P00;lX004oJ3nh?mPof0:on06gh08a^0<[T0?YL1?ool005Wo
oaFV00^fX0F^80?6h0Feh0BdX003Tj3bH?9P00CZH009lX3jX?[0n^3k8?]Pnn3lX?fP00;nh0_oh0?O
X0?OP0S6h0b^@0nU`53oo`00Eooo5JH01;k02[JP1lKP0kGP0/j00kBP00BSX?[0nZ3bP0;bH00;jV3b
H?:0nZ3j`?[Pnb3kH?`0o<3mh002of0:on06gj08a^0;[T0@YL1Aool005GooaBV00Rn`0NfX0?GP0K6
h0G>P0;<`005^h3l8?[0nZ3bP002lV000nYPlV3bP002nZ001o[0n`3kH?`0o<3mh?mP00[oh0KOX0Bn
h0C6h0^^@0FM`0^U`5;oo`00Dooo4jH03Kk00kJP1]N00lKP0noP0/j00_M000O<`=>0oD3kH?/0nZ3j
P005lX02nZ001o[0n`3kH?`0o>3n8?nP00Woh0GGP0Vnh0Z^@0^M`0JU`5?oo`00DOoo5:H03kk02MN0
1NoP1?M000GU8?`PoH3kX?/P00;jX003nX3bP?:000;bP008nX3jX?[0n`3k@?_PoR3oX0Goh0?W`0KG
P0>fX0Jnh0F^80F^@12M`5Goo`00D?oo4jH03kk01MnP1=N00ooP0noP1OoP0_jP00?mP?^Pnb000_ZP
00?jP?:0lX000_:000WjP?ZPn/3k0?]0o>3n@?n0o^000nl00nO00lK00mN01KJP0kkP2ZhP4Ig0E_oo
001?oolCYP0>_/09gj0=on002?o0oH3lP?_0nd3j`?ZPnX04lX02nX002?ZPn^3k8?bPoR3nh>ePa803
aR06a/08]Z0;[R04WJ0<WL1Hool004kooa:V00jn`0[OX0goh0;o`007oH3lP?_0nd3j`?ZPnX001?:0
0_Z000SjX?[Pnb3lX?hPi034P:a00/HP0Zf00lK00jh01;JP1JGP1jhP29fP29g0F_oo001=oolBYP05
_Z09_/05gh05gj02on06@/0:B/0<D^0=F`05[P0:YN03[R0<WJ04WL1Lool004_ooa>V00VnX0Fn`0SO
P0e2`0Y:`0]Bh0aK00MS80VUh12MX5koo`00Booo1ZG03:H03KjP1mn04T;02D[02e;P2e/03V<P1IeP
2YfPHOoo001:ool<YL06YP0=_Z05eb0G@/09B/0:D^0:F`0>Hb05Jf02WF05WJ1Tool004[ooa6U`0fn
X0GG81Y2`0Q:`0UBh0YK00eS80Y[H6Ooo`00BOoo4ZG03;I00_oo0]LP4D;02BZ01C:01cZP24:P15;0
1E/036<P3f]PHooo0018oolBYL0=]T04cZ05eb03mf07@/0?:X03<X06>Z07@Z08D/0<Hb0?Jf04Jh1P
ool004Soo`RMP0VU`0ff@0W>X0OgH0Go@003o/0ZX2ZP00DZX0T:@08J@0DjX0M2X0MB`0EK00IS80i[
H0U[P5goo`00B?oo49f03KI02/jP1^K01Om01?k00oh00_e00_bP00_l0?^Pnj3kH?/Pn^3j`?ZPlX0:
@1Y000@ZH0HjH0MB`0YK00e[H0i[P5[oo`00B?oo49f03:gP2/jP1nK01Oj01_h00oe00_bP00[l0?^P
nj3k@?/0n/3jX?:PjX3ZH0;RH004hT0ZH2YP:V06>V03BZ03D/09F`06Hd06Jf0CJh1Gool004Sooa2M
P0b]h0Vn80OV`0KnP0?n00?mH0?l`0;l8007nl3kH?]Pnb3jh?[0lZ000^Z00^9P00KR@=Y0fT3B8<X0
2P05>V06BZ08F`0;Hd0CJh05Ll1Dool004Sooa2MP0b]h0Vn80OF80G]h0Cn00?mH0;l`0;l80;k`0;k
H004nb3jh?[0lZ02jX02hV002>90fT3J@=8PbP2a`0200H03:R06BZ03F^04F`0;Hd03Lj0>Jh0:Ll1B
ool004Oooa6MP0b]h0Vn80OF80G]h0CmH0?l`0;l@0;k`0;kH0;k8003n^3b`?:P00;ZP0?RH0;J@0;B
8006bP2Y`9V0F>01P17P0RXP0SYP0dZP1U[P2V=01g>P2V^03W?0D?oo0018oolAUD0;WH09_R06eR06
kN04oF03o<02o402nl02nf02nb000o[Pl/3bX002jX03hV02fT02dR001L80^N2AP7U0:8000a7P13YP
1U[P1F<P1F=02W>P1F^04g?0C_oo0018oolAUD0;WH09[J07_H05cD04g<03i402jl02jf02jb02j^00
1>[0hZ3RP>:00^9P00cJH=Y0fT3B@=8PbR320;WPTH1i@43P4:022H03<P06DZ09Hb0>Lj0CLl05O01<
ool004Wooa2E@0^MP0V]X0NmP0G=@0CL`0?T@0;[`0;[H0;[80;Zh004j/3RX>:0hX02hV003mYPfT3J
@=90dR3:8<80/N2Y`7UPHB0@X1T02B0a`002<P02BV03DZ03H`06Hb03Lh0:Lj05Nn0<Ll0:O01;ool0
04Wooa2E@0^MP0V]X0NmP0G=@0C480?;`0?;@0;C0003d/3BX=:P00;JP0GJH0;J@006dT3B8<XP`P2a
h:W00X6000EA8340<H0aP37000E:H0ES00=S80McP0EcX0Ykh0Ic`11l04Woo`00BOoo49E039D02IdP
1jcP1;BP1<@P0l_00l]00]<000?B`=:PdZ000]Z00mYP0]900]Y000WB@<XPbR320;7PZL2AX860DB00
0U5000@aP4X0BP1:009:H0=R`0AS00]cP0mkh1El04Soo`00B_oo48cP2iD02IdP1jcP1;BP1<@P1:]0
0[;P0[ZP0[Z000?2H<YPbV001M900]Y000gB@<XPbR320;7PZL2I`8VPLH1QH550@F1A`003BP05H/06
Lf05Lh0?Nn05O40DO017ool004_oo`n<h0bE00RM80RDH0BL00BSX0>[@0:bh0:jX0:jP003`V3:H<90
00;2@003bT3B@=9000?B@007dR3:8<80^P2Yh9W0RJ000g6000=QP5VPDL000f9P0f;00W<P1g=P3g_P
2Ga03W`01Wa0A_oo001<ool?S>0;U@09U807U605W003Xj04T/02VX001:9PZT2Z@;900[XP0/9000?:
@=90dT000m9000SB8<XP`P2j0:WPXL2A`86P0W6000AQP6WPJN1Z80=RH0Ec80AcH0ekh0il@0Ml00el
@4Goo`00COoo3XcP38bP2IB01YAP1X^00h/P0i;00YZ000BRH:Y0ZT2b@0:Z0004/R2j8<8PbR05dT02
bR001L8PZN2Q`970PJ000X700W7000=Yh6XPJR000g;P1G<P37_P1XAP87a0AOoo001=ool?Q80<S:08
U807Pl05Rh03Rb03T/02PR02RP002980XP2R0:X0/R2j8<8PbR05dT002M8PbR328;X0/P2Yh9WPRL21
`002LL02PT02NX03L^06Pj06Nn0;Q607O406Q80CO414ool004ooo`j4P0b<X0R400N3`0B;P0AjX0=j
H004PR2:08X0TP02TL0019WPZP2b0<8P0/XP1=9000OB8<XP`R2j0;80ZN2Ih002VP001980RR2:8890
0gZ00h=P1X>P1XaP2hAP3HB04ga0@ooo001@ool>Q806S:07O207Q004Pl03Ld04L^03NZ03NV02LL02
NL001X70TL2Ih:X0/P3280?:80CB@006bT3:8<8P^R2b0:X00YX000>B08XPRR000Y:P0h/00h=P1YA0
1XaP1XAP1Hc03HB04Wa0@ooo001Aool>Q80=O207Q007Ld04L^03HR03JN002W70NL1i`760PJ2A`:7P
/N2j0<8P0/XP1=9000G:@<XP`R2j8;8000:b@004ZT2R@:90VX03TZ02R`04Vn06U406S60:S<0PQ812
ool005;oo`N4P0Ql00al80QcP0Ic@0ARP0=R80=AX009FH1YP760PJ2A`:7P/N2j0<8000;:80GB@0;:
@005`T2j@;90/T2Z@002XT0019Z0Zb2[8:/P0j>019_P1IA01iCP2Xc01hB01hcP4HB0@_oo001Cool@
O006O206Lj08Lh06H/03HX03BL02DJ002EV0DD1A@65PNH29X9W0ZN320002bR05dT02bT001L90bV3:
H<9P^X000[:P0[;00Z/P0j>01JaP1JC01iCP2Hc03XcP4HB0@_oo001Eool@O00<Lj04Lh04H`05H/03
BP03BL02:D002SU0DD1QH7V0RJ2IX:WP/N320<XP1m900lYP00C2H;Z0/Z2bX0:b`0?3P0>l00B/H0FT
`0NDh0ZE80f<h164P4;oo`00Eooo2g`047>P2F<01DY00TX00b6000/Y@3U0<@0a06UPPH2IX:WP/N32
0<XP00GB@0;JH0;JP005dX3BX=;0d/3:h002`d03`h03_004[606]F07YF09UB0=S>0AQ812ool005Wo
o`El015cX0IS80AS00ABX0A:@0<Q`00=8H00h03P4>0a06UPNF2AX:W0/N320<XPdR000mY00mYP0]Z0
00GBP=:Pd/3B`<[P00;3@0?L00CDP0C500FeH0NUH0VE80f<h164X4;oo`00F_oo4G>P36<P25:P12X0
0R700P4000X0h010@>1Q@96PZL2ah<80bR3B80;J@0;JH006hV3RP>:0hX3RX>;00^<00^=00]^P0]`0
1=B01<D01KEP1jEP2If03IDP4HBP@_oo001Mool<Lj05Hd08Hb04D/04DZ03>T03:P030F00301P020X
X5TPNF2Y`;WP`P3:8=8PdT3J@0;JH006hV3RP>:0hX3RX>;00^<00^=00]^P0]`01>dP1=fP1LH01jgP
2If03IDP4HBP@_oo001Pool6Lj0:Hd04Hb09D/06>T042L002P3P062PX5TPNF2Y`;WP`P3:8=900]Y0
00CJH>9PhV3RP0;ZX004l/3c0?=0ld02nj02o002m:04kB04gJ05aP07[N09WH0=UB0AQ:12ool006?o
o`mS@0YB`0A2P0<j@08J8089`081H008V40007UPVJ2ih<X0bR3B@0;J@004fV3RH>9PhX02jZ001?;0
l`3c@?=00_^P0_`00_BP1>dP1=fP1LH01jgP2If039DP4HBP@ooo001Wool:Hd05F`05D/07@X056R03
0F001WP0NF2IX;7PbR3B80;J@0?RH0;ZP004lZ3j`?/0nd02nh02o002o802oB04oN04mV05eZ07_V09
YN0<UD0@S:14ool006[oo`ES@0]K00Q2P0<ZH0<J80<1h005F@2QX;7PbR3B8002fT03hV02jX001?:P
n/3k0?]00_^00_`00_b00_dP0ogP1?IP1MJP2;iP2:GP39E048bPAOoo001]ool<F`05B/04@X06:V03
0N0016T0ZL31h=8P0]Y000?R@>9PhV000^Z000GbX?[0n^3k8?]P00;k`0;lH0;m00;m`0?nP0Co80GW
80O6`0RUh0fE@0n<X4Koo`00L_oo1U/02T[01bYP0QY000AY0:W0`N3B80;J@003hT3RH>9P00;ZP003
lZ1S@6=000QS@0MC00]2h0;6`0V^80bEH0n<X4Ooo`00Mooo2d[023ZP0QY000G1h<X0fR3J@>9000;R
H003jV3ZP?:000QS@0IC00Q2h0/Z`0J^80bEH0n<X4Soo`00OOoo1D[02CZP00HZP<7PbP3J8=Y0hT02
hV000nYPHd1S@006Hd04D`05@^04:/0@6X03[R0<UF0?S:19ool008;oo`XjX004fP3J8>90hT02hV00
0nYPHd1S@004Hd03B`05</000olPon080006200>4V03[R0;UD0@S:1:ool008coo`05fP2a8710L41P
0005Jd02B`04</02oH02oZ000olPon3oh004on05mn05ab09[R0;UD0@S:1;ool008coo`9hX09`@0=[
@0=:h007n/3jh?/Pnf3kh?b0oH000ojP1_oP1OOP1LLP2:H02iE048bPCOoo002<ool2@004Ld002d[P
lX3bP?ZPn/3jh?/Pnf3l0?c0oN000_m01_oP1NOP1LLP2:H01ID01YE03hbPCooo002;ool00b00001c
@002Ld03jV02lX002OZPn/3jh?/Pnf3l0?c0oN3o@006on05in05_Z07YP0;U@0?S:1Aool008_oo`9k
H003nZ3jP?Z000;bH0?bP0;jX007n^3k8?]Po03lh?hPoj001OoP1=LP1KjP1jF02iD028aP1hbPDooo
002;ool00g]Pn^3jX002nX02lV03lX02nZ001_[Pnb3kH?cPoR3oX0?oh0;^h0CG80Be`0NUP0JDX0FE
00n<H5Goo`00ROoo00NCH000o43k0?[0nZ3jP005lX002_Z0nZ3j`?/0nf3lh?i0ol3oP?oP0^kP0keP
1;G01Yc039BP3haPEooo0029ool01m>0oP3lH?/0n/3jX?Z000GbP009nX3jX?[0n^3kh?cPoT3oP?G0
00;4H0>mH0>TP0JL`0F<80JDX0R480N<H5[oo`00ROoo00OlH?f0nj3k8?[Pn/3jX005lX002?Z0nZ3j
`?]0nl3l`?i0o<02a602Xn03Y803S003W<09S20@Q21Mool009_oo`03o^33X9^000B;X0J<00V<80Ak
`0^4863oo`00W?oo00AkH6]0Rj2;X0=kP0><00B3X0B<80Uk`0J486?oo`00Vooo0V]01W^028>P3W_0
Iooo002Iool4Hd06Lf04Pj06Lh09Nl1Zool009Soo`9S@09S80McH0]cP0Ek`6goo`00Uooo16<P2F]0
2g>0LOoo002Fool2Hb03Fb09Jd06Lh1fool009Coo`IK80Y[@7coo`00T_oo1e/PQooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.43983 .40671 m .47372 .43117 L .43897 .42815 L .469 .486 0 r
F
.41362 .40048 m .43897 .42815 L .40399 .42181 L .493 .513 0 r
F
.41362 .40048 m .43983 .40671 L .43897 .42815 L F
.38811 .39166 m .40399 .42181 L .36982 .41207 L .52 .542 0 r
F
.38811 .39166 m .41362 .40048 L .40399 .42181 L F
.46587 .41036 m .50721 .43095 L .47372 .43117 L .446 .462 0 r
F
.43983 .40671 m .46587 .41036 L .47372 .43117 L .469 .486 0 r
F
.36418 .38026 m .36982 .41207 L .33752 .39895 L .55 .572 0 r
F
.36418 .38026 m .38811 .39166 L .36982 .41207 L F
.49085 .41153 m .53837 .42766 L .50721 .43095 L .426 .442 0 r
F
.46587 .41036 m .49085 .41153 L .50721 .43095 L .446 .462 0 r
F
.47008 .32487 m .46491 .30061 L .4872 .3026 L .649 .76 0 r
F
.47008 .32487 m .43977 .32051 L .46491 .30061 L F
.42871 .56218 m .45732 .58437 L .42168 .57898 L .405 .418 0 r
F
.40243 .55461 m .42168 .57898 L .38655 .57095 L .441 .455 0 r
F
.40243 .55461 m .42871 .56218 L .42168 .57898 L F
.45544 .56772 m .49241 .58718 L .45732 .58437 L .367 .387 0 r
F
.42871 .56218 m .45544 .56772 L .45732 .58437 L .405 .418 0 r
F
.34269 .36639 m .33752 .39895 L .30818 .38252 L .582 .603 0 r
F
.34269 .36639 m .36418 .38026 L .33752 .39895 L F
.53362 .47717 m .51113 .4607 L .53676 .45737 L .616 .704 0 r
F
.53362 .47717 m .49919 .47972 L .51113 .4607 L F
.56885 .47148 m .53362 .47717 L .53676 .45737 L .643 .751 0 r
F
.56885 .47148 m .53676 .45737 L .56302 .45163 L F
.6038 .4626 m .56885 .47148 L .56302 .45163 L .668 .785 0 r
F
.37747 .54499 m .38655 .57095 L .35297 .56023 L .475 .495 0 r
F
.37747 .54499 m .40243 .55461 L .38655 .57095 L F
.48172 .57127 m .5259 .58754 L .49241 .58718 L .33 .364 0 r
F
.45544 .56772 m .48172 .57127 L .49241 .58718 L .367 .387 0 r
F
.49919 .47972 m .48701 .46172 L .51113 .4607 L .587 .651 0 r
F
.49919 .47972 m .4666 .47926 L .48701 .46172 L F
.6038 .4626 m .56302 .45163 L .589 .44343 L .668 .785 0 r
F
.63741 .4505 m .6038 .4626 L .589 .44343 L .689 .807 0 r
F
.43977 .32051 m .44552 .29612 L .46491 .30061 L .617 .717 0 r
F
.43977 .32051 m .41305 .31277 L .44552 .29612 L F
.51392 .41037 m .5661 .42152 L .53837 .42766 L .412 .428 0 r
F
.49085 .41153 m .51392 .41037 L .53837 .42766 L .426 .442 0 r
F
.4413 .39022 m .46587 .41036 L .43983 .40671 L .427 .428 0 r
F
.4218 .38411 m .43983 .40671 L .41362 .40048 L .462 .46 0 r
F
.4218 .38411 m .4413 .39022 L .43983 .40671 L F
.35471 .53336 m .35297 .56023 L .32205 .54685 L .508 .537 0 r
F
.35471 .53336 m .37747 .54499 L .35297 .56023 L F
.40287 .37603 m .41362 .40048 L .38811 .39166 L .497 .495 0 r
F
.40287 .37603 m .4218 .38411 L .41362 .40048 L F
.32452 .35023 m .30818 .38252 L .28293 .36295 L .616 .635 0 r
F
.32452 .35023 m .34269 .36639 L .30818 .38252 L F
.4666 .47926 m .46528 .46059 L .48701 .46172 L .557 .596 0 r
F
.4666 .47926 m .43694 .47594 L .46528 .46059 L F
.50667 .57293 m .5567 .5856 L .5259 .58754 L .297 .351 0 r
F
.48172 .57127 m .50667 .57293 L .5259 .58754 L .33 .364 0 r
F
.63741 .4505 m .589 .44343 L .61383 .43277 L .689 .807 0 r
F
.66857 .43522 m .63741 .4505 L .61383 .43277 L .703 .815 0 r
F
.46067 .39438 m .49085 .41153 L .46587 .41036 L .391 .399 0 r
F
.4413 .39022 m .46067 .39438 L .46587 .41036 L .427 .428 0 r
F
.4444 .72944 m .47627 .74617 L .44005 .74123 L .26 .333 0 r
F
.4174 .72277 m .44005 .74123 L .40402 .73444 L .317 .355 0 r
F
.4174 .72277 m .4444 .72944 L .44005 .74123 L F
.56579 .63219 m .53657 .62233 L .56318 .61708 L .55 .562 0 r
F
.56579 .63219 m .5301 .63716 L .53657 .62233 L F
.60161 .6248 m .56579 .63219 L .56318 .61708 L .575 .618 0 r
F
.38521 .36602 m .38811 .39166 L .36418 .38026 L .535 .531 0 r
F
.38521 .36602 m .40287 .37603 L .38811 .39166 L F
.47158 .73469 m .51162 .74937 L .47627 .74617 L .202 .32 0 r
F
.4444 .72944 m .47158 .73469 L .47627 .74617 L .26 .333 0 r
F
.5301 .63716 m .51092 .62578 L .53657 .62233 L .518 .506 0 r
F
.5301 .63716 m .49561 .6398 L .51092 .62578 L F
.39146 .71464 m .40402 .73444 L .36924 .72574 L .37 .389 0 r
F
.39146 .71464 m .4174 .72277 L .40402 .73444 L F
.60161 .6248 m .56318 .61708 L .58987 .60998 L .575 .618 0 r
F
.63648 .61495 m .60161 .6248 L .58987 .60998 L .596 .666 0 r
F
.4872 .3026 m .48312 .28562 L .49941 .28573 L .654 .763 0 r
F
.4872 .3026 m .46491 .30061 L .48312 .28562 L F
.47921 .39666 m .51392 .41037 L .49085 .41153 L .357 .376 0 r
F
.46067 .39438 m .47921 .39666 L .49085 .41153 L .391 .399 0 r
F
.41305 .31277 m .42989 .28943 L .44552 .29612 L .588 .673 0 r
F
.41305 .31277 m .39102 .30199 L .42989 .28943 L F
.5342 .4071 m .58927 .41283 L .5661 .42152 L .405 .421 0 r
F
.51392 .41037 m .5342 .4071 L .5661 .42152 L .412 .428 0 r
F
.49804 .73859 m .54503 .75093 L .51162 .74937 L .145 .31 0 r
F
.47158 .73469 m .49804 .73859 L .51162 .74937 L .202 .32 0 r
F
.49561 .6398 m .48714 .62755 L .51092 .62578 L .479 .46 0 r
F
.49561 .6398 m .46339 .64024 L .48714 .62755 L F
.36951 .35417 m .36418 .38026 L .34269 .36639 L .575 .568 0 r
F
.36951 .35417 m .38521 .36602 L .36418 .38026 L F
.36749 .70503 m .36924 .72574 L .3368 .71511 L .417 .431 0 r
F
.36749 .70503 m .39146 .71464 L .36924 .72574 L F
.33505 .51982 m .32205 .54685 L .2949 .53087 L .541 .579 0 r
F
.33505 .51982 m .35471 .53336 L .32205 .54685 L F
.63648 .61495 m .58987 .60998 L .61571 .60098 L .596 .666 0 r
F
.66931 .60262 m .63648 .61495 L .61571 .60098 L .612 .702 0 r
F
.43694 .47594 m .44682 .45753 L .46528 .46059 L .526 .545 0 r
F
.43694 .47594 m .41132 .47 L .44682 .45753 L F
.66857 .43522 m .61383 .43277 L .63658 .41973 L .703 .815 0 r
F
.6961 .41688 m .66857 .43522 L .63658 .41973 L .71 .812 0 r
F
.5294 .57287 m .5837 .58156 L .5567 .5856 L .271 .346 0 r
F
.50667 .57293 m .5294 .57287 L .5567 .5856 L .297 .351 0 r
F
.43492 .54926 m .45544 .56772 L .42871 .56218 L .365 .376 0 r
F
.41539 .54207 m .42871 .56218 L .40243 .55461 L .416 .417 0 r
F
.41539 .54207 m .43492 .54926 L .42871 .56218 L F
.45482 .55491 m .48172 .57127 L .45544 .56772 L .31 .344 0 r
F
.43492 .54926 m .45482 .55491 L .45544 .56772 L .365 .376 0 r
F
.56302 .45163 m .53833 .44228 L .55772 .4365 L .676 .79 0 r
F
.56302 .45163 m .53676 .45737 L .53833 .44228 L F
.589 .44343 m .56302 .45163 L .55772 .4365 L .712 .837 0 r
F
.53676 .45737 m .51942 .44623 L .53833 .44228 L .637 .723 0 r
F
.53676 .45737 m .51113 .4607 L .51942 .44623 L F
.46491 .30061 m .4691 .28368 L .48312 .28562 L .611 .697 0 r
F
.46491 .30061 m .44552 .29612 L .4691 .28368 L F
.49622 .39721 m .5342 .4071 L .51392 .41037 L .328 .362 0 r
F
.47921 .39666 m .49622 .39721 L .51392 .41037 L .357 .376 0 r
F
.3105 .33205 m .28293 .36295 L .26291 .34051 L .651 .668 0 r
F
.3105 .33205 m .32452 .35023 L .28293 .36295 L F
.39692 .53334 m .40243 .55461 L .37747 .54499 L .46 .463 0 r
F
.39692 .53334 m .41539 .54207 L .40243 .55461 L F
.56263 .79834 m .5365 .79365 L .56337 .78846 L .411 .41 0 r
F
.56263 .79834 m .5266 .80316 L .5365 .79365 L F
.59919 .79196 m .56263 .79834 L .56337 .78846 L .457 .434 0 r
F
.589 .44343 m .55772 .4365 L .57687 .42886 L .712 .837 0 r
F
.61383 .43277 m .589 .44343 L .57687 .42886 L .74 .862 0 r
F
.51113 .4607 m .50171 .44844 L .51942 .44623 L .597 .644 0 r
F
.51113 .4607 m .48701 .46172 L .50171 .44844 L F
.47437 .55904 m .50667 .57293 L .48172 .57127 L .253 .324 0 r
F
.45482 .55491 m .47437 .55904 L .48172 .57127 L .31 .344 0 r
F
.44322 .3777 m .46067 .39438 L .4413 .39022 L .371 .362 0 r
F
.42878 .37169 m .4413 .39022 L .4218 .38411 L .424 .399 0 r
F
.42878 .37169 m .44322 .3777 L .4413 .39022 L F
.4148 .36419 m .4218 .38411 L .40287 .37603 L .47 .439 0 r
F
.4148 .36419 m .42878 .37169 L .4218 .38411 L F
.59919 .79196 m .56337 .78846 L .59064 .78207 L .457 .434 0 r
F
.63521 .78393 m .59919 .79196 L .59064 .78207 L .492 .47 0 r
F
.3564 .34066 m .34269 .36639 L .32452 .35023 L .618 .606 0 r
F
.3564 .34066 m .36951 .35417 L .34269 .36639 L F
.46339 .64024 m .46611 .62779 L .48714 .62755 L .436 .426 0 r
F
.46339 .64024 m .43454 .63863 L .46611 .62779 L F
.52288 .74124 m .57538 .75101 L .54503 .75093 L .096 .3 0 r
F
.49804 .73859 m .52288 .74124 L .54503 .75093 L .145 .31 0 r
F
.5266 .80316 m .51096 .79772 L .5365 .79365 L .357 .395 0 r
F
.5266 .80316 m .4922 .80652 L .51096 .79772 L F
.45757 .38226 m .47921 .39666 L .46067 .39438 L .313 .332 0 r
F
.44322 .3777 m .45757 .38226 L .46067 .39438 L .371 .362 0 r
F
.34637 .694 m .3368 .71511 L .30781 .70255 L .458 .479 0 r
F
.34637 .694 m .36749 .70503 L .3368 .71511 L F
.40181 .35527 m .40287 .37603 L .38521 .36602 L .517 .481 0 r
F
.40181 .35527 m .4148 .36419 L .40287 .37603 L F
.38023 .52311 m .37747 .54499 L .35471 .53336 L .502 .512 0 r
F
.38023 .52311 m .39692 .53334 L .37747 .54499 L F
.61383 .43277 m .57687 .42886 L .59507 .41937 L .74 .862 0 r
F
.63658 .41973 m .61383 .43277 L .59507 .41937 L .758 .867 0 r
F
.66931 .60262 m .61571 .60098 L .63979 .59011 L .612 .702 0 r
F
.69891 .58786 m .66931 .60262 L .63979 .59011 L .623 .724 0 r
F
.48701 .46172 m .48587 .44905 L .50171 .44844 L .555 .566 0 r
F
.48701 .46172 m .46528 .46059 L .48587 .44905 L F
.49941 .28573 m .49592 .27448 L .50776 .27312 L .66 .752 0 r
F
.49941 .28573 m .48312 .28562 L .49592 .27448 L F
.49286 .56176 m .5294 .57287 L .50667 .57293 L .198 .315 0 r
F
.47437 .55904 m .49286 .56176 L .50667 .57293 L .253 .324 0 r
F
.47127 .38542 m .49622 .39721 L .47921 .39666 L .252 .313 0 r
F
.45757 .38226 m .47127 .38542 L .47921 .39666 L .313 .332 0 r
F
.63521 .78393 m .59064 .78207 L .6174 .77441 L .492 .47 0 r
F
.66959 .77422 m .63521 .78393 L .6174 .77441 L .518 .511 0 r
F
.39102 .30199 m .4188 .28095 L .42989 .28943 L .562 .632 0 r
F
.39102 .30199 m .37482 .28861 L .4188 .28095 L F
.44552 .29612 m .45798 .28015 L .4691 .28368 L .571 .632 0 r
F
.44552 .29612 m .42989 .28943 L .45798 .28015 L F
.31934 .50456 m .2949 .53087 L .27269 .51249 L .575 .622 0 r
F
.31934 .50456 m .33505 .51982 L .2949 .53087 L F
.39033 .34499 m .38521 .36602 L .36951 .35417 L .567 .523 0 r
F
.39033 .34499 m .40181 .35527 L .38521 .36602 L F
.5342 .4071 m .55083 .402 L .58927 .41283 L .405 .421 0 r
F
.51105 .3962 m .55083 .402 L .5342 .4071 L .31 .358 0 r
F
.49622 .39721 m .51105 .3962 L .5342 .4071 L .328 .362 0 r
F
.55083 .402 m .60674 .402 L .58927 .41283 L .407 .422 0 r
F
.41132 .47 m .43246 .45283 L .44682 .45753 L .495 .503 0 r
F
.41132 .47 m .39087 .46175 L .43246 .45283 L F
.44858 .72036 m .47158 .73469 L .4444 .72944 L .209 .307 0 r
F
.42848 .7138 m .4444 .72944 L .4174 .72277 L .287 .331 0 r
F
.42848 .7138 m .44858 .72036 L .4444 .72944 L F
.6961 .41688 m .63658 .41973 L .65635 .40445 L .71 .812 0 r
F
.71881 .39572 m .6961 .41688 L .65635 .40445 L .71 .801 0 r
F
.56318 .61708 m .54068 .61102 L .56034 .60556 L .576 .58 0 r
F
.56318 .61708 m .53657 .62233 L .54068 .61102 L F
.58987 .60998 m .56318 .61708 L .56034 .60556 L .609 .661 0 r
F
.54904 .57127 m .60571 .57569 L .5837 .58156 L .256 .348 0 r
F
.5294 .57287 m .54904 .57127 L .5837 .58156 L .271 .346 0 r
F
.46883 .72585 m .49804 .73859 L .47158 .73469 L .125 .291 0 r
F
.44858 .72036 m .46883 .72585 L .47158 .73469 L .209 .307 0 r
F
.48312 .28562 m .48581 .27449 L .49592 .27448 L .602 .649 0 r
F
.48312 .28562 m .4691 .28368 L .48581 .27449 L F
.53657 .62233 m .52178 .61512 L .54068 .61102 L .533 .503 0 r
F
.53657 .62233 m .51092 .62578 L .52178 .61512 L F
.40925 .70613 m .4174 .72277 L .39146 .71464 L .355 .37 0 r
F
.40925 .70613 m .42848 .7138 L .4174 .72277 L F
.34648 .32574 m .32452 .35023 L .3105 .33205 L .663 .646 0 r
F
.34648 .32574 m .3564 .34066 L .32452 .35023 L F
.36597 .51148 m .35471 .53336 L .33505 .51982 L .544 .561 0 r
F
.36597 .51148 m .38023 .52311 L .35471 .53336 L F
.4838 .38728 m .51105 .3962 L .49622 .39721 L .195 .306 0 r
F
.47127 .38542 m .4838 .38728 L .49622 .39721 L .252 .313 0 r
F
.58987 .60998 m .56034 .60556 L .58003 .59868 L .609 .661 0 r
F
.61571 .60098 m .58987 .60998 L .58003 .59868 L .638 .727 0 r
F
.63658 .41973 m .59507 .41937 L .6116 .40811 L .758 .867 0 r
F
.65635 .40445 m .63658 .41973 L .6116 .40811 L .765 .857 0 r
F
.38084 .33351 m .36951 .35417 L .3564 .34066 L .62 .567 0 r
F
.38084 .33351 m .39033 .34499 L .36951 .35417 L F
.43454 .63863 m .4487 .62669 L .46611 .62779 L .391 .402 0 r
F
.43454 .63863 m .4102 .63517 L .4487 .62669 L F
.44549 .36829 m .45757 .38226 L .44322 .3777 L .304 .298 0 r
F
.43483 .36234 m .44322 .3777 L .42878 .37169 L .38 .335 0 r
F
.43483 .36234 m .44549 .36829 L .44322 .3777 L F
.42452 .3553 m .42878 .37169 L .4148 .36419 L .442 .378 0 r
F
.42452 .3553 m .43483 .36234 L .42878 .37169 L F
.46528 .46059 m .47259 .44824 L .48587 .44905 L .51 .5 0 r
F
.46528 .46059 m .44682 .45753 L .47259 .44824 L F
.5452 .74279 m .60153 .74977 L .57538 .75101 L .059 .293 0 r
F
.52288 .74124 m .5452 .74279 L .57538 .75101 L .096 .3 0 r
F
.44045 .53945 m .45482 .55491 L .43492 .54926 L .317 .329 0 r
F
.426 .53257 m .43492 .54926 L .41539 .54207 L .386 .372 0 r
F
.426 .53257 m .44045 .53945 L .43492 .54926 L F
.55772 .4365 m .53867 .43095 L .55288 .42515 L .725 .842 0 r
F
.55772 .4365 m .53833 .44228 L .53867 .43095 L F
.57687 .42886 m .55772 .4365 L .55288 .42515 L .777 .904 0 r
F
.5096 .56319 m .54904 .57127 L .5294 .57287 L .152 .311 0 r
F
.49286 .56176 m .5096 .56319 L .5294 .57287 L .198 .315 0 r
F
.53833 .44228 m .52483 .43539 L .53867 .43095 L .668 .743 0 r
F
.53833 .44228 m .51942 .44623 L .52483 .43539 L F
.45519 .54518 m .47437 .55904 L .45482 .55491 L .237 .299 0 r
F
.44045 .53945 m .45519 .54518 L .45482 .55491 L .317 .329 0 r
F
.45609 .37315 m .47127 .38542 L .45757 .38226 L .211 .271 0 r
F
.44549 .36829 m .45609 .37315 L .45757 .38226 L .304 .298 0 r
F
.51092 .62578 m .50434 .61796 L .52178 .61512 L .478 .446 0 r
F
.51092 .62578 m .48714 .62755 L .50434 .61796 L F
.4885 .73031 m .52288 .74124 L .49804 .73859 L .041 .273 0 r
F
.46883 .72585 m .4885 .73031 L .49804 .73859 L .125 .291 0 r
F
.66959 .77422 m .6174 .77441 L .64273 .76547 L .518 .511 0 r
F
.70117 .7628 m .66959 .77422 L .64273 .76547 L .535 .549 0 r
F
.3014 .31226 m .26291 .34051 L .24927 .31565 L .687 .702 0 r
F
.3014 .31226 m .3105 .33205 L .26291 .34051 L F
.41497 .34721 m .4148 .36419 L .40181 .35527 L .499 .423 0 r
F
.41497 .34721 m .42452 .3553 L .4148 .36419 L F
.39161 .69736 m .39146 .71464 L .36749 .70503 L .414 .421 0 r
F
.39161 .69736 m .40925 .70613 L .39146 .71464 L F
.41238 .52453 m .41539 .54207 L .39692 .53334 L .444 .422 0 r
F
.41238 .52453 m .426 .53257 L .41539 .54207 L F
.329 .68163 m .30781 .70255 L .28347 .68814 L .495 .53 0 r
F
.329 .68163 m .34637 .694 L .30781 .70255 L F
.57687 .42886 m .55288 .42515 L .56689 .41795 L .777 .904 0 r
F
.59507 .41937 m .57687 .42886 L .56689 .41795 L .816 .93 0 r
F
.51942 .44623 m .5119 .43852 L .52483 .43539 L .612 .626 0 r
F
.51942 .44623 m .50171 .44844 L .5119 .43852 L F
.61571 .60098 m .58003 .59868 L .59902 .59038 L .638 .727 0 r
F
.63979 .59011 m .61571 .60098 L .59902 .59038 L .661 .772 0 r
F
.46967 .54977 m .49286 .56176 L .47437 .55904 L .146 .282 0 r
F
.45519 .54518 m .46967 .54977 L .47437 .55904 L .237 .299 0 r
F
.50776 .27312 m .50457 .26629 L .51314 .26381 L .67 .709 0 r
F
.50776 .27312 m .49592 .27448 L .50457 .26629 L F
.4662 .37697 m .4838 .38728 L .47127 .38542 L .103 .256 0 r
F
.45609 .37315 m .4662 .37697 L .47127 .38542 L .211 .271 0 r
F
.40657 .33812 m .40181 .35527 L .39033 .34499 L .558 .47 0 r
F
.40657 .33812 m .41497 .34721 L .40181 .35527 L F
.4691 .28368 m .47791 .27337 L .48581 .27449 L .547 .558 0 r
F
.4691 .28368 m .45798 .28015 L .47791 .27337 L F
.69891 .58786 m .63979 .59011 L .66119 .57744 L .623 .724 0 r
F
.72408 .57078 m .69891 .58786 L .66119 .57744 L .628 .732 0 r
F
.42989 .28943 m .45034 .27538 L .45798 .28015 L .536 .577 0 r
F
.42989 .28943 m .4188 .28095 L .45034 .27538 L F
.51105 .3962 m .52304 .39387 L .55083 .402 L .31 .358 0 r
F
.49465 .38801 m .52304 .39387 L .51105 .3962 L .152 .308 0 r
F
.4838 .38728 m .49465 .38801 L .51105 .3962 L .195 .306 0 r
F
.55083 .402 m .56299 .39544 L .60674 .402 L .407 .422 0 r
F
.52304 .39387 m .56299 .39544 L .55083 .402 L .309 .363 0 r
F
.40015 .51539 m .39692 .53334 L .38023 .52311 L .496 .475 0 r
F
.40015 .51539 m .41238 .52453 L .39692 .53334 L F
.59507 .41937 m .56689 .41795 L .58014 .40938 L .816 .93 0 r
F
.6116 .40811 m .59507 .41937 L .58014 .40938 L .838 .927 0 r
F
.50171 .44844 m .50041 .44048 L .5119 .43852 L .552 .52 0 r
F
.50171 .44844 m .48587 .44905 L .50041 .44048 L F
.37376 .32102 m .3564 .34066 L .34648 .32574 L .676 .612 0 r
F
.37376 .32102 m .38084 .33351 L .3564 .34066 L F
.49592 .27448 m .49731 .26779 L .50457 .26629 L .59 .559 0 r
F
.49592 .27448 m .48581 .27449 L .49731 .26779 L F
.35478 .49863 m .33505 .51982 L .31934 .50456 L .588 .61 0 r
F
.35478 .49863 m .36597 .51148 L .33505 .51982 L F
.48333 .55331 m .5096 .56319 L .49286 .56176 L .054 .267 0 r
F
.46967 .54977 m .48333 .55331 L .49286 .56176 L .146 .282 0 r
F
.48714 .62755 m .48907 .61966 L .50434 .61796 L .414 .412 0 r
F
.48714 .62755 m .46611 .62779 L .48907 .61966 L F
.50688 .73384 m .5452 .74279 L .52288 .74124 L 0 .255 0 r
F
.4885 .73031 m .50688 .73384 L .52288 .74124 L .041 .273 0 r
F
.47542 .37985 m .49465 .38801 L .4838 .38728 L 0 .24 0 r
F
.4662 .37697 m .47542 .37985 L .4838 .38728 L .103 .256 0 r
F
.37623 .68753 m .36749 .70503 L .34637 .694 L .464 .478 0 r
F
.37623 .68753 m .39161 .69736 L .36749 .70503 L F
.39967 .32816 m .39033 .34499 L .38084 .33351 L .621 .518 0 r
F
.39967 .32816 m .40657 .33812 L .39033 .34499 L F
.65635 .40445 m .6116 .40811 L .62577 .39522 L .765 .857 0 r
F
.67225 .38717 m .65635 .40445 L .62577 .39522 L .762 .836 0 r
F
.71881 .39572 m .65635 .40445 L .67225 .38717 L .71 .801 0 r
F
.30839 .48785 m .27269 .51249 L .25659 .49196 L .61 .663 0 r
F
.30839 .48785 m .31934 .50456 L .27269 .51249 L F
.44015 .35535 m .44549 .36829 L .43483 .36234 L .338 .276 0 r
F
.43255 .34866 m .43483 .36234 L .42452 .3553 L .417 .319 0 r
F
.43255 .34866 m .44015 .35535 L .43483 .36234 L F
.44802 .36124 m .45609 .37315 L .44549 .36829 L .233 .242 0 r
F
.44015 .35535 m .44802 .36124 L .44549 .36829 L .338 .276 0 r
F
.34028 .30971 m .3105 .33205 L .3014 .31226 L .709 .686 0 r
F
.34028 .30971 m .34648 .32574 L .3105 .33205 L F
.63979 .59011 m .59902 .59038 L .61658 .58068 L .661 .772 0 r
F
.66119 .57744 m .63979 .59011 L .61658 .58068 L .675 .793 0 r
F
.56337 .78846 m .54323 .78639 L .56307 .78091 L .435 .418 0 r
F
.56337 .78846 m .5365 .79365 L .54323 .78639 L F
.59064 .78207 m .56337 .78846 L .56307 .78091 L .494 .453 0 r
F
.42553 .34118 m .42452 .3553 L .41497 .34721 L .483 .365 0 r
F
.42553 .34118 m .43255 .34866 L .42452 .3553 L F
.44682 .45753 m .46247 .44627 L .47259 .44824 L .462 .452 0 r
F
.44682 .45753 m .43246 .45283 L .46247 .44627 L F
.45584 .36633 m .4662 .37697 L .45609 .37315 L .093 .214 0 r
F
.44802 .36124 m .45584 .36633 L .45609 .37315 L .233 .242 0 r
F
.37482 .28861 m .41297 .27119 L .4188 .28095 L .54 .598 0 r
F
.37482 .28861 m .36554 .27323 L .41297 .27119 L F
.59064 .78207 m .56307 .78091 L .58322 .77452 L .494 .453 0 r
F
.6174 .77441 m .59064 .78207 L .58322 .77452 L .537 .509 0 r
F
.38979 .50523 m .38023 .52311 L .36597 .51148 L .548 .53 0 r
F
.38979 .50523 m .40015 .51539 L .38023 .52311 L F
.54904 .57127 m .56471 .56838 L .60571 .57569 L .256 .348 0 r
F
.5239 .5635 m .56471 .56838 L .54904 .57127 L .124 .311 0 r
F
.5096 .56319 m .5239 .5635 L .54904 .57127 L .152 .311 0 r
F
.51314 .26381 m .51009 .26034 L .51626 .25702 L .687 .622 0 r
F
.51314 .26381 m .50457 .26629 L .51009 .26034 L F
.62577 .39522 m .61951 .39601 L .60223 .38844 L .842 .905 0 r
F
.61951 .39601 m .60923 .39473 L .60223 .38844 L F
.61177 .397 m .59729 .39383 L .60223 .38844 L F
.63693 .3809 m .62577 .39522 L .60223 .38844 L .832 .87 0 r
F
.59085 .39243 m .58604 .39137 L .59185 .39232 L .421 .43 0 r
F
.58633 .39141 m .57885 .39044 L .58401 .38351 L .946 .946 0 r
F
.58604 .39137 m .58585 .39133 L .58633 .39141 L .421 .43 0 r
F
.58604 .39137 m .58633 .39141 L .59185 .39232 L F
.60223 .38844 m .58633 .39141 L .58401 .38351 L .946 .946 0 r
F
.56299 .39544 m .56835 .38961 L .58979 .39229 L .421 .43 0 r
F
.59068 .39244 m .58979 .39229 L .59085 .39243 L F
.56299 .39544 m .58979 .39229 L .59068 .39244 L F
.58401 .38351 m .57885 .39044 L .5691 .38879 L 1 .966 0 r
F
.53163 .39054 m .56633 .38811 L .56299 .39544 L .327 .374 0 r
F
.56745 .38576 m .56637 .38574 L .56979 .37997 L 1 .966 0 r
F
.58401 .38351 m .56649 .38814 L .56979 .37997 L F
.58952 .37311 m .58401 .38351 L .56979 .37997 L 1 .896 0 r
F
.56979 .37997 m .56504 .38798 L .5549 .38534 L 1 .95 0 r
F
.56504 .38798 m .56401 .38788 L .56138 .38752 L .327 .374 0 r
F
.56401 .38788 m .55995 .38747 L .56138 .38752 L F
.53163 .39054 m .53632 .38655 L .55995 .38747 L F
.53163 .39054 m .55995 .38747 L .56633 .38811 L F
.56504 .38798 m .56138 .38752 L .5549 .38534 L 1 .95 0 r
F
.56649 .38813 m .56511 .38787 L .56637 .38574 L 1 .966 0 r
F
.56649 .38813 m .56637 .38574 L .56745 .38576 L F
.58401 .38351 m .5691 .38879 L .56649 .38814 L F
.56138 .38752 m .57113 .37979 L .56996 .38786 L .365 .391 0 r
F
.53632 .38655 m .54556 .38476 L .54627 .38488 L F
.53632 .38655 m .54627 .38488 L .55365 .38628 L F
.53632 .38655 m .55436 .38626 L .56 .38747 L F
.5469 .38302 m .54609 .38484 L .54429 .3845 L 1 .885 0 r
F
.5549 .38534 m .55327 .38603 L .5469 .38302 L 1 .983 0 r
F
.55327 .38603 m .54609 .38484 L .5469 .38302 L F
.56979 .37997 m .5549 .38534 L .55851 .37745 L 1 .95 0 r
F
.57364 .3708 m .56979 .37997 L .55851 .37745 L 1 .867 0 r
F
.58952 .37311 m .56979 .37997 L .57364 .3708 L 1 .896 0 r
F
.55851 .37745 m .5549 .38534 L .5469 .38302 L 1 .892 0 r
F
.55851 .37745 m .5469 .38302 L .54942 .37569 L F
.5469 .38302 m .54404 .38464 L .54019 .38139 L 1 .885 0 r
F
.54404 .38464 m .53921 .38444 L .54019 .38139 L F
.54301 .38525 m .54133 .38446 L .54559 .38475 L .365 .391 0 r
F
.53632 .38655 m .53647 .38511 L .54301 .38525 L F
.53647 .38511 m .53655 .3843 L .54301 .38525 L F
.54019 .38139 m .53921 .38444 L .53655 .3843 L 1 .766 0 r
F
.52958 .3836 m .53538 .38418 L .53632 .38655 L .215 .352 0 r
F
.53071 .3837 m .52875 .38353 L .52877 .38345 L 1 .652 0 r
F
.53061 .38339 m .52877 .38345 L .52938 .37954 L F
.53071 .3837 m .52877 .38345 L .53061 .38339 L F
.51678 .37868 m .51331 .38415 L .51309 .37866 L 1 .392 0 r
F
.51274 .38553 m .51287 .38417 L .51331 .38415 L .215 .352 0 r
F
.48972 .38326 m .50949 .38688 L .50335 .38779 L .139 0 0 r
F
.49141 .38357 m .49416 .38413 L .50949 .38688 L F
.48972 .38326 m .49416 .38413 L .49141 .38357 L F
.48338 .38189 m .50335 .38779 L .49465 .38801 L 0 .225 0 r
F
.48338 .38189 m .48972 .38326 L .50335 .38779 L F
.47542 .37985 m .48338 .38189 L .49465 .38801 L 0 .24 0 r
F
.48554 .38407 m .49653 .38526 L .49648 .38472 L .312 0 0 r
F
.48554 .38407 m .48559 .38605 L .49653 .38526 L F
.49654 .38517 m .49649 .38527 L .49342 .38536 L .926 .312 0 r
F
.49465 .38801 m .50335 .38779 L .52304 .39387 L .152 .308 0 r
F
.49649 .38527 m .49362 .39115 L .49344 .38591 L .926 .312 0 r
F
.47847 .38352 m .48559 .38605 L .48554 .38407 L .495 .024 0 r
F
.47847 .38352 m .47855 .38655 L .48334 .38621 L F
.48543 .386 m .48334 .38621 L .48559 .38605 L F
.47847 .38352 m .48334 .38621 L .48543 .386 L F
.47898 .38666 m .47924 .39201 L .47681 .39212 L .943 .297 0 r
F
.4873 .38594 m .48727 .38601 L .48448 .38615 L .915 .302 0 r
F
.48727 .38601 m .48468 .3917 L .48449 .38642 L F
.48727 .38601 m .48449 .38642 L .48553 .38613 L F
.48334 .38621 m .48336 .38628 L .48559 .38605 L .318 0 0 r
F
.48438 .38621 m .48188 .39187 L .48171 .3864 L .918 .3 0 r
F
.48336 .38628 m .48336 .38628 L .48337 .38628 L .318 0 0 r
F
.48336 .38628 m .48337 .38628 L .48559 .38605 L F
.48448 .38599 m .48438 .38621 L .4817 .3862 L .918 .3 0 r
F
.4817 .3862 m .48162 .38641 L .47909 .3864 L .927 .298 0 r
F
.48162 .38641 m .47924 .39201 L .47909 .38658 L F
.47855 .38655 m .47871 .3866 L .48334 .38621 L .318 0 0 r
F
.47871 .3866 m .47878 .3866 L .48334 .38621 L F
.47872 .38661 m .47901 .38659 L .48334 .38621 L F
.48162 .38641 m .47909 .38658 L .47909 .3864 L .927 .298 0 r
F
.47871 .3866 m .47872 .38661 L .47878 .3866 L .318 0 0 r
F
.47661 .38681 m .47681 .39212 L .47465 .39218 L .974 .297 0 r
F
.47468 .38692 m .47676 .38679 L .47855 .38655 L .395 .031 0 r
F
.47669 .38659 m .4767 .3868 L .47661 .38681 L .974 .297 0 r
F
.4767 .3868 m .47681 .39212 L .47661 .38681 L F
.47676 .38679 m .4785 .38669 L .47854 .38658 L .395 .031 0 r
F
.47676 .38679 m .47854 .38658 L .47855 .38655 L F
.47442 .38694 m .4746 .38693 L .47468 .38692 L F
.4746 .38693 m .4785 .38669 L .47468 .38692 L F
.47213 .387 m .47218 .38711 L .47307 .387 L .381 .062 0 r
F
.47324 .38692 m .47307 .387 L .47432 .38685 L F
.47213 .387 m .47307 .387 L .47324 .38692 L F
.47285 .3871 m .47288 .39217 L .47165 .39207 L 1 .333 0 r
F
.4745 .38704 m .47288 .39217 L .4729 .38801 L 1 .303 0 r
F
.47429 .38704 m .4729 .38801 L .4729 .38708 L F
.4745 .38704 m .4729 .38801 L .47429 .38704 L F
.4745 .38704 m .47465 .39218 L .47288 .39217 L F
.47454 .38703 m .47465 .39218 L .4745 .38704 L F
.47459 .38693 m .47465 .39218 L .47453 .38694 L F
.47898 .38666 m .47681 .39212 L .47671 .38741 L .943 .297 0 r
F
.4785 .38669 m .47671 .38741 L .4767 .3868 L F
.47898 .38666 m .47671 .38741 L .4785 .38669 L F
.47855 .38655 m .4785 .38669 L .47872 .38661 L .318 0 0 r
F
.47901 .38659 m .47898 .38666 L .47669 .38674 L .943 .297 0 r
F
.47898 .38666 m .4767 .3868 L .47669 .38674 L F
.48438 .38621 m .48468 .3917 L .48188 .39187 L .918 .3 0 r
F
.48448 .3862 m .48468 .3917 L .48438 .38621 L F
.48553 .38613 m .48449 .38642 L .48448 .3862 L .915 .302 0 r
F
.48448 .3862 m .48397 .38818 L .48553 .38613 L .318 0 0 r
F
.48336 .38628 m .48336 .38629 L .48448 .3862 L F
.48336 .38629 m .48397 .38818 L .48448 .3862 L F
.48448 .38599 m .48448 .3862 L .48438 .38621 L .918 .3 0 r
F
.47909 .38665 m .47924 .39201 L .47898 .38666 L .943 .297 0 r
F
.48162 .38641 m .48188 .39187 L .47924 .39201 L .927 .298 0 r
F
.4817 .3862 m .48171 .3864 L .48162 .38641 L F
.48171 .3864 m .48188 .39187 L .48162 .38641 L F
.47909 .38658 m .47909 .38665 L .47901 .38659 L .943 .297 0 r
F
.47873 .38661 m .47881 .38663 L .48334 .38621 L .318 0 0 r
F
.47901 .38659 m .47909 .38665 L .47898 .38666 L .943 .297 0 r
F
.47881 .38663 m .48397 .38818 L .48335 .38626 L .318 0 0 r
F
.47881 .38663 m .48335 .38626 L .48334 .38621 L F
.47884 .38664 m .47742 .3897 L .48397 .38818 L F
.47872 .38661 m .47867 .38671 L .47884 .38664 L F
.47867 .38671 m .47742 .3897 L .47884 .38664 L F
.4785 .38669 m .47742 .3897 L .47872 .38661 L F
.47432 .38685 m .47442 .38694 L .47855 .38655 L .395 .031 0 r
F
.47421 .38306 m .47432 .38685 L .47855 .38655 L .621 .109 0 r
F
.47669 .38659 m .47661 .38681 L .47459 .38676 L .974 .297 0 r
F
.47661 .38681 m .47465 .39218 L .47459 .38693 L F
.47661 .38681 m .47459 .38693 L .47459 .38676 L F
.47442 .38695 m .47357 .39073 L .47742 .3897 L .395 .031 0 r
F
.47432 .38685 m .47429 .38704 L .47442 .38695 L F
.47429 .38704 m .47357 .39073 L .47442 .38695 L F
.47218 .38711 m .47362 .3871 L .47374 .38706 L .381 .062 0 r
F
.47225 .3871 m .47374 .38706 L .47432 .38685 L F
.47218 .38711 m .47374 .38706 L .47225 .3871 L F
.47459 .38676 m .4745 .38704 L .4729 .38689 L 1 .303 0 r
F
.4745 .38704 m .4729 .38708 L .4729 .38689 L F
.4729 .38689 m .4729 .38708 L .47285 .3871 L 1 .333 0 r
F
.4729 .38708 m .47288 .39217 L .47285 .3871 L F
.4729 .38689 m .47285 .3871 L .47177 .38699 L F
.47142 .38703 m .4715 .38709 L .47213 .387 L .082 0 0 r
F
.47142 .3871 m .47211 .38722 L .47213 .387 L F
.47177 .38699 m .47174 .38726 L .47142 .38703 L 1 .497 0 r
F
.47174 .38726 m .47114 .39183 L .47142 .38703 L F
.47142 .38703 m .47142 .3871 L .4715 .38709 L .082 0 0 r
F
.47174 .38726 m .47165 .39207 L .47114 .39183 L 1 .497 0 r
F
.47177 .38699 m .47177 .38716 L .47174 .38726 L F
.47177 .38716 m .47165 .39207 L .47174 .38726 L F
.47279 .38734 m .47165 .39207 L .47175 .38784 L 1 .333 0 r
F
.47211 .38722 m .47175 .38784 L .47177 .38716 L F
.47279 .38734 m .47175 .38784 L .47211 .38722 L F
.47218 .38711 m .47166 .39141 L .47357 .39073 L .381 .062 0 r
F
.47213 .387 m .47211 .38722 L .47218 .38711 L F
.47211 .38722 m .47166 .39141 L .47218 .38711 L F
.47177 .38716 m .47166 .39141 L .47211 .38722 L .082 0 0 r
F
.47142 .3871 m .47148 .38808 L .47177 .38716 L F
.47148 .38808 m .47166 .39141 L .47177 .38716 L F
.47285 .3871 m .47279 .38734 L .47177 .38711 L 1 .333 0 r
F
.47279 .38734 m .47177 .38716 L .47177 .38711 L F
.47285 .3871 m .47177 .38711 L .47177 .38699 L F
.47218 .38711 m .47235 .38755 L .47362 .3871 L .381 .062 0 r
F
.47235 .38755 m .47357 .39073 L .47428 .38709 L F
.47235 .38755 m .47428 .38709 L .47432 .38685 L F
.47453 .38694 m .47454 .38703 L .4745 .38704 L 1 .303 0 r
F
.47459 .38676 m .47459 .38693 L .47453 .38694 L F
.47442 .38694 m .47742 .3897 L .4785 .38669 L .395 .031 0 r
F
.47872 .38661 m .47873 .38661 L .47901 .38659 L .318 0 0 r
F
.47421 .38306 m .47855 .38655 L .47847 .38352 L .621 .109 0 r
F
.47909 .3864 m .47901 .38659 L .47669 .38659 L .943 .297 0 r
F
.47901 .38659 m .47669 .38674 L .47669 .38659 L F
.48438 .38621 m .48171 .3864 L .4817 .3862 L .918 .3 0 r
F
.48559 .38605 m .48582 .38605 L .49653 .38526 L .14 0 0 r
F
.4873 .38594 m .48758 .39153 L .48468 .3917 L .915 .302 0 r
F
.48737 .38578 m .48738 .38594 L .4873 .38594 L F
.48738 .38594 m .48758 .39153 L .4873 .38594 L F
.49036 .38557 m .49029 .38572 L .48737 .38578 L .915 .305 0 r
F
.49029 .38572 m .48758 .39153 L .48738 .38594 L F
.48582 .38605 m .48703 .38596 L .49653 .38526 L .14 0 0 r
F
.49029 .38572 m .48738 .38594 L .48737 .38578 L .915 .305 0 r
F
.48703 .38596 m .48852 .38585 L .48875 .38584 L .14 0 0 r
F
.48703 .38596 m .48875 .38584 L .49653 .38526 L F
.4873 .38594 m .4859 .38605 L .48852 .38585 L F
.48582 .38605 m .48584 .38605 L .4873 .38594 L F
.48584 .38605 m .4859 .38605 L .4873 .38594 L F
.49029 .38572 m .49057 .39134 L .48758 .39153 L .915 .305 0 r
F
.49036 .38557 m .49036 .38572 L .49029 .38572 L F
.49036 .38572 m .49057 .39134 L .49029 .38572 L F
.49342 .38536 m .49335 .3855 L .49036 .38557 L .919 .308 0 r
F
.49335 .3855 m .49057 .39134 L .49036 .38572 L F
.49335 .3855 m .49036 .38572 L .49036 .38557 L F
.49335 .3855 m .49362 .39115 L .49057 .39134 L F
.48723 .38595 m .4965 .38527 L .49653 .38526 L .14 0 0 r
F
.49342 .38536 m .49342 .3855 L .49335 .3855 L .919 .308 0 r
F
.49342 .3855 m .49362 .39115 L .49335 .3855 L F
.49145 .38564 m .49491 .38539 L .4965 .38527 L .14 0 0 r
F
.49491 .38539 m .49649 .38527 L .49649 .38527 L F
.49491 .38539 m .49649 .38527 L .4965 .38527 L F
.4859 .38605 m .49332 .3855 L .49145 .38564 L F
.49332 .3855 m .49649 .38527 L .49145 .38564 L F
.4859 .38605 m .4965 .38527 L .48723 .38595 L F
.48582 .38605 m .48397 .38818 L .49427 .38597 L F
.48559 .38605 m .48553 .38613 L .48582 .38605 L F
.48553 .38613 m .48397 .38818 L .48582 .38605 L F
.48336 .38628 m .48553 .38613 L .48559 .38605 L .318 0 0 r
F
.48727 .38601 m .48448 .3862 L .48448 .38615 L .915 .302 0 r
F
.47909 .3864 m .47909 .38658 L .47901 .38659 L .943 .297 0 r
F
.48737 .38578 m .4873 .38594 L .48448 .38599 L .915 .302 0 r
F
.4873 .38594 m .48448 .38615 L .48448 .38599 L F
.49649 .38527 m .49344 .38591 L .49342 .3855 L .926 .312 0 r
F
.49649 .38527 m .49342 .3855 L .49648 .38527 L F
.4859 .38605 m .49427 .38597 L .49649 .38527 L .14 0 0 r
F
.49648 .38527 m .49342 .3855 L .49342 .38536 L .926 .312 0 r
F
.49649 .38527 m .49427 .38597 L .49429 .38597 L 0 0 0 r
F
.49649 .38527 m .49673 .39097 L .49362 .39115 L .926 .312 0 r
F
.49653 .38526 m .49649 .38527 L .49649 .38527 L 0 0 0 r
F
.49654 .38517 m .49654 .38526 L .49649 .38527 L .926 .312 0 r
F
.49654 .38526 m .49673 .39097 L .49649 .38527 L F
.49649 .38527 m .49427 .38597 L .49649 .38527 L 0 0 0 r
F
.49685 .38515 m .49653 .38526 L .49692 .38523 L .033 0 0 r
F
.49416 .38413 m .51274 .38553 L .50949 .38688 L .117 0 0 r
F
.49416 .38413 m .49722 .38476 L .51274 .38553 L F
.49648 .38472 m .51152 .38412 L .51274 .38553 L .033 0 0 r
F
.51152 .38412 m .51287 .38417 L .51274 .38553 L F
.49648 .38472 m .49692 .38523 L .50147 .3849 L F
.49648 .38472 m .50147 .3849 L .50294 .38479 L F
.50296 .38479 m .50623 .3847 L .50294 .38483 L .97 .333 0 r
F
.49648 .38472 m .50294 .38479 L .50485 .38464 L .033 0 0 r
F
.49648 .38472 m .50485 .38464 L .51152 .38412 L F
.50622 .38454 m .50623 .3847 L .50296 .38479 L .97 .333 0 r
F
.50485 .38464 m .50801 .3844 L .51152 .38412 L .033 0 0 r
F
.50958 .38428 m .50958 .38462 L .50632 .38453 L 1 .347 0 r
F
.50801 .3844 m .5087 .38435 L .50979 .38426 L .033 0 0 r
F
.50801 .3844 m .50979 .38426 L .51152 .38412 L F
.511 .38221 m .50979 .38426 L .50972 .38248 L 1 .366 0 r
F
.50979 .38426 m .50958 .38428 L .50955 .37872 L F
.50716 .38302 m .50958 .38428 L .50632 .38453 L 1 .347 0 r
F
.50955 .37872 m .50957 .38251 L .50716 .38302 L F
.50957 .38251 m .50958 .38428 L .50716 .38302 L F
.50294 .38479 m .50147 .3849 L .49971 .38498 L .947 .323 0 r
F
.49653 .38526 m .49969 .38502 L .49971 .38502 L 0 0 0 r
F
.50147 .3849 m .49971 .38502 L .49971 .38498 L .955 .324 0 r
F
.50147 .3849 m .49971 .38502 L .50179 .38487 L 0 0 0 r
F
.49653 .38526 m .49971 .38502 L .50147 .3849 L F
.50294 .38483 m .49988 .39081 L .49971 .38502 L .955 .324 0 r
F
.50294 .38483 m .49971 .38502 L .50147 .3849 L F
.49969 .38502 m .49988 .39081 L .49673 .39097 L .938 .317 0 r
F
.49971 .38498 m .49971 .38502 L .49969 .38502 L F
.49971 .38502 m .49988 .39081 L .49969 .38502 L F
.49653 .38526 m .49669 .38523 L .49969 .38502 L 0 0 0 r
F
.50179 .38487 m .49969 .38502 L .50237 .38483 L F
.50237 .38483 m .49706 .38516 L .5032 .38477 L F
.49969 .38502 m .49654 .38524 L .49654 .38517 L .938 .317 0 r
F
.49669 .38523 m .49706 .38516 L .50237 .38483 L 0 0 0 r
F
.49971 .38498 m .49969 .38502 L .49654 .38517 L .938 .317 0 r
F
.49969 .38502 m .49654 .38526 L .49669 .38523 L F
.49669 .38523 m .49634 .38532 L .49723 .38513 L 0 0 0 r
F
.49653 .38526 m .49649 .38527 L .49669 .38523 L F
.49649 .38527 m .49634 .38532 L .49669 .38523 L F
.49969 .38502 m .49673 .39097 L .49654 .38526 L .938 .317 0 r
F
.49669 .38523 m .49654 .38526 L .49654 .38524 L F
.50955 .37872 m .50632 .38453 L .50612 .37883 L 1 .347 0 r
F
.50632 .38453 m .50622 .38454 L .50612 .37883 L F
.50612 .37883 m .50622 .38454 L .50296 .38479 L .97 .333 0 r
F
.50296 .38479 m .50294 .38479 L .50295 .38479 L .033 0 0 r
F
.50612 .37883 m .50296 .38479 L .50279 .37898 L .97 .333 0 r
F
.50296 .38479 m .50294 .38479 L .50279 .37898 L F
.50279 .37898 m .50294 .38479 L .49971 .38498 L .947 .323 0 r
F
.49648 .38472 m .49653 .38526 L .49685 .38515 L .033 0 0 r
F
.49635 .38458 m .49648 .38472 L .49722 .38476 L .117 0 0 r
F
.49952 .37916 m .49971 .38498 L .49654 .38517 L .93 .316 0 r
F
.50279 .37898 m .49971 .38498 L .49952 .37916 L .947 .323 0 r
F
.49706 .38516 m .50982 .38281 L .5032 .38477 L 0 0 0 r
F
.49723 .38513 m .49429 .38597 L .50982 .38281 L F
.49634 .38532 m .49429 .38597 L .49723 .38513 L F
.51309 .37866 m .511 .38221 L .50955 .37872 L 1 .366 0 r
F
.511 .38221 m .50972 .38248 L .50955 .37872 L F
.50979 .38426 m .50958 .38462 L .50958 .38428 L F
.50632 .38453 m .50499 .38464 L .5087 .38435 L .033 0 0 r
F
.50485 .38464 m .50486 .38464 L .50632 .38453 L F
.50486 .38464 m .50499 .38464 L .50632 .38453 L F
.50485 .38464 m .50296 .38479 L .50486 .38464 L F
.50296 .38479 m .50295 .38479 L .50486 .38464 L F
.50486 .38464 m .50147 .3849 L .50499 .38464 L F
.50974 .38436 m .51287 .38417 L .50973 .38436 L 1 .366 0 r
F
.50991 .38406 m .51287 .38417 L .50974 .38436 L F
.51287 .38417 m .51287 .38417 L .50974 .38436 L F
.51309 .37866 m .51287 .38417 L .50991 .38406 L F
.51152 .38412 m .50499 .38464 L .51288 .38407 L .033 0 0 r
F
.50499 .38464 m .50982 .38281 L .51288 .38407 L 0 0 0 r
F
.5032 .38477 m .5033 .38474 L .50499 .38464 L F
.5033 .38474 m .50982 .38281 L .50499 .38464 L F
.50629 .38458 m .50958 .38462 L .50623 .3847 L 1 .347 0 r
F
.50632 .38453 m .50683 .38454 L .50629 .38458 L F
.50683 .38454 m .50958 .38462 L .50629 .38458 L F
.50632 .38453 m .50623 .3847 L .50622 .38454 L F
.50296 .38479 m .50294 .38483 L .50294 .38479 L .97 .333 0 r
F
.50294 .38479 m .50294 .38483 L .50147 .3849 L .947 .323 0 r
F
.51288 .38401 m .51303 .38416 L .51287 .38417 L 1 .366 0 r
F
.51309 .37866 m .51303 .384 L .51288 .38401 L F
.51303 .384 m .51303 .38416 L .51288 .38401 L F
.49416 .38413 m .49648 .38472 L .49635 .38458 L .117 0 0 r
F
.51152 .38412 m .51288 .38407 L .51287 .38417 L .033 0 0 r
F
.50973 .38436 m .51303 .3846 L .50958 .38462 L 1 .366 0 r
F
.51303 .38416 m .51303 .3846 L .50973 .38436 L F
.51287 .38417 m .51287 .38417 L .51303 .38416 L .215 .352 0 r
F
.51287 .38417 m .51303 .38416 L .51331 .38415 L F
.51678 .37868 m .51661 .38397 L .51331 .38415 L 1 .392 0 r
F
.51492 .38406 m .51331 .38415 L .51493 .38405 L .215 .352 0 r
F
.51274 .38553 m .51331 .38415 L .51492 .38406 L F
.52938 .37954 m .52877 .38345 L .52809 .38348 L 1 .556 0 r
F
.52596 .3833 m .52809 .38348 L .52573 .38356 L F
.52938 .37954 m .52809 .38348 L .52596 .3833 L F
.51274 .38553 m .52809 .38348 L .53632 .38655 L .215 .352 0 r
F
.52809 .38348 m .52902 .38335 L .52958 .3836 L F
.52809 .38348 m .52958 .3836 L .53632 .38655 L F
.52938 .37954 m .52573 .38356 L .52484 .37907 L 1 .556 0 r
F
.52573 .38356 m .52437 .38361 L .52484 .37907 L F
.52067 .3788 m .51709 .38394 L .51678 .37868 L 1 .43 0 r
F
.51274 .38553 m .51493 .38405 L .52809 .38348 L .215 .352 0 r
F
.51493 .38405 m .51693 .38395 L .52809 .38348 L F
.51709 .38394 m .51659 .38467 L .51661 .38397 L 1 .43 0 r
F
.51709 .38394 m .51661 .38397 L .51678 .37868 L F
.51493 .38405 m .51496 .38403 L .51693 .38395 L .215 .352 0 r
F
.52484 .37907 m .52117 .38374 L .52067 .3788 L 1 .483 0 r
F
.52117 .38374 m .52036 .38378 L .52067 .3788 L F
.51684 .38395 m .52384 .38362 L .52809 .38348 L .215 .352 0 r
F
.52067 .3788 m .52036 .38378 L .51709 .38394 L 1 .43 0 r
F
.51496 .38403 m .52036 .38378 L .51684 .38395 L .215 .352 0 r
F
.52036 .38378 m .52384 .38362 L .51684 .38395 L F
.51709 .38394 m .52029 .38486 L .51659 .38467 L 1 .43 0 r
F
.52036 .38378 m .52029 .38486 L .51709 .38394 L F
.52117 .38374 m .52421 .38522 L .52029 .38486 L 1 .483 0 r
F
.52484 .37907 m .52437 .38361 L .52117 .38374 L F
.52437 .38361 m .52421 .38522 L .52117 .38374 L F
.52117 .38374 m .51515 .38391 L .52384 .38362 L .215 .352 0 r
F
.51496 .38403 m .51501 .384 L .52117 .38374 L F
.51501 .384 m .51515 .38391 L .52117 .38374 L F
.52117 .38374 m .52029 .38486 L .52036 .38378 L 1 .483 0 r
F
.52573 .38356 m .52421 .38522 L .52437 .38361 L 1 .556 0 r
F
.52809 .38348 m .52594 .38355 L .5281 .38348 L .215 .352 0 r
F
.52594 .38355 m .51516 .3839 L .52599 .38355 L F
.52594 .38355 m .52599 .38355 L .5281 .38348 L F
.51515 .38391 m .51516 .3839 L .52809 .38348 L F
.52573 .38356 m .5284 .38582 L .52421 .38522 L 1 .556 0 r
F
.52877 .38345 m .5284 .38582 L .52573 .38356 L F
.51331 .38415 m .51659 .38467 L .51303 .3846 L 1 .392 0 r
F
.51661 .38397 m .51659 .38467 L .51331 .38415 L F
.51331 .38415 m .51303 .3846 L .51303 .38416 L F
.51331 .38415 m .51303 .38416 L .51309 .37866 L F
.51493 .38405 m .51288 .38407 L .51516 .3839 L .215 .352 0 r
F
.51287 .38417 m .51288 .38407 L .51493 .38405 L F
.53444 .38028 m .53071 .3837 L .52938 .37954 L 1 .652 0 r
F
.53444 .38028 m .53359 .384 L .53071 .3837 L F
.54019 .38139 m .53629 .38427 L .53444 .38028 L 1 .766 0 r
F
.53629 .38427 m .53359 .384 L .53444 .38028 L F
.5281 .38348 m .51516 .3839 L .53676 .38232 L .215 .352 0 r
F
.52955 .38359 m .53016 .38365 L .52958 .3836 L F
.53016 .38365 m .53538 .38418 L .52958 .3836 L F
.53629 .38427 m .53655 .3843 L .52955 .38359 L F
.53071 .3837 m .5284 .38582 L .52875 .38353 L 1 .652 0 r
F
.52902 .38335 m .53629 .38427 L .52955 .38359 L .215 .352 0 r
F
.50949 .38688 m .53632 .38655 L .53163 .39054 L .157 .329 0 r
F
.50949 .38688 m .51274 .38553 L .53632 .38655 L F
.53071 .3837 m .53296 .38673 L .5284 .38582 L 1 .652 0 r
F
.53359 .384 m .53296 .38673 L .53071 .3837 L F
.53538 .38418 m .53655 .3843 L .53655 .3843 L .215 .352 0 r
F
.53538 .38418 m .53655 .3843 L .53632 .38655 L F
.53629 .38427 m .53296 .38673 L .53359 .384 L 1 .766 0 r
F
.53629 .38427 m .53655 .3843 L .53627 .38429 L F
.54019 .38139 m .53655 .3843 L .53629 .38427 L F
.52902 .38335 m .53676 .38232 L .53655 .3843 L .215 .352 0 r
F
.53655 .3843 m .53676 .38232 L .54154 .38456 L .365 .391 0 r
F
.53655 .3843 m .54154 .38456 L .54301 .38525 L F
.53627 .38429 m .53804 .38808 L .53296 .38673 L 1 .766 0 r
F
.53921 .38444 m .53804 .38808 L .53627 .38429 L F
.54404 .38464 m .53804 .38808 L .53921 .38444 L 1 .885 0 r
F
.54942 .37569 m .5469 .38302 L .54019 .38139 L 1 .804 0 r
F
.54576 .38472 m .53676 .38232 L .57113 .37979 L .365 .391 0 r
F
.54559 .38475 m .54543 .3847 L .54576 .38472 L F
.54543 .3847 m .53676 .38232 L .54576 .38472 L F
.54429 .3845 m .54428 .38466 L .54404 .38464 L 1 .885 0 r
F
.54556 .38476 m .5505 .38557 L .55436 .38626 L .365 .391 0 r
F
.54609 .38484 m .54381 .39002 L .54429 .3845 L 1 .885 0 r
F
.54133 .38446 m .53676 .38232 L .54559 .38475 L .365 .391 0 r
F
.54404 .38464 m .54381 .39002 L .53804 .38808 L 1 .885 0 r
F
.54428 .38466 m .54381 .39002 L .54404 .38464 L F
.55365 .38628 m .54627 .38488 L .55436 .38626 L .365 .391 0 r
F
.54556 .38476 m .54574 .38472 L .5505 .38557 L F
.5549 .38534 m .55436 .38626 L .55327 .38603 L 1 .983 0 r
F
.56138 .38752 m .55436 .38626 L .5549 .38534 L 1 1 0 r
F
.54574 .38472 m .57113 .37979 L .56138 .38752 L .365 .391 0 r
F
.55327 .38603 m .54381 .39002 L .54609 .38484 L 1 .983 0 r
F
.55327 .38603 m .55052 .39279 L .54381 .39002 L F
.55436 .38626 m .55052 .39279 L .55327 .38603 L F
.56 .38747 m .55436 .38626 L .56138 .38752 L .365 .391 0 r
F
.56138 .38752 m .55419 .38655 L .55436 .38626 L 1 1 0 r
F
.56466 .38862 m .55052 .39279 L .55419 .38655 L F
.56466 .38862 m .55419 .38655 L .56138 .38752 L F
.56504 .38798 m .56466 .38862 L .56138 .38752 L 1 .95 0 r
F
.56633 .38811 m .56511 .38787 L .56649 .38813 L 1 .966 0 r
F
.56633 .38811 m .56504 .38798 L .56996 .38786 L .327 .374 0 r
F
.56504 .38798 m .56138 .38752 L .56996 .38786 L F
.56649 .38814 m .56633 .38811 L .56649 .38813 L 1 .966 0 r
F
.56633 .38811 m .56636 .38811 L .56635 .38811 L .327 .374 0 r
F
.56633 .38811 m .56635 .38811 L .56299 .39544 L F
.56636 .38811 m .5691 .38879 L .56299 .39544 L F
.56649 .38814 m .56466 .38862 L .56511 .38787 L 1 .966 0 r
F
.56649 .38814 m .5691 .38879 L .56601 .38827 L F
.56636 .38811 m .56996 .38786 L .5691 .38879 L .327 .374 0 r
F
.56835 .38961 m .56996 .38786 L .59085 .39243 L .421 .43 0 r
F
.56601 .38827 m .57679 .3932 L .56466 .38862 L 1 .966 0 r
F
.57885 .39044 m .57679 .3932 L .56601 .38827 L F
.58633 .39141 m .57679 .3932 L .57885 .39044 L .946 .946 0 r
F
.56299 .39544 m .59085 .39243 L .60674 .402 L .421 .43 0 r
F
.58633 .39141 m .59209 .3995 L .57679 .3932 L .946 .946 0 r
F
.59085 .39243 m .59185 .39232 L .5958 .39351 L .421 .43 0 r
F
.60223 .38844 m .59778 .39329 L .59185 .39232 L .946 .946 0 r
F
.59185 .39232 m .59562 .39337 L .5958 .39351 L .421 .43 0 r
F
.59085 .39243 m .5958 .39351 L .60674 .402 L F
.59185 .39232 m .59209 .3995 L .58633 .39141 L .946 .946 0 r
F
.59778 .39329 m .59729 .39383 L .59185 .39232 L F
.59562 .39337 m .61057 .39753 L .60674 .402 L .421 .43 0 r
F
.59729 .39383 m .59209 .3995 L .59185 .39232 L .946 .946 0 r
F
.59397 .39209 m .61117 .39683 L .61057 .39753 L .421 .43 0 r
F
.59397 .39209 m .61057 .39753 L .59562 .39337 L F
.59185 .39232 m .59397 .39209 L .59562 .39337 L F
.58769 .39116 m .59185 .39232 L .58633 .39141 L .946 .946 0 r
F
.60223 .38844 m .59185 .39232 L .58769 .39116 L F
.59185 .39232 m .56996 .38786 L .61739 .38956 L .421 .43 0 r
F
.58585 .39133 m .56996 .38786 L .59185 .39232 L F
.61951 .39601 m .61177 .397 L .60923 .39473 L .842 .905 0 r
F
.61177 .397 m .59209 .3995 L .59729 .39383 L F
.59397 .39209 m .61739 .38956 L .61117 .39683 L .421 .43 0 r
F
.61177 .397 m .6116 .40811 L .59209 .3995 L .842 .905 0 r
F
.62577 .39522 m .62101 .39955 L .61177 .397 L F
.62101 .39955 m .6116 .40811 L .61177 .397 L F
.6116 .40811 m .58014 .40938 L .59209 .3995 L .838 .927 0 r
F
.5365 .79365 m .52442 .79102 L .54323 .78639 L .36 .398 0 r
F
.5365 .79365 m .51096 .79772 L .52442 .79102 L F
.73548 .37211 m .71881 .39572 L .67225 .38717 L .704 .783 0 r
F
.41937 .33299 m .41497 .34721 L .40657 .33812 L .55 .414 0 r
F
.41937 .33299 m .42553 .34118 L .41497 .34721 L F
.39087 .46175 m .423 .44685 L .43246 .45283 L .466 .472 0 r
F
.39087 .46175 m .37675 .45159 L .423 .44685 L F
.48581 .27449 m .4917 .26847 L .49731 .26779 L .5 .459 0 r
F
.48581 .27449 m .47791 .27337 L .4917 .26847 L F
.4633 .37066 m .47542 .37985 L .4662 .37697 L 0 .179 0 r
F
.45584 .36633 m .4633 .37066 L .4662 .37697 L .093 .214 0 r
F
.55288 .42515 m .53807 .42256 L .54841 .41674 L .8 .908 0 r
F
.55288 .42515 m .53867 .43095 L .53807 .42256 L F
.56689 .41795 m .55288 .42515 L .54841 .41674 L .878 .987 0 r
F
.45798 .28015 m .4726 .27138 L .47791 .27337 L .492 .491 0 r
F
.45798 .28015 m .45034 .27538 L .4726 .27138 L F
.53867 .43095 m .528 .42737 L .53807 .42256 L .713 .764 0 r
F
.53867 .43095 m .52483 .43539 L .528 .42737 L F
.48587 .44905 m .49088 .44141 L .50041 .44048 L .48 .448 0 r
F
.48587 .44905 m .47259 .44824 L .49088 .44141 L F
.56471 .56838 m .62158 .56837 L .60571 .57569 L .256 .354 0 r
F
.44543 .53206 m .45519 .54518 L .44045 .53945 L .264 .281 0 r
F
.43476 .52542 m .44045 .53945 L .426 .53257 L .356 .323 0 r
F
.43476 .52542 m .44543 .53206 L .44045 .53945 L F
.70117 .7628 m .64273 .76547 L .66569 .75526 L .535 .549 0 r
F
.72871 .74971 m .70117 .7628 L .66569 .75526 L .544 .578 0 r
F
.45632 .53785 m .46967 .54977 L .45519 .54518 L .149 .253 0 r
F
.44543 .53206 m .45632 .53785 L .45519 .54518 L .264 .281 0 r
F
.56034 .60556 m .54293 .60252 L .55734 .5969 L .613 .606 0 r
F
.56034 .60556 m .54068 .61102 L .54293 .60252 L F
.58003 .59868 m .56034 .60556 L .55734 .5969 L .66 .723 0 r
F
.45259 .71346 m .46883 .72585 L .44858 .72036 L .148 .276 0 r
F
.4377 .70698 m .44858 .72036 L .42848 .7138 L .253 .302 0 r
F
.4377 .70698 m .45259 .71346 L .44858 .72036 L F
.49564 .5559 m .5239 .5635 L .5096 .56319 L 0 .252 0 r
F
.48333 .55331 m .49564 .5559 L .5096 .56319 L .054 .267 0 r
F
.39458 .31749 m .38084 .33351 L .37376 .32102 L .689 .568 0 r
F
.39458 .31749 m .39967 .32816 L .38084 .33351 L F
.52304 .39387 m .53163 .39054 L .56299 .39544 L .309 .363 0 r
F
.50335 .38779 m .53163 .39054 L .52304 .39387 L .137 .315 0 r
F
.56689 .41795 m .54841 .41674 L .5586 .40989 L .878 .987 0 r
F
.58014 .40938 m .56689 .41795 L .5586 .40989 L .929 1 0 r
F
.42474 .51792 m .426 .53257 L .41238 .52453 L .428 .374 0 r
F
.42474 .51792 m .43476 .52542 L .426 .53257 L F
.50457 .26629 m .5049 .26294 L .51009 .26034 L .566 .464 0 r
F
.50457 .26629 m .49731 .26779 L .5049 .26294 L F
.6174 .77441 m .58322 .77452 L .60293 .76717 L .537 .509 0 r
F
.64273 .76547 m .6174 .77441 L .60293 .76717 L .566 .573 0 r
F
.54068 .61102 m .52909 .60713 L .54293 .60252 L .556 .499 0 r
F
.54068 .61102 m .52178 .61512 L .52909 .60713 L F
.4102 .63517 m .43577 .6245 L .4487 .62669 L .348 .386 0 r
F
.4102 .63517 m .39153 .63016 L .43577 .6245 L F
.4235 .69968 m .42848 .7138 L .40925 .70613 L .341 .345 0 r
F
.4235 .69968 m .4377 .70698 L .42848 .7138 L F
.52483 .43539 m .51862 .43121 L .528 .42737 L .635 .592 0 r
F
.52483 .43539 m .5119 .43852 L .51862 .43121 L F
.4676 .71913 m .4885 .73031 L .46883 .72585 L .028 .25 0 r
F
.45259 .71346 m .4676 .71913 L .46883 .72585 L .148 .276 0 r
F
.58003 .59868 m .55734 .5969 L .57176 .59021 L .66 .723 0 r
F
.59902 .59038 m .58003 .59868 L .57176 .59021 L .702 .813 0 r
F
.41433 .32417 m .40657 .33812 L .39967 .32816 L .623 .464 0 r
F
.41433 .32417 m .41937 .33299 L .40657 .33812 L F
.5641 .74338 m .62226 .74745 L .60153 .74977 L .04 .29 0 r
F
.5452 .74279 m .5641 .74338 L .60153 .74977 L .059 .293 0 r
F
.36946 .30778 m .34648 .32574 L .34028 .30971 L .734 .659 0 r
F
.36946 .30778 m .37376 .32102 L .34648 .32574 L F
.46702 .5428 m .48333 .55331 L .46967 .54977 L .01 .227 0 r
F
.45632 .53785 m .46702 .5428 L .46967 .54977 L .149 .253 0 r
F
.47009 .37429 m .48338 .38189 L .47542 .37985 L 0 .133 0 r
F
.4633 .37066 m .47009 .37429 L .47542 .37985 L 0 .179 0 r
F
.44492 .35013 m .44802 .36124 L .44015 .35535 L .308 .23 0 r
F
.43931 .34369 m .44015 .35535 L .43255 .34866 L .4 .27 0 r
F
.43931 .34369 m .44492 .35013 L .44015 .35535 L F
.45072 .35598 m .45584 .36633 L .44802 .36124 L .178 .196 0 r
F
.44492 .35013 m .45072 .35598 L .44802 .36124 L .308 .23 0 r
F
.58014 .40938 m .5586 .40989 L .56819 .40202 L .929 1 0 r
F
.59209 .3995 m .58014 .40938 L .56819 .40202 L .95 .988 0 r
F
.46611 .62779 m .47663 .62039 L .48907 .61966 L .347 .391 0 r
F
.46611 .62779 m .4487 .62669 L .47663 .62039 L F
.43413 .33669 m .43255 .34866 L .42553 .34118 L .473 .314 0 r
F
.43413 .33669 m .43931 .34369 L .43255 .34866 L F
.41577 .50961 m .41238 .52453 L .40015 .51539 L .49 .429 0 r
F
.41577 .50961 m .42474 .51792 L .41238 .52453 L F
.4565 .36124 m .4633 .37066 L .45584 .36633 L 0 .154 0 r
F
.45072 .35598 m .4565 .36124 L .45584 .36633 L .178 .196 0 r
F
.51626 .25702 m .5133 .25604 L .5177 .2521 L .721 .531 0 r
F
.51626 .25702 m .51009 .26034 L .5133 .25604 L F
.31622 .66808 m .28347 .68814 L .26494 .67203 L .528 .58 0 r
F
.31622 .66808 m .329 .68163 L .28347 .68814 L F
.52327 .73655 m .5641 .74338 L .5452 .74279 L 0 .239 0 r
F
.50688 .73384 m .52327 .73655 L .5452 .74279 L 0 .255 0 r
F
.52178 .61512 m .51639 .6108 L .52909 .60713 L .477 .434 0 r
F
.52178 .61512 m .50434 .61796 L .51639 .6108 L F
.4188 .28095 m .44662 .26978 L .45034 .27538 L .505 .535 0 r
F
.4188 .28095 m .41297 .27119 L .44662 .26978 L F
.36378 .67674 m .34637 .694 L .329 .68163 L .509 .538 0 r
F
.36378 .67674 m .37623 .68753 L .34637 .694 L F
.41054 .69156 m .40925 .70613 L .39161 .69736 L .412 .401 0 r
F
.41054 .69156 m .4235 .69968 L .40925 .70613 L F
.38177 .49419 m .36597 .51148 L .35478 .49863 L .604 .585 0 r
F
.38177 .49419 m .38979 .50523 L .36597 .51148 L F
.48217 .72404 m .50688 .73384 L .4885 .73031 L 0 .219 0 r
F
.4676 .71913 m .48217 .72404 L .4885 .73031 L .028 .25 0 r
F
.5119 .43852 m .51033 .43419 L .51862 .43121 L .545 .468 0 r
F
.5119 .43852 m .50041 .44048 L .51033 .43419 L F
.4296 .32916 m .42553 .34118 L .41937 .33299 L .546 .362 0 r
F
.4296 .32916 m .43413 .33669 L .42553 .34118 L F
.59902 .59038 m .57176 .59021 L .58561 .58247 L .702 .813 0 r
F
.61658 .58068 m .59902 .59038 L .58561 .58247 L .735 .862 0 r
F
.49731 .26779 m .50094 .26495 L .5049 .26294 L .4 .411 0 r
F
.49731 .26779 m .4917 .26847 L .50094 .26495 L F
.67225 .38717 m .62577 .39522 L .63693 .3809 L .762 .836 0 r
F
.41063 .31484 m .39967 .32816 L .39458 .31749 L .701 .517 0 r
F
.41063 .31484 m .41433 .32417 L .39967 .32816 L F
.47791 .27337 m .48802 .26854 L .4917 .26847 L .404 .408 0 r
F
.47791 .27337 m .4726 .27138 L .48802 .26854 L F
.47709 .54697 m .49564 .5559 L .48333 .55331 L 0 .193 0 r
F
.46702 .5428 m .47709 .54697 L .48333 .55331 L .01 .227 0 r
F
.46201 .36595 m .47009 .37429 L .4633 .37066 L 0 .09 0 r
F
.4565 .36124 m .46201 .36595 L .4633 .37066 L 0 .154 0 r
F
.34722 .48477 m .31934 .50456 L .30839 .48785 L .634 .659 0 r
F
.34722 .48477 m .35478 .49863 L .31934 .50456 L F
.29786 .29136 m .24927 .31565 L .24307 .28898 L .721 .736 0 r
F
.29786 .29136 m .3014 .31226 L .24927 .31565 L F
.66119 .57744 m .61658 .58068 L .632 .56967 L .675 .793 0 r
F
.67899 .56311 m .66119 .57744 L .632 .56967 L .68 .795 0 r
F
.72408 .57078 m .66119 .57744 L .67899 .56311 L .628 .732 0 r
F
.51009 .26034 m .50961 .25947 L .5133 .25604 L .52 .434 0 r
F
.51009 .26034 m .5049 .26294 L .50961 .25947 L F
.39154 .3063 m .37376 .32102 L .36946 .30778 L .76 .62 0 r
F
.39154 .3063 m .39458 .31749 L .37376 .32102 L F
.47594 .37732 m .48972 .38326 L .48338 .38189 L .408 0 0 r
F
.47009 .37429 m .47594 .37732 L .48338 .38189 L 0 .133 0 r
F
.74357 .55162 m .72408 .57078 L .67899 .56311 L .627 .728 0 r
F
.4259 .32118 m .41937 .33299 L .41433 .32417 L .626 .412 0 r
F
.4259 .32118 m .4296 .32916 L .41937 .33299 L F
.50335 .38779 m .50949 .38688 L .53163 .39054 L .137 .315 0 r
F
.59209 .3995 m .56819 .40202 L .57679 .3932 L .95 .988 0 r
F
.40822 .50056 m .40015 .51539 L .38979 .50523 L .553 .486 0 r
F
.40822 .50056 m .41577 .50961 L .40015 .51539 L F
.47259 .44824 m .48374 .4415 L .49088 .44141 L .404 .408 0 r
F
.47259 .44824 m .46247 .44627 L .48374 .4415 L F
.68344 .36823 m .67225 .38717 L .63693 .3809 L .75 .809 0 r
F
.73548 .37211 m .67225 .38717 L .68344 .36823 L .704 .783 0 r
F
.64273 .76547 m .60293 .76717 L .62146 .75886 L .566 .573 0 r
F
.66569 .75526 m .64273 .76547 L .62146 .75886 L .583 .628 0 r
F
.44926 .34623 m .45072 .35598 L .44492 .35013 L .303 .199 0 r
F
.44511 .33998 m .44492 .35013 L .43931 .34369 L .398 .236 0 r
F
.44511 .33998 m .44926 .34623 L .44492 .35013 L F
.45356 .35204 m .4565 .36124 L .45072 .35598 L .166 .162 0 r
F
.44926 .34623 m .45356 .35204 L .45072 .35598 L .303 .199 0 r
F
.46703 .37014 m .47594 .37732 L .47009 .37429 L .519 0 0 r
F
.46201 .36595 m .46703 .37014 L .47009 .37429 L 0 .09 0 r
F
.5177 .2521 m .51478 .25299 L .5179 .24859 L .787 .494 0 r
F
.5177 .2521 m .5133 .25604 L .51478 .25299 L F
.44128 .33332 m .43931 .34369 L .43413 .33669 L .474 .277 0 r
F
.44128 .33332 m .44511 .33998 L .43931 .34369 L F
.5239 .5635 m .53514 .5629 L .56471 .56838 L .124 .311 0 r
F
.50608 .55767 m .53514 .5629 L .5239 .5635 L 0 .242 0 r
F
.49564 .5559 m .50608 .55767 L .5239 .5635 L 0 .252 0 r
F
.54841 .41674 m .53677 .41641 L .54424 .41058 L .918 .986 0 r
F
.54841 .41674 m .53807 .42256 L .53677 .41641 L F
.5586 .40989 m .54841 .41674 L .54424 .41058 L 1 1 0 r
F
.53807 .42256 m .52949 .4215 L .53677 .41641 L .782 .785 0 r
F
.53807 .42256 m .528 .42737 L .52949 .4215 L F
.45784 .35744 m .46201 .36595 L .4565 .36124 L 0 .107 0 r
F
.45356 .35204 m .45784 .35744 L .4565 .36124 L .166 .162 0 r
F
.33821 .29299 m .3014 .31226 L .29786 .29136 L .755 .727 0 r
F
.33821 .29299 m .34028 .30971 L .3014 .31226 L F
.43793 .32628 m .43413 .33669 L .4296 .32916 L .55 .321 0 r
F
.43793 .32628 m .44128 .33332 L .43413 .33669 L F
.43246 .45283 m .45607 .44343 L .46247 .44627 L .418 .42 0 r
F
.43246 .45283 m .423 .44685 L .45607 .44343 L F
.50434 .61796 m .50535 .61364 L .51639 .6108 L .381 .404 0 r
F
.50434 .61796 m .48907 .61966 L .50535 .61364 L F
.4739 .26528 m .47141 .26945 L .47058 .26527 L 1 .356 0 r
F
.45034 .27538 m .46656 .27004 L .4726 .27138 L .443 .447 0 r
F
.46656 .27004 m .46664 .27002 L .46669 .27003 L F
.46656 .27004 m .46669 .27003 L .4726 .27138 L F
.46717 .26516 m .46695 .26996 L .46677 .26997 L 1 .409 0 r
F
.46717 .26516 m .46677 .26997 L .46376 .26996 L F
.47058 .26527 m .46761 .26988 L .46717 .26516 L 1 .378 0 r
F
.46761 .26988 m .46695 .26996 L .46717 .26516 L F
.46664 .27002 m .46832 .26982 L .4726 .27138 L .443 .447 0 r
F
.46832 .26982 m .46922 .26971 L .46925 .26972 L F
.46832 .26982 m .46925 .26972 L .4726 .27138 L F
.46761 .26988 m .47046 .27104 L .46691 .27098 L 1 .378 0 r
F
.47058 .26527 m .47049 .26953 L .46781 .26958 L F
.4739 .26528 m .47389 .26915 L .47141 .26945 L 1 .356 0 r
F
.47141 .26945 m .47085 .26952 L .47058 .26527 L F
.47085 .26952 m .47049 .26956 L .47049 .26953 L F
.47085 .26952 m .47049 .26953 L .47058 .26527 L F
.47715 .2652 m .47479 .2694 L .4739 .26528 L .995 .34 0 r
F
.48035 .26507 m .47809 .26928 L .47715 .2652 L .965 .328 0 r
F
.4726 .27138 m .47089 .26956 L .48177 .2693 L .32 .376 0 r
F
.47089 .26956 m .47209 .26951 L .47273 .2695 L F
.4835 .2649 m .4813 .26915 L .48035 .26507 L .942 .319 0 r
F
.47275 .26952 m .47354 .26948 L .48177 .2693 L .32 .376 0 r
F
.47088 .26954 m .47232 .26949 L .48177 .2693 L F
.4813 .26915 m .48044 .26919 L .48035 .26507 L .942 .319 0 r
F
.48035 .26507 m .48044 .26919 L .47809 .26928 L .965 .328 0 r
F
.47809 .26928 m .4772 .26932 L .47715 .2652 L F
.47715 .2652 m .4772 .26932 L .47479 .2694 L .995 .34 0 r
F
.47479 .2694 m .47389 .26943 L .4739 .26528 L F
.48085 .26926 m .47976 .26922 L .48207 .26923 L .32 .376 0 r
F
.47976 .26922 m .47022 .26884 L .48058 .26918 L F
.47976 .26922 m .48058 .26918 L .48207 .26923 L F
.47086 .26952 m .47086 .26952 L .48177 .2693 L F
.47141 .26945 m .47149 .2695 L .47138 .2695 L 1 .356 0 r
F
.47086 .26952 m .47138 .2695 L .48177 .2693 L .32 .376 0 r
F
.47138 .2695 m .4804 .26925 L .48085 .26926 L F
.47138 .2695 m .48085 .26926 L .48177 .2693 L F
.47049 .26956 m .47085 .26952 L .47086 .26952 L .443 .447 0 r
F
.47049 .26956 m .47086 .26952 L .47087 .26953 L F
.46922 .26971 m .47087 .26953 L .4726 .27138 L F
.47085 .26952 m .47046 .27104 L .47049 .26956 L 1 .356 0 r
F
.47141 .26945 m .47138 .2695 L .47085 .26952 L F
.47089 .26956 m .47088 .26954 L .47209 .26951 L .32 .376 0 r
F
.47088 .26954 m .47086 .26952 L .47232 .26949 L F
.47138 .2695 m .47046 .27104 L .47085 .26952 L 1 .356 0 r
F
.47175 .26954 m .47273 .2695 L .47354 .26948 L .32 .376 0 r
F
.47175 .26954 m .47354 .26948 L .47275 .26952 L F
.47089 .26956 m .47273 .2695 L .47175 .26954 L F
.47389 .26915 m .47389 .27101 L .47141 .26945 L 1 .356 0 r
F
.47086 .26952 m .47022 .26884 L .4804 .26925 L .32 .376 0 r
F
.47138 .2695 m .47389 .27101 L .47046 .27104 L 1 .356 0 r
F
.47149 .2695 m .47389 .27101 L .47138 .2695 L F
.4813 .26915 m .4812 .26935 L .48044 .26919 L .942 .319 0 r
F
.47809 .26928 m .47773 .26995 L .4772 .26932 L .965 .328 0 r
F
.4726 .27138 m .48228 .26919 L .48802 .26854 L .32 .376 0 r
F
.47389 .27101 m .47041 .27686 L .47046 .27118 L 1 .351 0 r
F
.47131 .27104 m .47046 .27118 L .47046 .27104 L F
.47389 .27101 m .47046 .27118 L .47131 .27104 L F
.48228 .26919 m .48253 .26913 L .48276 .2691 L .32 .376 0 r
F
.48228 .26919 m .48276 .2691 L .48802 .26854 L F
.48253 .26913 m .48262 .26911 L .4827 .2691 L F
.48253 .26913 m .4827 .2691 L .48802 .26854 L F
.47414 .27056 m .47722 .27091 L .47389 .27101 L .995 .34 0 r
F
.47479 .2694 m .47612 .27022 L .47414 .27056 L F
.47612 .27022 m .47722 .27091 L .47414 .27056 L F
.47773 .26995 m .47722 .27091 L .47721 .27004 L .965 .328 0 r
F
.47773 .26995 m .47721 .27004 L .4772 .26932 L F
.48262 .26911 m .48267 .2691 L .48271 .26909 L .32 .376 0 r
F
.48262 .26911 m .48271 .26909 L .48802 .26854 L F
.48267 .2691 m .48269 .26909 L .48271 .26909 L F
.48267 .2691 m .48271 .26909 L .48802 .26854 L F
.47773 .26995 m .48047 .27075 L .47722 .27091 L .965 .328 0 r
F
.47809 .26928 m .47885 .26975 L .47773 .26995 L F
.47885 .26975 m .48047 .27075 L .47773 .26995 L F
.4812 .26935 m .48047 .27075 L .48045 .26948 L .942 .319 0 r
F
.4812 .26935 m .48045 .26948 L .48044 .26919 L F
.48269 .26909 m .48271 .26909 L .48272 .26909 L .32 .376 0 r
F
.4827 .26909 m .48272 .26909 L .48273 .26909 L F
.4827 .26909 m .48273 .26909 L .48802 .26854 L F
.4827 .26909 m .48273 .26909 L .4827 .26909 L F
.48968 .26449 m .48786 .2682 L .48661 .2647 L .912 .306 0 r
F
.48277 .26908 m .48703 .26834 L .48802 .26854 L .32 .376 0 r
F
.4917 .26847 m .49839 .26654 L .50094 .26495 L .224 .358 0 r
F
.4917 .26847 m .48802 .26854 L .49839 .26654 L F
.48802 .26854 m .49457 .26807 L .49839 .26654 L .082 .308 0 r
F
.49269 .26426 m .4908 .26821 L .48968 .26449 L .901 .301 0 r
F
.4908 .26821 m .49029 .26823 L .48968 .26449 L F
.48702 .26834 m .4868 .27035 L .48674 .26839 L .912 .306 0 r
F
.48786 .2682 m .4878 .26831 L .48702 .26834 L F
.48802 .26854 m .48702 .26834 L .48798 .26831 L .082 .308 0 r
F
.4878 .26831 m .4868 .27035 L .48702 .26834 L .912 .306 0 r
F
.48802 .26854 m .48798 .26831 L .49452 .26808 L .082 .308 0 r
F
.48798 .26831 m .48798 .26831 L .49092 .2682 L F
.48798 .26831 m .49092 .2682 L .49452 .26808 L F
.49374 .2681 m .49587 .26962 L .49291 .26987 L .892 .295 0 r
F
.49457 .26807 m .49459 .26807 L .4946 .26807 L .082 .308 0 r
F
.49457 .26807 m .4946 .26807 L .49839 .26654 L F
.49679 .26759 m .49721 .26798 L .4966 .268 L .883 .289 0 r
F
.49778 .26738 m .49873 .26936 L .49679 .26759 L F
.49839 .26654 m .49778 .26738 L .49865 .26737 L .256 0 0 r
F
.49961 .26736 m .50148 .26911 L .49873 .26936 L .873 .282 0 r
F
.49839 .26654 m .49865 .26735 L .50256 .26733 L .256 0 0 r
F
.49865 .26735 m .49865 .26737 L .50094 .26735 L F
.49865 .26735 m .50094 .26735 L .50256 .26733 L F
.50222 .26735 m .50408 .26885 L .50148 .26911 L .86 .273 0 r
F
.5049 .26294 m .50094 .26495 L .50682 .26247 L 0 0 0 r
F
.50094 .26495 m .50507 .26517 L .50682 .26247 L .057 0 0 r
F
.50094 .26495 m .49839 .26654 L .50507 .26517 L F
.49839 .26654 m .50261 .26734 L .50507 .26517 L .256 0 0 r
F
.50256 .26733 m .49961 .26736 L .50143 .26735 L F
.50402 .26734 m .50408 .26885 L .50222 .26735 L .86 .273 0 r
F
.50261 .26734 m .50143 .26735 L .50265 .26735 L .256 0 0 r
F
.50256 .26733 m .50143 .26735 L .50261 .26734 L F
.50387 .26342 m .50222 .26735 L .50127 .26361 L .86 .273 0 r
F
.50222 .26735 m .50217 .26748 L .50214 .26735 L F
.50222 .26735 m .50214 .26735 L .50127 .26361 L F
.50217 .26748 m .50148 .26911 L .50143 .2677 L F
.50142 .26735 m .50148 .26911 L .49961 .26736 L .873 .282 0 r
F
.49961 .26736 m .49865 .26737 L .50112 .26736 L .256 0 0 r
F
.50217 .26748 m .50142 .26735 L .50214 .26735 L .86 .273 0 r
F
.50142 .26735 m .50112 .26736 L .5025 .26735 L .256 0 0 r
F
.49961 .26736 m .50112 .26736 L .50142 .26735 L F
.50217 .26748 m .50143 .2677 L .50142 .26735 L .86 .273 0 r
F
.50214 .26735 m .50142 .26735 L .50127 .26361 L F
.50261 .26734 m .50262 .26734 L .50264 .26733 L .256 0 0 r
F
.50261 .26734 m .50264 .26733 L .50507 .26517 L F
.50401 .26695 m .50402 .26734 L .50262 .26734 L .86 .273 0 r
F
.50262 .26734 m .5047 .26675 L .50507 .26517 L .256 0 0 r
F
.50682 .26247 m .50507 .26517 L .50906 .26425 L .289 0 0 r
F
.50507 .26517 m .50757 .26686 L .50906 .26425 L .511 .013 0 r
F
.50682 .26247 m .50906 .26425 L .51024 .26074 L .289 0 0 r
F
.50696 .26718 m .50646 .2686 L .50642 .26746 L .817 .244 0 r
F
.50452 .26733 m .50408 .26885 L .50402 .26734 L .843 .261 0 r
F
.50491 .26673 m .50408 .26885 L .5047 .26673 L F
.49961 .26736 m .49873 .26936 L .49865 .26737 L .873 .282 0 r
F
.49865 .26737 m .49873 .26936 L .49778 .26738 L .883 .289 0 r
F
.5027 .26736 m .49741 .26788 L .50447 .2677 L .256 0 0 r
F
.50265 .26735 m .50254 .26736 L .5027 .26736 L F
.50254 .26736 m .49741 .26788 L .5027 .26736 L F
.5047 .26673 m .50452 .26733 L .50401 .26695 L .843 .261 0 r
F
.50452 .26733 m .50402 .26734 L .50401 .26695 L F
.50507 .26517 m .5047 .26672 L .50513 .26674 L .511 .013 0 r
F
.50494 .26665 m .50491 .26673 L .5047 .26673 L .843 .261 0 r
F
.50707 .26685 m .50854 .26837 L .50646 .2686 L .817 .244 0 r
F
.50507 .26517 m .50513 .26674 L .50751 .26682 L .511 .013 0 r
F
.50757 .26686 m .50762 .2669 L .50774 .26678 L F
.50848 .26653 m .5085 .26697 L .50762 .2669 L .817 .244 0 r
F
.50762 .2669 m .50766 .26693 L .50769 .26687 L .511 .013 0 r
F
.50762 .2669 m .50769 .26687 L .50774 .26678 L F
.50757 .26686 m .50774 .26678 L .50906 .26425 L F
.50766 .26693 m .5082 .26669 L .50906 .26425 L F
.51024 .26074 m .5111 .26367 L .51187 .25957 L .378 .013 0 r
F
.51024 .26074 m .50906 .26425 L .5111 .26367 L F
.51187 .25957 m .5111 .26367 L .5117 .26332 L .227 0 0 r
F
.50906 .26425 m .51038 .26668 L .5111 .26367 L .721 .124 0 r
F
.51059 .26636 m .51053 .26668 L .51051 .26649 L .68 .186 0 r
F
.51059 .26636 m .51133 .26796 L .51021 .26815 L F
.51059 .26636 m .511 .26603 L .51101 .26574 L .721 .124 0 r
F
.51038 .26668 m .51101 .26574 L .5111 .26367 L F
.5111 .26367 m .51166 .2678 L .5117 .26332 L 1 .221 0 r
F
.5117 .26332 m .51145 .26645 L .51128 .26315 L .374 .085 0 r
F
.51145 .26645 m .51133 .26796 L .51131 .26661 L F
.51145 .26645 m .51131 .26661 L .51128 .26315 L F
.5111 .26367 m .511 .26603 L .51131 .26661 L 1 .221 0 r
F
.51145 .26645 m .51166 .2678 L .51133 .26796 L .374 .085 0 r
F
.51147 .26642 m .51145 .26645 L .51157 .26709 L 1 .221 0 r
F
.51145 .26645 m .51154 .26704 L .51157 .26709 L F
.5117 .26332 m .51166 .2678 L .51145 .26645 L .374 .085 0 r
F
.51145 .26645 m .51131 .26661 L .51154 .26704 L 1 .221 0 r
F
.5111 .26367 m .51131 .26661 L .51147 .26642 L F
.51157 .26709 m .51093 .26769 L .51166 .2678 L F
.5113 .26578 m .51133 .26796 L .51059 .26636 L .68 .186 0 r
F
.511 .26603 m .51093 .26769 L .51157 .26709 L 1 .221 0 r
F
.51128 .26315 m .5113 .26578 L .511 .26603 L .68 .186 0 r
F
.51076 .26558 m .511 .26603 L .51059 .26636 L F
.51128 .26315 m .511 .26603 L .51076 .26558 L F
.51038 .26668 m .51093 .26769 L .511 .26603 L .721 .124 0 r
F
.51038 .26668 m .511 .26603 L .51059 .26636 L F
.51128 .26315 m .51059 .26636 L .5101 .26311 L .68 .186 0 r
F
.51059 .26636 m .51051 .26649 L .5101 .26311 L F
.51053 .26668 m .51021 .26815 L .51018 .26668 L F
.51026 .26646 m .50997 .26669 L .51038 .26668 L .721 .124 0 r
F
.50906 .26425 m .50886 .26625 L .51026 .26646 L F
.50886 .26625 m .50885 .26631 L .50914 .26634 L F
.50886 .26625 m .50914 .26634 L .51026 .26646 L F
.50914 .26634 m .51021 .26815 L .50854 .26837 L .772 .22 0 r
F
.51018 .26668 m .51021 .26815 L .50914 .26634 L F
.50914 .26634 m .50895 .26697 L .50885 .26631 L F
.50885 .26631 m .50872 .26764 L .51026 .26646 L .721 .124 0 r
F
.5101 .26311 m .51018 .26668 L .50914 .26634 L .772 .22 0 r
F
.51053 .26668 m .51018 .26668 L .5101 .26311 L .68 .186 0 r
F
.51038 .26668 m .50872 .26764 L .51093 .26769 L .721 .124 0 r
F
.50997 .26669 m .50872 .26764 L .51038 .26668 L F
.50885 .26631 m .50895 .26697 L .50848 .26653 L .772 .22 0 r
F
.50921 .26611 m .50914 .26634 L .50885 .26631 L F
.50895 .26697 m .50854 .26837 L .5085 .26697 L F
.50895 .26697 m .5085 .26697 L .50848 .26653 L F
.5085 .26697 m .50854 .26837 L .50707 .26685 L .817 .244 0 r
F
.50491 .26673 m .50642 .26746 L .50426 .26839 L .843 .261 0 r
F
.50639 .26684 m .50642 .26746 L .50491 .26673 L F
.50696 .26718 m .50642 .26746 L .50639 .26684 L .817 .244 0 r
F
.50611 .26677 m .50665 .26682 L .50757 .26686 L .511 .013 0 r
F
.5069 .26685 m .50639 .26684 L .50627 .26326 L .817 .244 0 r
F
.50696 .26718 m .50639 .26684 L .5069 .26685 L F
.50642 .26746 m .50646 .2686 L .50426 .26839 L .843 .261 0 r
F
.50772 .26697 m .50447 .2677 L .50872 .26764 L .511 .013 0 r
F
.50757 .26686 m .50719 .26697 L .50772 .26697 L F
.50719 .26697 m .50447 .2677 L .50772 .26697 L F
.5082 .26669 m .50884 .26641 L .50885 .26631 L F
.5082 .26669 m .50885 .26631 L .50906 .26425 L F
.5101 .26311 m .50921 .26611 L .50838 .26315 L .772 .22 0 r
F
.50921 .26611 m .50848 .26653 L .50838 .26315 L F
.50838 .26315 m .50848 .26653 L .50707 .26685 L .817 .244 0 r
F
.50848 .26653 m .50762 .2669 L .50707 .26685 L F
.50751 .26682 m .50611 .26677 L .50757 .26686 L .511 .013 0 r
F
.50611 .26677 m .50513 .26674 L .50665 .26682 L F
.5047 .26672 m .50468 .2668 L .50639 .26684 L F
.5047 .26672 m .50639 .26684 L .50757 .26686 L F
.50627 .26326 m .50639 .26684 L .50491 .26673 L .843 .261 0 r
F
.50707 .26685 m .50696 .26718 L .5069 .26685 L .817 .244 0 r
F
.50468 .2668 m .50447 .2677 L .50757 .26686 L .511 .013 0 r
F
.50838 .26315 m .50707 .26685 L .50627 .26326 L .817 .244 0 r
F
.50707 .26685 m .5069 .26685 L .50627 .26326 L F
.50766 .26693 m .50872 .26764 L .50884 .26641 L .511 .013 0 r
F
.50426 .26839 m .50646 .2686 L .50408 .26885 L .843 .261 0 r
F
.50627 .26326 m .50494 .26665 L .50387 .26342 L F
.50494 .26665 m .50401 .26695 L .50387 .26342 L F
.50401 .26695 m .50447 .2677 L .5047 .26675 L .256 0 0 r
F
.50262 .26734 m .5027 .26736 L .50401 .26695 L F
.5027 .26736 m .50447 .2677 L .50401 .26695 L F
.50387 .26342 m .50401 .26695 L .50222 .26735 L .86 .273 0 r
F
.50401 .26695 m .50262 .26734 L .50222 .26735 L F
.50127 .26361 m .50142 .26735 L .49961 .26736 L .873 .282 0 r
F
.49961 .26736 m .5025 .26735 L .50265 .26735 L .256 0 0 r
F
.50127 .26361 m .49961 .26736 L .49851 .26381 L .873 .282 0 r
F
.49961 .26736 m .49865 .26737 L .49851 .26381 L F
.49865 .26719 m .49865 .26737 L .49778 .26738 L .883 .289 0 r
F
.49778 .26738 m .49741 .26788 L .50265 .26735 L .256 0 0 r
F
.49459 .26807 m .49459 .26807 L .49779 .26736 L .082 .308 0 r
F
.49459 .26807 m .49462 .26807 L .4955 .26788 L F
.49459 .26807 m .4955 .26788 L .49779 .26736 L F
.49579 .26781 m .4958 .26803 L .49462 .26807 L .892 .295 0 r
F
.49679 .26759 m .4966 .268 L .49579 .26781 L .883 .289 0 r
F
.4966 .268 m .49587 .26962 L .4958 .26803 L F
.4966 .268 m .4958 .26803 L .49579 .26781 L F
.49462 .26807 m .49464 .26807 L .49579 .26781 L .082 .308 0 r
F
.49462 .26807 m .49778 .26738 L .49779 .26736 L F
.49459 .26807 m .49779 .26736 L .49839 .26654 L F
.49564 .26404 m .49579 .26781 L .49374 .2681 L .892 .295 0 r
F
.49579 .26781 m .49462 .26807 L .49374 .2681 L F
.49269 .26426 m .49284 .26813 L .4908 .26821 L .901 .301 0 r
F
.49042 .269 m .48985 .26912 L .48982 .26824 L F
.49029 .26823 m .48982 .26824 L .48968 .26449 L F
.49042 .269 m .48982 .26824 L .49029 .26823 L F
.48968 .26449 m .4898 .26786 L .48786 .2682 L .912 .306 0 r
F
.49452 .26808 m .4894 .26826 L .49457 .26807 L .082 .308 0 r
F
.4894 .26826 m .48798 .26831 L .49043 .26822 L F
.4894 .26826 m .49043 .26822 L .49457 .26807 L F
.48702 .26834 m .48982 .26824 L .49457 .26807 L F
.4898 .26786 m .48982 .26824 L .48786 .2682 L .912 .306 0 r
F
.48982 .26824 m .48988 .27012 L .48798 .26831 L F
.48982 .26824 m .48798 .26831 L .48786 .2682 L F
.48786 .2682 m .48798 .26831 L .4878 .26831 L F
.48786 .2682 m .48674 .26839 L .48661 .2647 L F
.48661 .2647 m .48674 .26839 L .48457 .26877 L .925 .312 0 r
F
.49564 .26404 m .49374 .2681 L .49269 .26426 L .892 .295 0 r
F
.48982 .26824 m .49454 .26808 L .49457 .26807 L .082 .308 0 r
F
.49374 .2681 m .49291 .26987 L .49284 .26813 L .892 .295 0 r
F
.49374 .2681 m .49284 .26813 L .49269 .26426 L F
.48702 .26834 m .48702 .26834 L .49454 .26808 L .082 .308 0 r
F
.48702 .26834 m .48648 .26823 L .4945 .26808 L F
.48702 .26834 m .4945 .26808 L .49454 .26808 L F
.48702 .26834 m .49454 .26808 L .48982 .26824 L F
.49464 .26807 m .48648 .26823 L .49741 .26788 L F
.49459 .26807 m .49449 .26808 L .49464 .26807 L F
.49449 .26808 m .48648 .26823 L .49464 .26807 L F
.49579 .26781 m .49741 .26788 L .49778 .26738 L F
.49464 .26807 m .49741 .26788 L .49579 .26781 L F
.49851 .26381 m .49679 .26759 L .49564 .26404 L .883 .289 0 r
F
.49679 .26759 m .49579 .26781 L .49564 .26404 L F
.49457 .26807 m .49453 .26808 L .49459 .26807 L .082 .308 0 r
F
.49453 .26808 m .48648 .26823 L .49459 .26807 L F
.4966 .268 m .49873 .26936 L .49587 .26962 L .883 .289 0 r
F
.49721 .26798 m .49873 .26936 L .4966 .268 L F
.49851 .26381 m .49865 .26719 L .49679 .26759 L F
.4958 .26803 m .49587 .26962 L .49374 .2681 L .892 .295 0 r
F
.4908 .26821 m .49291 .26987 L .48988 .27012 L .901 .301 0 r
F
.49284 .26813 m .49291 .26987 L .4908 .26821 L F
.48702 .26834 m .48702 .26834 L .48982 .26824 L .082 .308 0 r
F
.4878 .26831 m .48903 .26931 L .4871 .26973 L .912 .306 0 r
F
.48798 .26831 m .48903 .26931 L .4878 .26831 L F
.4908 .26821 m .49042 .269 L .49029 .26823 L .901 .301 0 r
F
.49042 .269 m .48988 .27012 L .48985 .26912 L F
.4871 .26973 m .48988 .27012 L .4868 .27035 L .912 .306 0 r
F
.48903 .26931 m .48988 .27012 L .4871 .26973 L F
.48271 .26909 m .48561 .26859 L .48277 .26908 L .32 .376 0 r
F
.48561 .26859 m .48703 .26834 L .48277 .26908 L F
.48271 .26909 m .48362 .26893 L .48271 .26909 L F
.48362 .26893 m .48703 .26834 L .48271 .26909 L F
.48661 .2647 m .48457 .26877 L .4835 .2649 L .925 .312 0 r
F
.48457 .26877 m .48366 .27057 L .48362 .26893 L F
.48457 .26877 m .48362 .26893 L .4835 .2649 L F
.48457 .26877 m .4868 .27035 L .48366 .27057 L F
.48674 .26839 m .4868 .27035 L .48457 .26877 L F
.48269 .26909 m .48272 .26909 L .48272 .26909 L .32 .376 0 r
F
.48269 .26909 m .48272 .26909 L .4827 .26909 L F
.4835 .2649 m .48362 .26905 L .4813 .26915 L .942 .319 0 r
F
.48271 .26909 m .48648 .26823 L .48703 .26834 L .32 .376 0 r
F
.4812 .26935 m .48366 .27057 L .48047 .27075 L .942 .319 0 r
F
.48177 .2693 m .48085 .26926 L .48207 .26923 L .32 .376 0 r
F
.4813 .26915 m .48154 .26929 L .4812 .26935 L .942 .319 0 r
F
.48154 .26929 m .48366 .27057 L .4812 .26935 L F
.48207 .26923 m .48102 .2692 L .48243 .26915 L .32 .376 0 r
F
.48362 .26905 m .48366 .27057 L .4813 .26915 L .942 .319 0 r
F
.48044 .26919 m .48047 .27075 L .47809 .26928 L .965 .328 0 r
F
.4772 .26932 m .47722 .27091 L .47479 .2694 L .995 .34 0 r
F
.47479 .2694 m .47389 .27101 L .47389 .26943 L F
.48243 .26915 m .47022 .26884 L .48648 .26823 L .32 .376 0 r
F
.48102 .2692 m .47022 .26884 L .48243 .26915 L F
.46781 .26958 m .47049 .26956 L .46761 .26988 L 1 .378 0 r
F
.47049 .26953 m .47049 .26956 L .46781 .26958 L F
.46922 .26971 m .47049 .26956 L .47087 .26953 L .443 .447 0 r
F
.47049 .26956 m .47046 .27104 L .46761 .26988 L 1 .378 0 r
F
.46717 .26516 m .46376 .26996 L .46363 .2649 L 1 .409 0 r
F
.45034 .27538 m .44667 .26985 L .46134 .26994 L .443 .447 0 r
F
.45853 .26987 m .44662 .26978 L .44851 .26971 L F
.46228 .26993 m .45892 .2699 L .45853 .26987 L F
.45892 .2699 m .44662 .26978 L .45853 .26987 L F
.45992 .26443 m .45927 .26983 L .45503 .26961 L 1 .507 0 r
F
.46363 .2649 m .45965 .26985 L .45992 .26443 L 1 .451 0 r
F
.45965 .26985 m .45927 .26983 L .45992 .26443 L F
.46376 .26996 m .46324 .26995 L .46363 .2649 L 1 .409 0 r
F
.45992 .26443 m .45503 .26961 L .45598 .26367 L 1 .507 0 r
F
.45503 .26961 m .45491 .26961 L .45492 .26955 L F
.45504 .26955 m .45492 .26955 L .45598 .26367 L F
.45503 .26961 m .45492 .26955 L .45504 .26955 L F
.46363 .2649 m .46324 .26995 L .45965 .26985 L 1 .451 0 r
F
.45359 .2695 m .45001 .26924 L .4501 .26878 L 1 .543 0 r
F
.45598 .26367 m .45492 .26955 L .4501 .26878 L 1 .58 0 r
F
.46234 .26992 m .45714 .26978 L .47022 .26884 L .443 .447 0 r
F
.45714 .26978 m .45088 .26961 L .45359 .2695 L F
.45492 .26955 m .45491 .26961 L .45359 .2695 L 1 .58 0 r
F
.45492 .26955 m .45359 .2695 L .4501 .26878 L F
.45714 .26978 m .45359 .2695 L .47022 .26884 L .443 .447 0 r
F
.46228 .26993 m .45088 .26961 L .46234 .26992 L F
.45491 .26961 m .45488 .26977 L .45359 .2695 L 1 .58 0 r
F
.45359 .2695 m .47096 .26609 L .47022 .26884 L .406 .42 0 r
F
.45351 .26951 m .45353 .2695 L .45359 .2695 L F
.45488 .26977 m .452 .26945 L .45359 .2695 L 1 .543 0 r
F
.452 .26945 m .45001 .26924 L .45359 .2695 L F
.45353 .2695 m .45353 .2695 L .45359 .2695 L .406 .42 0 r
F
.45353 .2695 m .47096 .26609 L .45359 .2695 L F
.41297 .27119 m .43013 .26749 L .44662 .26978 L .48 .506 0 r
F
.43013 .26749 m .43338 .26777 L .44662 .26978 L F
.44467 .2673 m .44427 .26869 L .44247 .26853 L 1 .7 0 r
F
.43833 .26514 m .43268 .26748 L .43071 .26203 L 1 .785 0 r
F
.43072 .26736 m .43502 .26778 L .44662 .26978 L .48 .506 0 r
F
.43013 .26749 m .43072 .26736 L .43338 .26777 L F
.43268 .26748 m .43114 .26727 L .43071 .26203 L 1 .785 0 r
F
.43071 .26203 m .42072 .26492 L .42131 .25759 L 1 .858 0 r
F
.41297 .27119 m .41298 .26325 L .42162 .26516 L .48 .506 0 r
F
.42072 .26492 m .41729 .26399 L .42131 .25759 L 1 .858 0 r
F
.43071 .26203 m .42845 .26659 L .42072 .26492 L F
.41298 .26325 m .41298 .26302 L .42845 .26659 L .48 .506 0 r
F
.42131 .25759 m .41745 .26372 L .40353 .2609 L 1 .908 0 r
F
.41745 .26372 m .41729 .26399 L .41298 .26302 L F
.41745 .26372 m .41298 .26302 L .40353 .2609 L F
.36554 .27323 m .40759 .26217 L .41297 .27119 L .523 .573 0 r
F
.40759 .26217 m .41298 .26302 L .41297 .27119 L F
.41298 .26302 m .42534 .26579 L .42845 .26659 L .48 .506 0 r
F
.41298 .26325 m .42845 .26659 L .43114 .26727 L F
.41729 .26399 m .41694 .26454 L .40353 .2609 L 1 .908 0 r
F
.36554 .27323 m .39643 .25935 L .40298 .26101 L .523 .573 0 r
F
.40703 .26232 m .40298 .26101 L .40759 .26217 L F
.36554 .27323 m .40298 .26101 L .40703 .26232 L F
.42131 .25759 m .40347 .26091 L .40937 .25126 L 1 .908 0 r
F
.40347 .26091 m .40311 .26081 L .40937 .25126 L F
.40298 .26101 m .4021 .26072 L .40937 .25126 L F
.42786 .24957 m .42131 .25759 L .40937 .25126 L 1 .99 0 r
F
.42786 .24957 m .40937 .25126 L .41855 .24228 L F
.40937 .25126 m .40222 .26057 L .38313 .254 L 1 .927 0 r
F
.40353 .2609 m .41581 .26634 L .40169 .26124 L 1 .908 0 r
F
.40759 .26217 m .39643 .25935 L .39694 .25939 L .523 .573 0 r
F
.40222 .26057 m .4021 .26072 L .39694 .25939 L 1 .927 0 r
F
.40222 .26057 m .39694 .25939 L .38313 .254 L F
.40347 .26091 m .40298 .26101 L .40311 .26081 L 1 .908 0 r
F
.41694 .26454 m .40482 .26147 L .40353 .2609 L F
.40766 .26215 m .39694 .25939 L .41299 .26075 L .523 .573 0 r
F
.40759 .26217 m .39694 .25939 L .40766 .26215 L F
.4021 .26072 m .40169 .26124 L .39694 .25939 L 1 .927 0 r
F
.38313 .254 m .3754 .25517 L .3582 .24367 L .952 .865 0 r
F
.38313 .254 m .38174 .25623 L .37585 .25528 L F
.36415 .25661 m .36578 .2528 L .37578 .25528 L .51 .555 0 r
F
.36578 .2528 m .36601 .25225 L .3754 .25517 L F
.36578 .2528 m .3754 .25517 L .37578 .25528 L F
.37578 .25528 m .37577 .25526 L .37585 .25528 L F
.36415 .25661 m .37578 .25528 L .39595 .25931 L F
.37578 .25528 m .37585 .25528 L .39595 .25931 L F
.36554 .27323 m .36415 .25661 L .39643 .25935 L .523 .573 0 r
F
.37585 .25528 m .37511 .26682 L .37528 .25518 L .952 .865 0 r
F
.39595 .25931 m .37585 .25528 L .39694 .25939 L .51 .555 0 r
F
.37585 .25528 m .38174 .25623 L .39694 .25939 L F
.38174 .25623 m .38147 .25666 L .37585 .25528 L .952 .865 0 r
F
.38147 .25666 m .37511 .26682 L .37585 .25528 L F
.3754 .25517 m .37585 .25528 L .37528 .25518 L F
.38313 .254 m .37585 .25528 L .3754 .25517 L F
.39694 .25939 m .38174 .25623 L .38313 .254 L 1 .859 0 r
F
.40937 .25126 m .38313 .254 L .39381 .24224 L 1 .927 0 r
F
.41855 .24228 m .40937 .25126 L .39381 .24224 L 1 .994 0 r
F
.39381 .24224 m .38313 .254 L .3582 .24367 L .99 .919 0 r
F
.39381 .24224 m .3582 .24367 L .37301 .22936 L F
.37585 .25528 m .37139 .23968 L .41921 .25035 L .51 .555 0 r
F
.37577 .25526 m .37139 .23968 L .37585 .25528 L F
.3754 .25517 m .37512 .25508 L .3582 .24367 L .952 .865 0 r
F
.37528 .25518 m .35324 .25079 L .3582 .24367 L F
.36601 .25225 m .37139 .23968 L .37578 .25528 L .51 .555 0 r
F
.3754 .25517 m .37528 .25518 L .37512 .25508 L .952 .865 0 r
F
.37528 .25518 m .34722 .25942 L .35324 .25079 L F
.37585 .25528 m .37668 .25518 L .38174 .25623 L .51 .555 0 r
F
.37528 .25518 m .37511 .26682 L .34722 .25942 L .952 .865 0 r
F
.40169 .26124 m .37511 .26682 L .38174 .25623 L 1 .859 0 r
F
.40169 .26124 m .38174 .25623 L .39694 .25939 L F
.37668 .25518 m .37762 .25508 L .39694 .25939 L .51 .555 0 r
F
.39694 .25939 m .38087 .25471 L .39837 .25951 L F
.37762 .25508 m .38087 .25471 L .39694 .25939 L F
.39837 .25951 m .41921 .25035 L .41299 .26075 L F
.38087 .25471 m .41921 .25035 L .39837 .25951 L F
.40298 .26101 m .40169 .26124 L .4021 .26072 L 1 .908 0 r
F
.41694 .26454 m .41581 .26634 L .40482 .26147 L F
.40759 .26217 m .41299 .26075 L .41298 .26302 L .523 .573 0 r
F
.41298 .26302 m .41298 .26264 L .42534 .26579 L .48 .506 0 r
F
.42072 .26492 m .41581 .26634 L .41729 .26399 L 1 .858 0 r
F
.43015 .26748 m .42162 .26516 L .43114 .26727 L .48 .506 0 r
F
.41297 .27119 m .42162 .26516 L .43015 .26748 L F
.42072 .26492 m .42679 .26991 L .41581 .26634 L 1 .858 0 r
F
.42845 .26659 m .42679 .26991 L .42072 .26492 L F
.43114 .26727 m .42829 .2669 L .42845 .26659 L 1 .785 0 r
F
.43114 .26727 m .42845 .26659 L .43071 .26203 L F
.44467 .2673 m .44247 .26853 L .43833 .26514 L 1 .7 0 r
F
.44247 .26853 m .43726 .26792 L .43833 .26514 L F
.45172 .2625 m .44467 .2673 L .44699 .26078 L 1 .669 0 r
F
.44699 .26078 m .44467 .2673 L .43833 .26514 L 1 .769 0 r
F
.44699 .26078 m .43833 .26514 L .44164 .25828 L F
.44129 .26839 m .44671 .26892 L .4467 .26903 L .48 .506 0 r
F
.44129 .26839 m .4467 .26903 L .44662 .26978 L F
.44662 .26978 m .4467 .26901 L .4493 .26938 L .406 .42 0 r
F
.4467 .26901 m .44671 .26892 L .44928 .26937 L F
.4467 .26901 m .44928 .26937 L .4493 .26938 L F
.44662 .26978 m .44926 .26938 L .44979 .2694 L F
.44662 .26978 m .44979 .2694 L .45286 .26953 L F
.44926 .26938 m .4493 .26938 L .45351 .26951 L F
.4501 .26878 m .44996 .26947 L .44928 .26937 L 1 .617 0 r
F
.45763 .2698 m .44851 .26971 L .45088 .26961 L .443 .447 0 r
F
.45863 .26987 m .44851 .26971 L .45763 .2698 L F
.44667 .26985 m .44662 .26978 L .46677 .26997 L F
.45488 .26977 m .44876 .27527 L .44997 .26939 L 1 .543 0 r
F
.452 .26945 m .44997 .26939 L .45001 .26924 L F
.45286 .26953 m .44979 .2694 L .45351 .26951 L .406 .42 0 r
F
.45488 .26977 m .44997 .26939 L .452 .26945 L 1 .543 0 r
F
.44997 .26939 m .47096 .26609 L .45359 .26949 L .406 .42 0 r
F
.4493 .26938 m .44931 .26937 L .44997 .26939 L F
.44931 .26937 m .47096 .26609 L .44997 .26939 L F
.4493 .26938 m .45359 .26949 L .45351 .26951 L F
.44928 .26938 m .44876 .27527 L .44272 .27411 L 1 .617 0 r
F
.44928 .26937 m .44928 .26938 L .44928 .26938 L F
.44928 .26938 m .44876 .27527 L .44928 .26938 L F
.44996 .26947 m .44876 .27527 L .44928 .26937 L F
.44928 .26938 m .44414 .26915 L .44432 .26851 L F
.44927 .26937 m .44432 .26851 L .44467 .2673 L F
.44928 .26938 m .44432 .26851 L .44927 .26937 L F
.4501 .26878 m .44952 .2692 L .44467 .2673 L F
.44952 .2692 m .44871 .26912 L .44467 .2673 L F
.45598 .26367 m .4501 .26878 L .45172 .2625 L 1 .58 0 r
F
.45172 .2625 m .4501 .26878 L .44467 .2673 L 1 .669 0 r
F
.4493 .26938 m .4472 .26381 L .47096 .26609 L .406 .42 0 r
F
.44952 .2692 m .44928 .26938 L .44871 .26912 L 1 .617 0 r
F
.44671 .26892 m .4472 .26381 L .4493 .26938 L .406 .42 0 r
F
.43072 .26736 m .43097 .26731 L .44671 .26892 L .48 .506 0 r
F
.43833 .26514 m .43726 .26792 L .43268 .26748 L 1 .785 0 r
F
.43097 .26731 m .4472 .26381 L .44672 .26884 L .48 .506 0 r
F
.43097 .26731 m .44672 .26884 L .44671 .26892 L F
.43268 .26748 m .43555 .27239 L .42679 .26991 L 1 .785 0 r
F
.43502 .26778 m .44129 .26839 L .44291 .26882 L .48 .506 0 r
F
.43502 .26778 m .44291 .26882 L .44662 .26978 L F
.43726 .26792 m .43555 .27239 L .43268 .26748 L 1 .785 0 r
F
.44164 .25828 m .43833 .26514 L .43071 .26203 L 1 .867 0 r
F
.43114 .26727 m .41299 .26075 L .4472 .26381 L .48 .506 0 r
F
.41298 .26264 m .41299 .26075 L .43114 .26727 L F
.43268 .26748 m .42679 .26991 L .42829 .2669 L 1 .785 0 r
F
.44247 .26853 m .43555 .27239 L .43726 .26792 L 1 .7 0 r
F
.44247 .26853 m .44272 .27411 L .43555 .27239 L F
.44427 .26869 m .44272 .27411 L .44247 .26853 L F
.44928 .26938 m .44272 .27411 L .44414 .26915 L 1 .617 0 r
F
.45503 .26961 m .45488 .26977 L .45491 .26961 L 1 .507 0 r
F
.46228 .26993 m .45863 .26987 L .45763 .2698 L .443 .447 0 r
F
.45034 .27538 m .46134 .26994 L .46188 .26997 L F
.45034 .27538 m .46193 .26994 L .46631 .27013 L F
.45965 .26985 m .46317 .27079 L .4592 .27041 L 1 .451 0 r
F
.46188 .26997 m .46134 .26994 L .46193 .26994 L .443 .447 0 r
F
.46324 .26995 m .46317 .27079 L .45965 .26985 L 1 .451 0 r
F
.45503 .26961 m .4592 .27041 L .45488 .26977 L 1 .507 0 r
F
.45927 .26983 m .4592 .27041 L .45503 .26961 L F
.46631 .27013 m .46193 .26994 L .46677 .26997 L .443 .447 0 r
F
.45965 .26985 m .4592 .27041 L .45927 .26983 L 1 .451 0 r
F
.46376 .26996 m .46317 .27079 L .46324 .26995 L 1 .409 0 r
F
.46677 .26997 m .46228 .26993 L .47022 .26884 L .443 .447 0 r
F
.46376 .26996 m .46677 .26997 L .46352 .2703 L 1 .409 0 r
F
.46352 .2703 m .46691 .27098 L .46317 .27079 L F
.46695 .26996 m .46691 .27098 L .46352 .2703 L F
.46761 .26988 m .46691 .27098 L .46695 .26996 L 1 .378 0 r
F
.46664 .27002 m .47022 .26884 L .47085 .26952 L .443 .447 0 r
F
.50041 .44048 m .50351 .43642 L .51033 .43419 L .427 .417 0 r
F
.50041 .44048 m .49088 .44141 L .50351 .43642 L F
.5586 .40989 m .54424 .41058 L .5516 .40399 L 1 1 0 r
F
.56819 .40202 m .5586 .40989 L .5516 .40399 L F
.42318 .31283 m .41433 .32417 L .41063 .31484 L .712 .464 0 r
F
.42318 .31283 m .4259 .32118 L .41433 .32417 L F
.39933 .68267 m .39161 .69736 L .37623 .68753 L .471 .465 0 r
F
.39933 .68267 m .41054 .69156 L .39161 .69736 L F
.5049 .26294 m .50682 .26247 L .50961 .25947 L 0 0 0 r
F
.44997 .52653 m .45632 .53785 L .44543 .53206 L .217 .237 0 r
F
.4421 .52007 m .44543 .53206 L .43476 .52542 L .331 .275 0 r
F
.4421 .52007 m .44997 .52653 L .44543 .53206 L F
.49574 .72825 m .52327 .73655 L .50688 .73384 L 0 .187 0 r
F
.48217 .72404 m .49574 .72825 L .50688 .73384 L 0 .219 0 r
F
.40844 .30514 m .39458 .31749 L .39154 .3063 L .784 .571 0 r
F
.40844 .30514 m .41063 .31484 L .39458 .31749 L F
.45801 .53237 m .46702 .5428 L .45632 .53785 L .062 .204 0 r
F
.44997 .52653 m .45801 .53237 L .45632 .53785 L .217 .237 0 r
F
.61658 .58068 m .58561 .58247 L .59835 .57369 L .735 .862 0 r
F
.632 .56967 m .61658 .58068 L .59835 .57369 L .754 .876 0 r
F
.56471 .56838 m .57561 .56452 L .62149 .56836 L .256 .354 0 r
F
.56471 .56838 m .62149 .56836 L .62154 .56837 L F
.62149 .56836 m .622 .56788 L .62158 .56837 L .273 .363 0 r
F
.622 .56788 m .62208 .56789 L .62158 .56837 L F
.57561 .56452 m .5918 .56319 L .61651 .56794 L F
.53514 .5629 m .57561 .56452 L .56471 .56838 L .119 .316 0 r
F
.53514 .5629 m .54275 .56164 L .57561 .56452 L F
.59186 .55977 m .58922 .56269 L .58427 .56174 L 1 1 0 r
F
.60942 .56394 m .60782 .56423 L .59186 .55977 L .871 .96 0 r
F
.60782 .56423 m .60386 .56494 L .60114 .56377 L F
.60782 .56423 m .60114 .56377 L .59186 .55977 L F
.60114 .56377 m .58922 .56269 L .59186 .55977 L F
.60386 .56494 m .59223 .56315 L .60114 .56377 L F
.59223 .56315 m .58922 .56269 L .60114 .56377 L F
.58427 .56174 m .58423 .56249 L .58211 .5623 L 1 1 0 r
F
.57561 .56452 m .57841 .5622 L .5918 .56319 L .273 .363 0 r
F
.54275 .56164 m .54626 .56002 L .55017 .56003 L .142 .327 0 r
F
.58625 .56122 m .5812 .56105 L .57807 .55675 L 1 1 0 r
F
.58211 .5623 m .57859 .56205 L .57807 .55675 L F
.56772 .56061 m .57472 .56154 L .57561 .56452 L .142 .327 0 r
F
.57472 .56154 m .57859 .56205 L .5785 .56213 L F
.57472 .56154 m .5785 .56213 L .57561 .56452 L F
.54275 .56164 m .56772 .56061 L .57561 .56452 L F
.57807 .55675 m .5752 .56086 L .56777 .56045 L 1 1 0 r
F
.5752 .56086 m .57472 .56154 L .56856 .56057 L F
.5752 .56086 m .56856 .56057 L .56777 .56045 L F
.57807 .55675 m .56754 .56053 L .5671 .5546 L F
.56772 .56061 m .55017 .56003 L .55226 .56003 L .142 .327 0 r
F
.56772 .56061 m .55226 .56003 L .56312 .56039 L F
.56754 .56053 m .56401 .56041 L .5671 .5546 L 1 1 0 r
F
.5671 .5546 m .56401 .56041 L .55569 .56007 L 1 .967 0 r
F
.56823 .56059 m .55586 .56003 L .56856 .56057 L .142 .327 0 r
F
.56772 .56061 m .56214 .56034 L .56823 .56059 L F
.56214 .56034 m .55586 .56003 L .56823 .56059 L F
.56312 .56039 m .55226 .56003 L .55433 .56003 L F
.54275 .56164 m .55017 .56003 L .56772 .56061 L F
.5671 .5546 m .55716 .55937 L .5582 .55309 L 1 .967 0 r
F
.55716 .55937 m .55569 .56007 L .55592 .55941 L F
.55716 .55937 m .55592 .55941 L .5582 .55309 L F
.55409 .56003 m .54932 .55961 L .55453 .56003 L .191 .346 0 r
F
.54626 .56002 m .5493 .55961 L .55409 .56003 L F
.5493 .55961 m .54932 .55961 L .55409 .56003 L F
.54626 .56002 m .54612 .55978 L .5488 .55968 L F
.54889 .55887 m .54788 .55965 L .54368 .55811 L 1 .809 0 r
F
.54788 .55965 m .54608 .55971 L .54325 .55795 L F
.54325 .55795 m .54157 .55955 L .53827 .55733 L 1 .676 0 r
F
.53501 .55939 m .54285 .5596 L .54626 .56002 L 0 0 0 r
F
.53643 .55941 m .53349 .55935 L .53376 .55694 L 1 .568 0 r
F
.53462 .55936 m .53639 .55941 L .53501 .55939 L 0 0 0 r
F
.53639 .55941 m .54285 .5596 L .53501 .55939 L F
.53827 .55733 m .53643 .55941 L .53376 .55694 L 1 .568 0 r
F
.5142 .5588 m .5396 .56133 L .53514 .5629 L .089 0 0 r
F
.5396 .56133 m .54275 .56164 L .54235 .56171 L F
.5396 .56133 m .54235 .56171 L .53514 .5629 L F
.48614 .55044 m .50608 .55767 L .49564 .5559 L .262 0 0 r
F
.50608 .55767 m .5142 .5588 L .53514 .5629 L 0 .242 0 r
F
.48728 .55086 m .49379 .55332 L .49211 .55261 L .262 0 0 r
F
.49211 .55261 m .49379 .55332 L .50608 .55767 L F
.48614 .55044 m .49379 .55332 L .48728 .55086 L F
.48001 .54636 m .49379 .55332 L .48614 .55044 L .507 0 0 r
F
.48563 .55007 m .49548 .55404 L .49379 .55332 L .571 0 0 r
F
.49548 .55404 m .49969 .55574 L .49379 .55332 L F
.49379 .55332 m .49969 .55574 L .50077 .55597 L .332 0 0 r
F
.50199 .55622 m .5142 .5588 L .50608 .55767 L F
.49379 .55332 m .50077 .55597 L .5142 .5588 L F
.51692 .55907 m .5196 .55948 L .54275 .56164 L .089 0 0 r
F
.5142 .5588 m .5196 .55948 L .51692 .55907 L F
.52354 .56004 m .52188 .5627 L .52192 .56019 L 1 .393 0 r
F
.5196 .55948 m .54626 .56002 L .54275 .56164 L .057 0 0 r
F
.5196 .55948 m .52262 .55995 L .54626 .56002 L F
.52537 .55995 m .53164 .55932 L .54626 .56002 L 0 0 0 r
F
.53164 .55932 m .5327 .55934 L .54626 .56002 L F
.53193 .55933 m .53307 .56322 L .52918 .56293 L 1 .489 0 r
F
.53376 .55694 m .53193 .55933 L .52959 .55671 L F
.53193 .55933 m .52918 .56293 L .5294 .5595 L F
.5313 .55932 m .5294 .5595 L .52942 .55929 L F
.53193 .55933 m .5294 .5595 L .5313 .55932 L F
.52757 .55967 m .52546 .56277 L .52557 .55986 L 1 .433 0 r
F
.52354 .56004 m .52546 .56277 L .52188 .5627 L 1 .393 0 r
F
.52197 .55994 m .52163 .56022 L .5313 .55932 L 0 0 0 r
F
.52192 .56019 m .52188 .5627 L .51975 .56039 L 1 .366 0 r
F
.52163 .56022 m .52163 .56022 L .52227 .56016 L 0 0 0 r
F
.52163 .56022 m .52227 .56016 L .5313 .55932 L F
.51975 .56039 m .52188 .5627 L .51841 .56271 L 1 .366 0 r
F
.52197 .55994 m .52147 .56023 L .52163 .56022 L 0 0 0 r
F
.5196 .55948 m .52197 .55994 L .52207 .55986 L .057 0 0 r
F
.50359 .55785 m .52197 .55994 L .5196 .55948 L .298 0 0 r
F
.50359 .55785 m .50526 .55983 L .52197 .55994 L F
.50526 .55983 m .51428 .56017 L .52197 .55994 L .203 0 0 r
F
.51496 .56018 m .51501 .56276 L .51318 .5603 L .974 .333 0 r
F
.50954 .5607 m .51167 .56285 L .50839 .56297 L .95 .323 0 r
F
.50616 .56107 m .50839 .56297 L .50516 .56311 L .932 .316 0 r
F
.50286 .56142 m .50516 .56311 L .50198 .56325 L .92 .311 0 r
F
.49969 .55574 m .5196 .55948 L .5142 .5588 L .342 0 0 r
F
.5014 .55606 m .50359 .55785 L .5196 .55948 L F
.49281 .55662 m .50526 .55983 L .50359 .55785 L .496 0 0 r
F
.49281 .55662 m .49403 .5597 L .50526 .55983 L F
.49365 .56191 m .49581 .56356 L .49285 .56372 L .901 .298 0 r
F
.4937 .5619 m .49581 .56356 L .49365 .56191 L F
.49476 .56176 m .49491 .56202 L .4937 .5619 L F
.49491 .56202 m .49581 .56356 L .4937 .5619 L F
.48548 .56253 m .48734 .564 L .48489 .56412 L .899 .285 0 r
F
.48657 .56234 m .48734 .564 L .48548 .56253 L F
.48659 .56234 m .48659 .56235 L .48657 .56234 L F
.48659 .56235 m .48734 .564 L .48657 .56234 L F
.48225 .56263 m .48273 .56422 L .48135 .56292 L .916 .271 0 r
F
.48241 .55939 m .48483 .56181 L .48678 .55955 L .582 .11 0 r
F
.48483 .56181 m .48513 .56187 L .48678 .55955 L F
.48505 .56198 m .48657 .56234 L .48678 .55955 L F
.48562 .56214 m .48489 .56412 L .48498 .56196 L .899 .285 0 r
F
.48503 .56201 m .48562 .56214 L .48505 .56198 L .582 .11 0 r
F
.48562 .56214 m .48657 .56234 L .48505 .56198 L F
.48498 .56196 m .48489 .56412 L .48481 .56199 L .899 .285 0 r
F
.48574 .56183 m .48562 .56214 L .48498 .56196 L F
.48585 .55566 m .48678 .55955 L .49403 .5597 L .651 .092 0 r
F
.48167 .55492 m .48678 .55955 L .48585 .55566 L .847 .159 0 r
F
.48167 .55492 m .48241 .55939 L .48678 .55955 L F
.48711 .55812 m .48574 .56183 L .48467 .55831 L .899 .285 0 r
F
.48241 .55939 m .48231 .56244 L .48483 .56181 L .582 .11 0 r
F
.48231 .56244 m .48329 .56227 L .48483 .56181 L F
.48231 .56255 m .48267 .5625 L .48483 .56181 L F
.48333 .56241 m .48273 .56422 L .48267 .5625 L .903 .278 0 r
F
.48231 .56244 m .48231 .56255 L .48329 .56227 L .582 .11 0 r
F
.48005 .56301 m .48029 .56334 L .47981 .56431 L .96 .268 0 r
F
.48029 .56334 m .48099 .56429 L .48076 .5643 L F
.48029 .56334 m .48076 .5643 L .47981 .56431 L F
.47965 .56242 m .47981 .56431 L .47941 .56427 L 1 .331 0 r
F
.47976 .5617 m .47981 .56431 L .47956 .56142 L F
.47937 .55904 m .47973 .5616 L .48013 .55922 L .538 .145 0 r
F
.47973 .5616 m .47975 .56166 L .48013 .55922 L F
.47974 .56168 m .4799 .56191 L .48013 .55922 L F
.47985 .56246 m .4801 .56296 L .48013 .55922 L F
.48013 .55922 m .48011 .56244 L .48137 .56194 L .621 .145 0 r
F
.48011 .56244 m .4801 .56296 L .48093 .5623 L F
.48011 .56244 m .48093 .5623 L .48137 .56194 L F
.48013 .55922 m .48137 .56194 L .48241 .55939 L F
.48137 .56194 m .48156 .56203 L .48241 .55939 L F
.47953 .55432 m .48241 .55939 L .48167 .55492 L 1 .218 0 r
F
.47953 .55432 m .48013 .55922 L .48241 .55939 L F
.48254 .55849 m .48155 .56219 L .48083 .55868 L .916 .271 0 r
F
.48155 .56219 m .48099 .56429 L .48093 .5623 L F
.48137 .56194 m .48149 .5622 L .48156 .56203 L .621 .145 0 r
F
.48149 .5622 m .4815 .56222 L .4815 .56221 L F
.48149 .5622 m .4815 .56221 L .48156 .56203 L F
.48155 .56219 m .48149 .5622 L .48083 .55868 L .916 .271 0 r
F
.48149 .5622 m .48093 .5623 L .48092 .56173 L F
.48149 .5622 m .48092 .56173 L .48083 .55868 L F
.47885 .55384 m .48013 .55922 L .47953 .55432 L 1 .342 0 r
F
.47885 .55384 m .47937 .55904 L .48013 .55922 L F
.48083 .55868 m .48007 .56289 L .4797 .55886 L .96 .268 0 r
F
.48007 .56289 m .47981 .56431 L .47976 .5617 L F
.48007 .56289 m .47976 .5617 L .4797 .55886 L F
.47973 .5616 m .47974 .56168 L .47975 .56166 L .538 .145 0 r
F
.47974 .56168 m .47941 .56427 L .48009 .56414 L F
.47937 .55904 m .47941 .56427 L .47974 .56168 L F
.47956 .56142 m .47965 .56242 L .47941 .56427 L 1 .331 0 r
F
.4797 .55886 m .47976 .5617 L .47956 .56142 L F
.47974 .56168 m .47985 .56246 L .4799 .56191 L .538 .145 0 r
F
.47985 .56246 m .48009 .56414 L .4801 .56296 L F
.48059 .56257 m .48099 .56429 L .48005 .56301 L .96 .268 0 r
F
.48092 .56173 m .48099 .56429 L .48033 .56146 L F
.48135 .56292 m .48273 .56422 L .48099 .56429 L .916 .271 0 r
F
.48137 .56194 m .48009 .56414 L .48226 .56389 L .621 .145 0 r
F
.4801 .56296 m .48009 .56414 L .48137 .56194 L F
.48033 .56146 m .48059 .56257 L .48005 .56301 L .96 .268 0 r
F
.48083 .55868 m .48092 .56173 L .48033 .56146 L F
.4823 .56262 m .48225 .56263 L .48223 .56258 L .916 .271 0 r
F
.4815 .56222 m .48226 .56389 L .4823 .56262 L .621 .145 0 r
F
.4815 .56222 m .4823 .56262 L .48241 .55939 L F
.48231 .56255 m .4823 .56262 L .48267 .5625 L .582 .11 0 r
F
.48267 .5625 m .4823 .56262 L .48181 .5612 L .916 .271 0 r
F
.4823 .56262 m .48223 .56258 L .48181 .5612 L F
.48264 .56137 m .48267 .5625 L .48181 .5612 L F
.48267 .5625 m .48273 .56422 L .48225 .56263 L F
.48333 .56241 m .48489 .56412 L .48273 .56422 L .903 .278 0 r
F
.48483 .56181 m .4845 .56208 L .48497 .56195 L .582 .11 0 r
F
.48481 .56199 m .48489 .56412 L .48333 .56241 L .903 .278 0 r
F
.4823 .56262 m .48226 .56389 L .48483 .56181 L .582 .11 0 r
F
.48467 .55831 m .48481 .56199 L .48333 .56241 L .903 .278 0 r
F
.48497 .56195 m .48226 .56389 L .48649 .56348 L .582 .11 0 r
F
.4845 .56208 m .48226 .56389 L .48497 .56195 L F
.48483 .56181 m .48498 .56196 L .48513 .56187 L F
.48498 .56196 m .48503 .56201 L .48505 .56198 L F
.48498 .56196 m .48505 .56198 L .48513 .56187 L F
.48574 .56183 m .48498 .56196 L .48467 .55831 L .899 .285 0 r
F
.48498 .56196 m .48481 .56199 L .48481 .56192 L F
.48498 .56196 m .48481 .56192 L .48467 .55831 L F
.48467 .55831 m .48333 .56241 L .48254 .55849 L .903 .278 0 r
F
.48333 .56241 m .48267 .5625 L .48254 .55849 L F
.48181 .5612 m .48225 .56263 L .48135 .56292 L .916 .271 0 r
F
.48254 .55849 m .48264 .56137 L .48181 .5612 L F
.48602 .56107 m .48659 .56234 L .48548 .56253 L .899 .285 0 r
F
.48503 .56201 m .48649 .56348 L .48657 .56234 L .582 .11 0 r
F
.48678 .55955 m .48658 .56228 L .49097 .56157 L .503 .048 0 r
F
.48658 .56228 m .48793 .56208 L .49097 .56157 L F
.48657 .56231 m .48727 .56222 L .49097 .56157 L F
.49096 .56164 m .49002 .56386 L .48993 .56179 L .898 .294 0 r
F
.4881 .5621 m .48734 .564 L .48727 .56222 L .897 .29 0 r
F
.48723 .56119 m .48727 .56222 L .48602 .56107 L .899 .285 0 r
F
.48727 .56222 m .48734 .564 L .48659 .56234 L F
.48658 .56228 m .48657 .56231 L .48793 .56208 L .503 .048 0 r
F
.48657 .56231 m .48657 .56234 L .48727 .56222 L F
.48727 .56222 m .48659 .56234 L .48602 .56107 L .899 .285 0 r
F
.4881 .5621 m .49002 .56386 L .48734 .564 L .897 .29 0 r
F
.48993 .56179 m .49002 .56386 L .4881 .5621 L F
.48657 .56234 m .48649 .56348 L .49097 .56157 L .503 .048 0 r
F
.48678 .55955 m .49097 .56157 L .49403 .5597 L F
.48978 .55794 m .48993 .56179 L .4881 .5621 L .897 .29 0 r
F
.49096 .56164 m .49285 .56372 L .49002 .56386 L .898 .294 0 r
F
.49104 .56161 m .49094 .56165 L .49108 .56162 L .503 .048 0 r
F
.49097 .56157 m .49108 .56162 L .49117 .56159 L F
.49108 .56162 m .49285 .56372 L .49096 .56164 L .898 .294 0 r
F
.49114 .56162 m .4937 .56189 L .49403 .5597 L .503 .048 0 r
F
.49112 .56163 m .49277 .5618 L .49114 .56162 L F
.49277 .5618 m .4937 .56189 L .49114 .56162 L F
.49097 .56157 m .49117 .56159 L .49403 .5597 L F
.49403 .5597 m .4937 .56189 L .50055 .56103 L .39 0 0 r
F
.4937 .56189 m .4937 .5619 L .49573 .56164 L F
.4937 .56189 m .49487 .56175 L .50055 .56103 L F
.49993 .56111 m .49886 .56341 L .49877 .56126 L .911 .306 0 r
F
.49674 .56152 m .49581 .56356 L .49573 .56164 L .905 .302 0 r
F
.49487 .56175 m .49573 .56164 L .49706 .56147 L .39 0 0 r
F
.49487 .56175 m .49706 .56147 L .50055 .56103 L F
.4957 .56081 m .49581 .56356 L .49417 .56074 L .901 .298 0 r
F
.4937 .5619 m .4937 .56191 L .50055 .56103 L .39 0 0 r
F
.49674 .56152 m .49886 .56341 L .49581 .56356 L .905 .302 0 r
F
.49877 .56126 m .49886 .56341 L .49674 .56152 L F
.49993 .56111 m .50198 .56325 L .49886 .56341 L .911 .306 0 r
F
.49403 .5597 m .50055 .56103 L .50526 .55983 L .39 0 0 r
F
.50055 .56103 m .50062 .56103 L .50526 .55983 L F
.50061 .56103 m .50481 .56121 L .50526 .55983 L F
.4999 .55586 m .50359 .55785 L .5014 .55606 L .342 0 0 r
F
.47709 .54697 m .48614 .55044 L .49564 .5559 L 0 .193 0 r
F
.48996 .55345 m .50359 .55785 L .49969 .55574 L .559 .009 0 r
F
.48996 .55345 m .49281 .55662 L .50359 .55785 L F
.50494 .55706 m .50299 .56114 L .50175 .55723 L .92 .311 0 r
F
.50299 .56114 m .50198 .56325 L .5019 .56109 L F
.50124 .56106 m .50481 .56121 L .50061 .56103 L .39 0 0 r
F
.50336 .56115 m .50481 .56121 L .50061 .56103 L F
.50299 .56114 m .5019 .56109 L .50175 .55723 L .92 .311 0 r
F
.50061 .56103 m .50124 .56106 L .50061 .56103 L .39 0 0 r
F
.50057 .56103 m .50198 .56325 L .49993 .56111 L .911 .306 0 r
F
.50055 .56103 m .50057 .56103 L .50062 .56103 L .39 0 0 r
F
.50057 .56103 m .50061 .56103 L .50062 .56103 L F
.50189 .56086 m .5019 .56109 L .50057 .56103 L .911 .306 0 r
F
.5019 .56109 m .50198 .56325 L .50057 .56103 L F
.50057 .56103 m .5006 .56104 L .50061 .56103 L .39 0 0 r
F
.5006 .56104 m .50336 .56115 L .50061 .56103 L F
.50175 .55723 m .50189 .56086 L .50057 .56103 L .911 .306 0 r
F
.49998 .56101 m .50057 .56103 L .49993 .56111 L F
.50175 .55723 m .50057 .56103 L .49998 .56101 L F
.4937 .56191 m .4937 .56192 L .50054 .56103 L .39 0 0 r
F
.4937 .56192 m .49356 .56283 L .50052 .56104 L F
.4937 .56192 m .50052 .56104 L .50054 .56103 L F
.4937 .56191 m .50054 .56103 L .50055 .56103 L F
.49862 .5574 m .49877 .56126 L .49674 .56152 L .905 .302 0 r
F
.50175 .55723 m .49993 .56111 L .49862 .5574 L .911 .306 0 r
F
.49993 .56111 m .49877 .56126 L .49862 .5574 L F
.49862 .5574 m .49674 .56152 L .49557 .55757 L .905 .302 0 r
F
.49674 .56152 m .49573 .56164 L .49557 .55757 L F
.48585 .55566 m .49403 .5597 L .49281 .55662 L .651 .092 0 r
F
.49557 .55757 m .49366 .56189 L .49261 .55775 L .901 .298 0 r
F
.49366 .56189 m .49285 .56372 L .49277 .5618 L F
.49366 .56189 m .49277 .5618 L .49261 .55775 L F
.49276 .56134 m .49277 .5618 L .49108 .56162 L .898 .294 0 r
F
.49277 .5618 m .49285 .56372 L .49108 .56162 L F
.4911 .56164 m .4937 .5619 L .4937 .56189 L .503 .048 0 r
F
.4911 .56164 m .4937 .56189 L .49112 .56163 L F
.49108 .56162 m .4911 .56164 L .49112 .56163 L F
.49108 .56162 m .49112 .56163 L .49117 .56159 L F
.49261 .55775 m .49276 .56134 L .49108 .56162 L .898 .294 0 r
F
.49097 .56161 m .49108 .56162 L .49096 .56164 L F
.49261 .55775 m .49108 .56162 L .49097 .56161 L F
.49108 .56162 m .48649 .56348 L .49356 .56283 L .503 .048 0 r
F
.49094 .56165 m .48649 .56348 L .49108 .56162 L F
.49097 .56157 m .49079 .56165 L .49104 .56161 L F
.49079 .56165 m .48649 .56348 L .49104 .56161 L F
.49261 .55775 m .49096 .56164 L .48978 .55794 L .898 .294 0 r
F
.49096 .56164 m .48993 .56179 L .48978 .55794 L F
.48978 .55794 m .4881 .5621 L .48711 .55812 L .897 .29 0 r
F
.4881 .5621 m .48727 .56222 L .48711 .55812 L F
.48711 .55812 m .48723 .56119 L .48602 .56107 L .899 .285 0 r
F
.4911 .56164 m .49356 .56283 L .4937 .5619 L .503 .048 0 r
F
.50509 .56118 m .50516 .56311 L .50286 .56142 L .92 .311 0 r
F
.50055 .56103 m .49356 .56283 L .50459 .56185 L .39 0 0 r
F
.49417 .56074 m .49476 .56176 L .49365 .56191 L .901 .298 0 r
F
.49557 .55757 m .4957 .56081 L .49417 .56074 L F
.50299 .56114 m .50481 .56121 L .50286 .56142 L .92 .311 0 r
F
.5006 .56104 m .50459 .56185 L .50481 .56121 L .39 0 0 r
F
.50494 .55706 m .50509 .56118 L .50481 .56121 L .92 .311 0 r
F
.50494 .55706 m .50481 .56121 L .50299 .56114 L F
.50526 .55983 m .50481 .56121 L .51428 .56017 L .203 0 0 r
F
.50481 .56121 m .50481 .56121 L .50482 .56121 L F
.50481 .56121 m .50482 .56121 L .51428 .56017 L F
.50481 .56121 m .5048 .56121 L .50538 .56115 L F
.50481 .56121 m .50538 .56115 L .51428 .56017 L F
.50664 .56009 m .50616 .56107 L .50505 .56007 L .932 .316 0 r
F
.50616 .56107 m .50516 .56311 L .50509 .56118 L F
.50616 .56107 m .50509 .56118 L .50505 .56007 L F
.50664 .56009 m .50717 .56096 L .50616 .56107 L F
.50717 .56096 m .50839 .56297 L .50616 .56107 L F
.5048 .56121 m .5048 .56122 L .50615 .56107 L .203 0 0 r
F
.5048 .56121 m .50615 .56107 L .51428 .56017 L F
.5083 .56011 m .50832 .56083 L .50664 .56009 L .932 .316 0 r
F
.50832 .56083 m .50839 .56297 L .50717 .56096 L F
.50832 .56083 m .50717 .56096 L .50664 .56009 L F
.5048 .56122 m .50807 .56086 L .50815 .56085 L .203 0 0 r
F
.50615 .56107 m .50815 .56085 L .51428 .56017 L F
.5048 .56122 m .50815 .56085 L .50615 .56107 L F
.5048 .56122 m .5048 .56123 L .50807 .56086 L F
.50983 .56013 m .50954 .5607 L .5083 .56011 L .95 .323 0 r
F
.50954 .5607 m .50839 .56297 L .50832 .56083 L F
.50954 .5607 m .50832 .56083 L .5083 .56011 L F
.5048 .56123 m .51073 .56057 L .51428 .56017 L .203 0 0 r
F
.50983 .56013 m .51017 .56063 L .50954 .5607 L .95 .323 0 r
F
.51017 .56063 m .51167 .56285 L .50954 .5607 L F
.5116 .56014 m .51161 .56047 L .50983 .56013 L F
.51161 .56047 m .51167 .56285 L .51017 .56063 L F
.51161 .56047 m .51017 .56063 L .50983 .56013 L F
.5048 .56124 m .50479 .56126 L .51234 .56039 L .203 0 0 r
F
.513 .56032 m .51167 .56285 L .51161 .56047 L .974 .333 0 r
F
.51161 .56047 m .51234 .56039 L .513 .56032 L .203 0 0 r
F
.5048 .56124 m .51234 .56039 L .51161 .56047 L F
.5048 .56123 m .5048 .56124 L .51073 .56057 L F
.5048 .56124 m .513 .56032 L .51428 .56017 L F
.51308 .56016 m .513 .56032 L .5116 .56014 L .974 .333 0 r
F
.513 .56032 m .51161 .56047 L .5116 .56014 L F
.51428 .56017 m .51318 .5603 L .51308 .56016 L F
.51496 .56018 m .51318 .5603 L .51428 .56017 L F
.51308 .56016 m .51501 .56276 L .51167 .56285 L F
.51838 .5566 m .51657 .55991 L .51491 .55667 L 1 .347 0 r
F
.51428 .56017 m .51431 .56017 L .52197 .55994 L .203 0 0 r
F
.5143 .56017 m .51436 .56017 L .52197 .55994 L F
.51434 .56017 m .51443 .56017 L .51446 .56017 L F
.51436 .56017 m .51446 .56017 L .52197 .55994 L F
.51434 .56017 m .51446 .56017 L .51436 .56017 L F
.51657 .55991 m .51641 .56019 L .51496 .56009 L 1 .347 0 r
F
.51641 .56019 m .51501 .56276 L .51496 .56018 L F
.51469 .56018 m .52147 .56023 L .52197 .55994 L .203 0 0 r
F
.51439 .56018 m .51447 .56018 L .52197 .55994 L F
.51444 .56018 m .5146 .56018 L .52197 .55994 L F
.51454 .56018 m .51454 .56018 L .52197 .55994 L F
.52196 .55656 m .51984 .56022 L .51838 .5566 L 1 .366 0 r
F
.51984 .56022 m .51841 .56271 L .5184 .56021 L F
.51912 .56021 m .52147 .56023 L .51469 .56018 L .203 0 0 r
F
.51984 .56022 m .5184 .56021 L .51838 .5566 L 1 .366 0 r
F
.5184 .56021 m .51841 .56271 L .51641 .56019 L 1 .347 0 r
F
.51454 .56018 m .51912 .56021 L .5184 .56021 L .203 0 0 r
F
.51463 .56018 m .5184 .56021 L .51469 .56018 L F
.51454 .56018 m .5184 .56021 L .51463 .56018 L F
.51641 .56019 m .51841 .56271 L .51501 .56276 L 1 .347 0 r
F
.51838 .5566 m .5184 .56021 L .51641 .56019 L F
.51641 .56019 m .51496 .56018 L .51496 .56009 L F
.51657 .55991 m .51496 .56009 L .51491 .55667 L F
.5143 .56017 m .50459 .56185 L .52113 .56043 L .203 0 0 r
F
.51428 .56017 m .51425 .56018 L .5143 .56017 L F
.51425 .56018 m .50459 .56185 L .5143 .56017 L F
.50479 .56126 m .50459 .56185 L .51428 .56017 L F
.51428 .56017 m .5143 .56017 L .51431 .56017 L F
.51491 .55667 m .51496 .56018 L .51308 .56016 L .974 .333 0 r
F
.51491 .55667 m .51308 .56016 L .51152 .55678 L F
.51308 .56016 m .5116 .56014 L .51152 .55678 L F
.5143 .56017 m .51434 .56017 L .51436 .56017 L .203 0 0 r
F
.51434 .56017 m .51439 .56018 L .51443 .56017 L F
.51152 .55678 m .5116 .56014 L .50983 .56013 L .95 .323 0 r
F
.51152 .55678 m .50983 .56013 L .5082 .55692 L F
.50983 .56013 m .5083 .56011 L .5082 .55692 L F
.51439 .56018 m .51444 .56018 L .51447 .56018 L .203 0 0 r
F
.51444 .56018 m .51454 .56018 L .5146 .56018 L F
.5082 .55692 m .5083 .56011 L .50664 .56009 L .932 .316 0 r
F
.5082 .55692 m .50664 .56009 L .50494 .55706 L F
.50664 .56009 m .50505 .56007 L .50494 .55706 L F
.51454 .56018 m .51454 .56018 L .51454 .56018 L .203 0 0 r
F
.51984 .56022 m .52147 .56023 L .51975 .56039 L 1 .366 0 r
F
.51454 .56018 m .52113 .56043 L .52147 .56023 L .203 0 0 r
F
.52196 .55656 m .52192 .56019 L .52147 .56023 L 1 .366 0 r
F
.52196 .55656 m .52147 .56023 L .51984 .56022 L F
.52163 .56022 m .52624 .55979 L .5313 .55932 L 0 0 0 r
F
.52568 .55659 m .52557 .55986 L .52354 .56004 L 1 .393 0 r
F
.52557 .55986 m .52546 .56277 L .52354 .56004 L F
.52163 .56022 m .52162 .56023 L .52624 .55979 L 0 0 0 r
F
.52162 .56023 m .52161 .56024 L .5294 .5595 L F
.52162 .56023 m .5294 .5595 L .5313 .55932 L F
.52757 .55967 m .52918 .56293 L .52546 .56277 L 1 .433 0 r
F
.52959 .55671 m .5294 .5595 L .52757 .55967 L F
.5294 .5595 m .52918 .56293 L .52757 .55967 L F
.52959 .55671 m .52757 .55967 L .52568 .55659 L F
.52757 .55967 m .52557 .55986 L .52568 .55659 L F
.5313 .55932 m .52969 .55947 L .53133 .55932 L 0 0 0 r
F
.52969 .55947 m .52159 .56025 L .52993 .55945 L F
.52969 .55947 m .52993 .55945 L .53133 .55932 L F
.52161 .56024 m .52159 .56025 L .5313 .55932 L F
.53193 .55933 m .52942 .55929 L .52959 .55671 L 1 .489 0 r
F
.53133 .55932 m .52147 .56035 L .53245 .55924 L 0 0 0 r
F
.52159 .56025 m .52147 .56035 L .53133 .55932 L F
.53199 .55925 m .53349 .55935 L .53193 .55933 L 1 .489 0 r
F
.53376 .55694 m .53352 .55911 L .53199 .55925 L F
.53352 .55911 m .53349 .55935 L .53199 .55925 L F
.5319 .5593 m .53475 .55937 L .54626 .56002 L 0 0 0 r
F
.53349 .55935 m .53307 .56322 L .53193 .55933 L 1 .489 0 r
F
.53193 .55933 m .5319 .5593 L .5327 .55934 L 0 0 0 r
F
.53164 .55932 m .53165 .55932 L .53193 .55933 L F
.53165 .55932 m .5319 .5593 L .53193 .55933 L F
.53643 .55941 m .5372 .5637 L .53307 .56322 L 1 .568 0 r
F
.53827 .55733 m .53791 .55945 L .53643 .55941 L F
.54147 .55955 m .54285 .5596 L .53462 .55936 L 0 0 0 r
F
.53791 .55945 m .5372 .5637 L .53643 .55941 L 1 .568 0 r
F
.5319 .5593 m .53245 .55924 L .53475 .55937 L 0 0 0 r
F
.52568 .55659 m .52354 .56004 L .52196 .55656 L 1 .393 0 r
F
.52207 .55986 m .52197 .55994 L .52262 .55995 L .057 0 0 r
F
.52354 .56004 m .52192 .56019 L .52196 .55656 L 1 .393 0 r
F
.52163 .56022 m .52122 .56037 L .52147 .56035 L 0 0 0 r
F
.52147 .56023 m .52122 .56037 L .52163 .56022 L F
.49969 .55574 m .4999 .55586 L .5014 .55606 L .342 0 0 r
F
.53643 .55941 m .53307 .56322 L .53349 .55935 L 1 .568 0 r
F
.54157 .55955 m .5372 .5637 L .53791 .55945 L 1 .676 0 r
F
.54157 .55955 m .53791 .55945 L .53827 .55733 L F
.53245 .55924 m .54147 .55955 L .53462 .55936 L 0 0 0 r
F
.54285 .5596 m .54608 .55971 L .54608 .55971 L F
.54285 .5596 m .54608 .55971 L .54626 .56002 L F
.54157 .55955 m .54166 .56444 L .5372 .5637 L 1 .676 0 r
F
.54325 .55795 m .54285 .5596 L .54157 .55955 L F
.54285 .5596 m .54166 .56444 L .54157 .55955 L F
.54608 .55971 m .54279 .55982 L .54285 .5596 L 1 .809 0 r
F
.54608 .55971 m .54285 .5596 L .54325 .55795 L F
.53245 .55924 m .54534 .55838 L .54608 .55971 L 0 0 0 r
F
.53245 .55924 m .52113 .56043 L .54534 .55838 L F
.52122 .56037 m .52113 .56043 L .53245 .55924 L F
.54401 .55807 m .54368 .55811 L .54325 .55795 L 1 .809 0 r
F
.54889 .55887 m .54368 .55811 L .54401 .55807 L F
.54612 .55978 m .54608 .55971 L .5488 .55968 L .191 .346 0 r
F
.54608 .55971 m .54663 .55969 L .5488 .55968 L F
.54607 .55969 m .54866 .55963 L .5488 .55968 L F
.54788 .55965 m .54166 .56444 L .54279 .55982 L 1 .809 0 r
F
.54608 .55971 m .54607 .55969 L .54663 .55969 L .191 .346 0 r
F
.54806 .55951 m .54803 .55965 L .54788 .55965 L 1 .809 0 r
F
.54865 .55956 m .54657 .56552 L .54806 .55951 L F
.54607 .55969 m .54534 .55838 L .54866 .55963 L .191 .346 0 r
F
.54788 .55965 m .54657 .56552 L .54166 .56444 L 1 .809 0 r
F
.54803 .55965 m .54657 .56552 L .54788 .55965 L F
.54889 .55887 m .54865 .55956 L .54806 .55951 L F
.55453 .56003 m .54856 .5598 L .54862 .55963 L 1 .95 0 r
F
.54932 .55961 m .54862 .55963 L .54865 .55956 L F
.5488 .55968 m .54866 .55963 L .54932 .55961 L .191 .346 0 r
F
.55453 .56003 m .54862 .55963 L .54932 .55961 L 1 .95 0 r
F
.55453 .56003 m .54865 .55956 L .54889 .55887 L F
.55569 .56007 m .55546 .56007 L .5582 .55309 L 1 .967 0 r
F
.5825 .54826 m .57807 .55675 L .5671 .5546 L 1 .938 0 r
F
.59815 .55037 m .57807 .55675 L .5825 .54826 L .998 .954 0 r
F
.5582 .55309 m .55546 .56007 L .54889 .55887 L 1 .863 0 r
F
.55546 .56007 m .5552 .56006 L .55522 .56006 L .142 .327 0 r
F
.5552 .56006 m .55433 .56003 L .55453 .56003 L F
.55546 .56007 m .5554 .56021 L .55453 .56003 L 1 .863 0 r
F
.55546 .56007 m .55453 .56003 L .54889 .55887 L F
.55842 .56016 m .55546 .56007 L .55586 .56003 L .142 .327 0 r
F
.55546 .56007 m .55522 .56006 L .55586 .56003 L F
.5582 .55309 m .54889 .55887 L .55082 .55204 L 1 .863 0 r
F
.55082 .55204 m .54889 .55887 L .54325 .55795 L 1 .743 0 r
F
.54932 .55961 m .54534 .55838 L .58032 .55544 L .191 .346 0 r
F
.54866 .55963 m .54534 .55838 L .54932 .55961 L F
.57859 .56205 m .57472 .56154 L .57807 .55675 L 1 1 0 r
F
.59186 .55977 m .58625 .56122 L .57807 .55675 L F
.59815 .55037 m .59186 .55977 L .57807 .55675 L .998 .954 0 r
F
.55453 .56003 m .58032 .55544 L .581 .56006 L .191 .346 0 r
F
.54932 .55961 m .58032 .55544 L .55453 .56003 L F
.5554 .56021 m .54657 .56552 L .54856 .5598 L 1 .95 0 r
F
.5554 .56021 m .54856 .5598 L .55453 .56003 L F
.5552 .56006 m .55453 .56003 L .55586 .56003 L .142 .327 0 r
F
.56312 .56039 m .55433 .56003 L .55842 .56016 L F
.55569 .56007 m .5554 .56021 L .55546 .56007 L 1 .967 0 r
F
.55569 .56007 m .56311 .56212 L .5554 .56021 L F
.56401 .56041 m .56311 .56212 L .55569 .56007 L F
.56754 .56053 m .56311 .56212 L .56401 .56041 L 1 1 0 r
F
.57472 .56154 m .581 .56006 L .57859 .56205 L .142 .327 0 r
F
.56772 .56061 m .56856 .56057 L .57472 .56154 L F
.56856 .56057 m .581 .56006 L .57472 .56154 L F
.56777 .56045 m .57243 .56481 L .56311 .56212 L 1 1 0 r
F
.57472 .56154 m .57243 .56481 L .56777 .56045 L F
.56856 .56057 m .55586 .56003 L .581 .56006 L .142 .327 0 r
F
.57859 .56205 m .57456 .56177 L .57472 .56154 L 1 1 0 r
F
.58625 .56122 m .58211 .5623 L .5812 .56105 L F
.57841 .5622 m .57859 .56205 L .589 .56293 L .273 .363 0 r
F
.57859 .56205 m .58211 .5623 L .589 .56293 L F
.57841 .5622 m .589 .56293 L .5918 .56319 L F
.58211 .5623 m .57243 .56481 L .57456 .56177 L 1 1 0 r
F
.57859 .56205 m .57867 .56198 L .58211 .5623 L .273 .363 0 r
F
.61651 .56794 m .59223 .56315 L .62149 .56836 L F
.5918 .56319 m .59223 .56315 L .61651 .56794 L F
.59223 .56315 m .60386 .56494 L .62149 .56836 L F
.60386 .56494 m .58394 .56855 L .589 .56293 L .871 .96 0 r
F
.59223 .56315 m .589 .56293 L .58922 .56269 L F
.589 .56293 m .59151 .5631 L .5918 .56319 L .273 .363 0 r
F
.5918 .56319 m .59151 .5631 L .59223 .56315 L F
.60386 .56494 m .589 .56293 L .59223 .56315 L .871 .96 0 r
F
.58922 .56269 m .58394 .56855 L .58427 .56174 L 1 1 0 r
F
.57867 .56198 m .581 .56006 L .59151 .5631 L .273 .363 0 r
F
.57867 .56198 m .59151 .5631 L .589 .56293 L F
.61832 .55334 m .60942 .56394 L .59186 .55977 L .864 .924 0 r
F
.64459 .55746 m .60942 .56394 L .61832 .55334 L .757 .863 0 r
F
.59223 .56315 m .581 .56006 L .63018 .56004 L .273 .363 0 r
F
.59151 .5631 m .581 .56006 L .59223 .56315 L F
.58211 .5623 m .58394 .56855 L .57243 .56481 L 1 1 0 r
F
.58423 .56249 m .58394 .56855 L .58211 .5623 L F
.59223 .56315 m .59392 .56301 L .60386 .56494 L .273 .363 0 r
F
.6295 .56903 m .60748 .56564 L .60942 .56394 L .754 .876 0 r
F
.60942 .56394 m .60748 .56564 L .60386 .56494 L .871 .96 0 r
F
.64459 .55746 m .63224 .56943 L .60942 .56394 L .757 .863 0 r
F
.63224 .56943 m .6295 .56903 L .60942 .56394 L F
.59392 .56301 m .63018 .56004 L .62194 .56793 L .273 .363 0 r
F
.61113 .56635 m .62194 .56793 L .62149 .56836 L F
.59392 .56301 m .62194 .56793 L .61113 .56635 L F
.63224 .56943 m .632 .56967 L .6295 .56903 L .757 .863 0 r
F
.62154 .56837 m .62149 .56836 L .62158 .56837 L .256 .354 0 r
F
.632 .56967 m .59835 .57369 L .60748 .56564 L .754 .876 0 r
F
.632 .56967 m .60748 .56564 L .6295 .56903 L F
.622 .56788 m .63018 .56004 L .62208 .56789 L .273 .363 0 r
F
.60386 .56494 m .60698 .56608 L .60194 .56529 L .871 .96 0 r
F
.60748 .56564 m .60698 .56608 L .60386 .56494 L F
.60194 .56529 m .59835 .57369 L .58394 .56855 L F
.60698 .56608 m .59835 .57369 L .60194 .56529 L F
.5133 .25604 m .51218 .25702 L .51478 .25299 L .496 .396 0 r
F
.5133 .25604 m .51106 .25812 L .51218 .25702 L F
.51218 .25702 m .51187 .25957 L .51287 .25633 L 0 0 0 r
F
.51218 .25702 m .51287 .25633 L .51319 .25531 L F
.51106 .25812 m .50961 .25947 L .51218 .25702 L .496 .396 0 r
F
.43473 .51297 m .43476 .52542 L .42474 .51792 L .416 .324 0 r
F
.43473 .51297 m .4421 .52007 L .43476 .52542 L F
.528 .42737 m .52272 .42588 L .52949 .4215 L .672 .548 0 r
F
.528 .42737 m .51862 .43121 L .52272 .42588 L F
.46192 .36242 m .46703 .37014 L .46201 .36595 L 0 .021 0 r
F
.45784 .35744 m .46192 .36242 L .46201 .36595 L 0 .107 0 r
F
.43518 .31892 m .4296 .32916 L .4259 .32118 L .632 .368 0 r
F
.43518 .31892 m .43793 .32628 L .4296 .32916 L F
.56819 .40202 m .5516 .40399 L .5585 .39666 L 1 1 0 r
F
.57679 .3932 m .56819 .40202 L .5585 .39666 L F
.5179 .24859 m .515 .25084 L .51719 .2461 L .919 .532 0 r
F
.5179 .24859 m .51478 .25299 L .515 .25084 L F
.48059 .37986 m .48384 .38206 L .48482 .38226 L .454 0 0 r
F
.47662 .37761 m .48059 .37986 L .48972 .38326 L .408 0 0 r
F
.48059 .37986 m .49416 .38413 L .48972 .38326 L .454 0 0 r
F
.48059 .37986 m .48482 .38226 L .49416 .38413 L F
.47594 .37732 m .48059 .37986 L .47662 .37761 L .408 0 0 r
F
.46969 .37229 m .47135 .3739 L .47594 .37732 L .519 0 0 r
F
.46703 .37014 m .47135 .3739 L .46969 .37229 L F
.47135 .3739 m .48059 .37986 L .47594 .37732 L .663 .053 0 r
F
.46564 .36704 m .47135 .3739 L .46703 .37014 L .66 .086 0 r
F
.47135 .3739 m .47478 .37732 L .48059 .37986 L .663 .053 0 r
F
.46735 .36909 m .46885 .37134 L .47135 .3739 L .66 .086 0 r
F
.46564 .36704 m .46885 .37134 L .46735 .36909 L F
.46885 .37134 m .47301 .37553 L .47135 .3739 L .826 .158 0 r
F
.47301 .37553 m .47478 .37732 L .47135 .3739 L F
.46885 .37134 m .47141 .37539 L .47478 .37732 L F
.46789 .3694 m .47036 .3736 L .46885 .37134 L .878 .218 0 r
F
.47036 .3736 m .47141 .37539 L .46885 .37134 L F
.36819 .29409 m .34028 .30971 L .33821 .29299 L .793 .708 0 r
F
.36819 .29409 m .36946 .30778 L .34028 .30971 L F
.46591 .53758 m .47709 .54697 L .46702 .5428 L 0 .157 0 r
F
.45801 .53237 m .46591 .53758 L .46702 .5428 L .062 .204 0 r
F
.45329 .3433 m .45356 .35204 L .44926 .34623 L .328 .183 0 r
F
.4502 .3372 m .44926 .34623 L .44511 .33998 L .414 .216 0 r
F
.4502 .3372 m .45329 .3433 L .44926 .34623 L F
.44735 .33079 m .44511 .33998 L .44128 .33332 L .487 .253 0 r
F
.44735 .33079 m .4502 .3372 L .44511 .33998 L F
.42814 .50529 m .42474 .51792 L .41577 .50961 L .486 .379 0 r
F
.42814 .50529 m .43473 .51297 L .42474 .51792 L F
.45649 .3491 m .45784 .35744 L .45356 .35204 L .207 .146 0 r
F
.45329 .3433 m .45649 .3491 L .45356 .35204 L .328 .183 0 r
F
.43316 .31129 m .4259 .32118 L .42318 .31283 L .722 .417 0 r
F
.43316 .31129 m .43518 .31892 L .4259 .32118 L F
.44485 .32411 m .44128 .33332 L .43793 .32628 L .562 .293 0 r
F
.44485 .32411 m .44735 .33079 L .44128 .33332 L F
.46192 .36242 m .46564 .36704 L .46703 .37014 L 0 .021 0 r
F
.42157 .30423 m .41063 .31484 L .40844 .30514 L .804 .518 0 r
F
.42157 .30423 m .42318 .31283 L .41063 .31484 L F
.40243 .49088 m .38979 .50523 L .38177 .49419 L .62 .545 0 r
F
.40243 .49088 m .40822 .50056 L .38979 .50523 L F
.50961 .25947 m .51024 .26074 L .51218 .25702 L 0 0 0 r
F
.50961 .25947 m .50682 .26247 L .51024 .26074 L F
.61007 .37637 m .60223 .38844 L .58401 .38351 L .923 .894 0 r
F
.63693 .3809 m .60223 .38844 L .61007 .37637 L .832 .87 0 r
F
.51478 .25299 m .51319 .25531 L .515 .25084 L .631 .394 0 r
F
.51406 .25411 m .51218 .25702 L .51319 .25531 L F
.51319 .25531 m .51187 .25957 L .51218 .25879 L 0 0 0 r
F
.51319 .25531 m .51218 .25879 L .51272 .25597 L F
.51319 .25531 m .51272 .25597 L .51307 .25415 L F
.51478 .25299 m .51406 .25411 L .51319 .25531 L .631 .394 0 r
F
.51862 .43121 m .51677 .42962 L .52272 .42588 L .533 .443 0 r
F
.51862 .43121 m .51185 .43365 L .51677 .42962 L F
.52272 .42588 m .5184 .4286 L .52062 .42634 L .528 .43 0 r
F
.5184 .4286 m .51677 .42962 L .52062 .42634 L F
.52272 .42588 m .52062 .42634 L .52486 .42202 L F
.52062 .42634 m .52014 .42846 L .52212 .42481 L 0 0 0 r
F
.52486 .42202 m .52243 .42449 L .52255 .424 L .584 .417 0 r
F
.52243 .42449 m .52062 .42634 L .52255 .424 L F
.52255 .424 m .52186 .42529 L .52142 .42721 L 0 0 0 r
F
.52186 .42529 m .52014 .42846 L .52142 .42721 L F
.52142 .42721 m .52027 .43191 L .52072 .43139 L F
.52142 .42721 m .52072 .43139 L .52119 .42821 L F
.52142 .42721 m .52119 .42821 L .52147 .42637 L F
.52255 .424 m .52142 .42721 L .52263 .42369 L F
.52255 .424 m .52263 .42369 L .52309 .42237 L F
.52062 .42634 m .52212 .42481 L .52255 .424 L F
.51677 .42962 m .51718 .43027 L .52019 .42683 L F
.51677 .42962 m .52019 .42683 L .52062 .42634 L F
.51185 .43365 m .51033 .43419 L .51677 .42962 L .533 .443 0 r
F
.45967 .35458 m .46192 .36242 L .45784 .35744 L .027 .092 0 r
F
.45649 .3491 m .45967 .35458 L .45784 .35744 L .207 .146 0 r
F
.37646 .48246 m .35478 .49863 L .34722 .48477 L .662 .64 0 r
F
.37646 .48246 m .38177 .49419 L .35478 .49863 L F
.55734 .5969 m .54373 .59623 L .55422 .59048 L .667 .644 0 r
F
.55734 .5969 m .54293 .60252 L .54373 .59623 L F
.57176 .59021 m .55734 .5969 L .55422 .59048 L .737 .811 0 r
F
.4428 .3172 m .43793 .32628 L .43518 .31892 L .644 .335 0 r
F
.4428 .3172 m .44485 .32411 L .43793 .32628 L F
.39071 .29481 m .36946 .30778 L .36819 .29409 L .834 .674 0 r
F
.39071 .29481 m .39154 .3063 L .36946 .30778 L F
.51719 .2461 m .5143 .24936 L .51581 .24437 L 1 .758 0 r
F
.51719 .2461 m .515 .25084 L .5143 .24936 L F
.30291 .47004 m .25659 .49196 L .24772 .46973 L .643 .704 0 r
F
.30291 .47004 m .30839 .48785 L .25659 .49196 L F
.45646 .70826 m .4676 .71913 L .45259 .71346 L .084 .237 0 r
F
.44546 .70186 m .45259 .71346 L .4377 .70698 L .222 .269 0 r
F
.44546 .70186 m .45646 .70826 L .45259 .71346 L F
.6445 .36546 m .63693 .3809 L .61007 .37637 L .811 .829 0 r
F
.68344 .36823 m .63693 .3809 L .6445 .36546 L .75 .809 0 r
F
.57176 .59021 m .55422 .59048 L .5647 .58394 L .737 .811 0 r
F
.58561 .58247 m .57176 .59021 L .5647 .58394 L .805 .922 0 r
F
.46271 .35978 m .46564 .36704 L .46192 .36242 L 0 .005 0 r
F
.45967 .35458 m .46271 .35978 L .46192 .36242 L .027 .092 0 r
F
.54293 .60252 m .53367 .60122 L .54373 .59623 L .592 .494 0 r
F
.54293 .60252 m .52909 .60713 L .53367 .60122 L F
.57679 .3932 m .5585 .39666 L .56466 .38862 L 1 1 0 r
F
.47334 .54223 m .48614 .55044 L .47709 .54697 L 0 .097 0 r
F
.46591 .53758 m .47334 .54223 L .47709 .54697 L 0 .157 0 r
F
.43195 .30349 m .42318 .31283 L .42157 .30423 L .818 .468 0 r
F
.43195 .30349 m .43316 .31129 L .42318 .31283 L F
.56307 .78091 m .54742 .78094 L .56197 .77524 L .471 .43 0 r
F
.56307 .78091 m .54323 .78639 L .54742 .78094 L F
.58322 .77452 m .56307 .78091 L .56197 .77524 L .547 .481 0 r
F
.43499 .69484 m .4377 .70698 L .4235 .69968 L .329 .312 0 r
F
.43499 .69484 m .44546 .70186 L .4377 .70698 L F
.44128 .3101 m .43518 .31892 L .43316 .31129 L .733 .379 0 r
F
.44128 .3101 m .4428 .3172 L .43518 .31892 L F
.45477 .33509 m .45329 .3433 L .4502 .3372 L .445 .21 0 r
F
.45263 .32887 m .4502 .3372 L .44735 .33079 L .512 .241 0 r
F
.45263 .32887 m .45477 .33509 L .4502 .3372 L F
.45709 .3411 m .45649 .3491 L .45329 .3433 L .375 .18 0 r
F
.45477 .33509 m .45709 .3411 L .45329 .3433 L .445 .21 0 r
F
.51218 .25702 m .51024 .26074 L .51187 .25957 L 0 0 0 r
F
.515 .25084 m .51307 .25415 L .5143 .24936 L .962 .458 0 r
F
.515 .25084 m .51319 .25531 L .51307 .25415 L F
.40786 .29526 m .39154 .3063 L .39071 .29481 L .871 .629 0 r
F
.40786 .29526 m .40844 .30514 L .39154 .3063 L F
.46755 .71407 m .48217 .72404 L .4676 .71913 L 0 .198 0 r
F
.45646 .70826 m .46755 .71407 L .4676 .71913 L .084 .237 0 r
F
.42262 .49707 m .41577 .50961 L .40822 .50056 L .558 .436 0 r
F
.42262 .49707 m .42814 .50529 L .41577 .50961 L F
.4487 .62669 m .46762 .62037 L .47663 .62039 L .283 .372 0 r
F
.4487 .62669 m .43577 .6245 L .46762 .62037 L F
.45075 .32246 m .44735 .33079 L .44485 .32411 L .584 .276 0 r
F
.45075 .32246 m .45263 .32887 L .44735 .33079 L F
.58322 .77452 m .56197 .77524 L .57673 .76885 L .547 .481 0 r
F
.60293 .76717 m .58322 .77452 L .57673 .76885 L .596 .574 0 r
F
.51581 .24437 m .51293 .24836 L .51395 .24319 L 1 .744 0 r
F
.51581 .24437 m .5143 .24936 L .51293 .24836 L F
.45948 .34687 m .45967 .35458 L .45649 .3491 L .287 .149 0 r
F
.45709 .3411 m .45948 .34687 L .45649 .3491 L .375 .18 0 r
F
.47478 .37732 m .48384 .38206 L .48059 .37986 L .684 .076 0 r
F
.54424 .41058 m .53494 .41195 L .54031 .40611 L 1 1 0 r
F
.54424 .41058 m .53677 .41641 L .53494 .41195 L F
.5516 .40399 m .54424 .41058 L .54031 .40611 L F
.49088 .44141 m .49847 .43806 L .50351 .43642 L .297 .381 0 r
F
.49088 .44141 m .48374 .4415 L .49847 .43806 L F
.72871 .74971 m .66569 .75526 L .68534 .74383 L .544 .578 0 r
F
.75096 .73504 m .72871 .74971 L .68534 .74383 L .546 .594 0 r
F
.4492 .31587 m .44485 .32411 L .4428 .3172 L .662 .312 0 r
F
.4492 .31587 m .45075 .32246 L .44485 .32411 L F
.53677 .41641 m .52971 .41724 L .53494 .41195 L .891 .821 0 r
F
.53677 .41641 m .52949 .4215 L .52971 .41724 L F
.5641 .74338 m .57871 .74323 L .62226 .74745 L .04 .29 0 r
F
.53698 .73857 m .57871 .74323 L .5641 .74338 L .114 0 0 r
F
.52327 .73655 m .53698 .73857 L .5641 .74338 L 0 .239 0 r
F
.46549 .3647 m .46885 .37134 L .46564 .36704 L 0 0 0 r
F
.46271 .35978 m .46549 .3647 L .46564 .36704 L 0 .005 0 r
F
.5516 .40399 m .54031 .40611 L .54558 .39972 L 1 1 0 r
F
.5585 .39666 m .5516 .40399 L .54558 .39972 L F
.35485 .66513 m .329 .68163 L .31622 .66808 L .552 .598 0 r
F
.35485 .66513 m .36378 .67674 L .329 .68163 L F
.46187 .35243 m .46271 .35978 L .45967 .35458 L .164 .107 0 r
F
.45948 .34687 m .46187 .35243 L .45967 .35458 L .287 .149 0 r
F
.42113 .2955 m .40844 .30514 L .40786 .29526 L .901 .576 0 r
F
.42113 .2955 m .42157 .30423 L .40844 .30514 L F
.44034 .30288 m .43316 .31129 L .43195 .30349 L .828 .425 0 r
F
.44034 .30288 m .44128 .3101 L .43316 .31129 L F
.51395 .24319 m .51107 .24772 L .51174 .24242 L 1 .55 0 r
F
.51395 .24319 m .51293 .24836 L .51107 .24772 L F
.5143 .24936 m .51211 .25339 L .51293 .24836 L 1 .683 0 r
F
.5143 .24936 m .51307 .25415 L .51211 .25339 L F
.54323 .78639 m .53367 .78601 L .54742 .78094 L .369 .402 0 r
F
.54323 .78639 m .52442 .79102 L .53367 .78601 L F
.44803 .30916 m .4428 .3172 L .44128 .3101 L .746 .35 0 r
F
.44803 .30916 m .4492 .31587 L .4428 .3172 L F
.48907 .61966 m .49646 .61577 L .50535 .61364 L .277 .375 0 r
F
.48907 .61966 m .47663 .62039 L .49646 .61577 L F
.39036 .67309 m .37623 .68753 L .36378 .67674 L .526 .531 0 r
F
.39036 .67309 m .39933 .68267 L .37623 .68753 L F
.58561 .58247 m .5647 .58394 L .57475 .57662 L .805 .922 0 r
F
.59835 .57369 m .58561 .58247 L .57475 .57662 L .852 .966 0 r
F
.4741 .24276 m .47108 .24829 L .47123 .24275 L 1 .351 0 r
F
.4741 .24276 m .47405 .24832 L .47108 .24829 L F
.47703 .24269 m .47405 .24832 L .4741 .24276 L 1 .336 0 r
F
.47123 .24275 m .46814 .24815 L .46845 .24263 L 1 .374 0 r
F
.47123 .24275 m .47108 .24829 L .46814 .24815 L F
.52909 .60713 m .52447 .60553 L .53367 .60122 L .479 .431 0 r
F
.52909 .60713 m .51817 .61029 L .52447 .60553 L F
.53367 .60122 m .52633 .60466 L .52955 .60168 L .49 .43 0 r
F
.52633 .60466 m .52447 .60553 L .52955 .60168 L F
.53367 .60122 m .52955 .60168 L .53618 .5969 L F
.53618 .5969 m .5315 .60027 L .53239 .59891 L .535 .427 0 r
F
.5315 .60027 m .52955 .60168 L .53239 .59891 L F
.53618 .5969 m .53239 .59891 L .53713 .59377 L F
.53713 .59377 m .53449 .59663 L .53358 .59693 L .655 .435 0 r
F
.53449 .59663 m .53239 .59891 L .53358 .59693 L F
.53239 .59891 m .53072 .6021 L .53301 .59797 L 0 0 0 r
F
.53239 .59891 m .53301 .59797 L .53358 .59693 L F
.52955 .60168 m .53183 .59958 L .53239 .59891 L F
.53239 .59891 m .52834 .60373 L .53072 .6021 L F
.53358 .59693 m .53279 .59835 L .53156 .60096 L F
.53279 .59835 m .53072 .6021 L .53156 .60096 L F
.53072 .6021 m .53005 .60625 L .53156 .60096 L F
.53156 .60096 m .53005 .60625 L .53026 .6057 L F
.53156 .60096 m .53026 .6057 L .53086 .60245 L F
.52955 .60168 m .52834 .60373 L .53183 .59958 L F
.53156 .60096 m .53086 .60245 L .53127 .60018 L F
.53358 .59693 m .53156 .60096 L .53297 .59713 L F
.53358 .59693 m .53297 .59713 L .53355 .59553 L F
.52447 .60553 m .52386 .60602 L .52899 .60211 L F
.52447 .60553 m .52899 .60211 L .52955 .60168 L F
.51817 .61029 m .51639 .6108 L .52447 .60553 L .479 .431 0 r
F
.51033 .43419 m .51191 .43283 L .51677 .42962 L .335 .388 0 r
F
.51033 .43419 m .50351 .43642 L .51191 .43283 L F
.47703 .24269 m .47706 .24827 L .47405 .24832 L 1 .336 0 r
F
.48 .24257 m .47706 .24827 L .47703 .24269 L .983 .327 0 r
F
.46845 .24263 m .46527 .24784 L .46579 .24236 L 1 .41 0 r
F
.46845 .24263 m .46814 .24815 L .46527 .24784 L F
.48 .24257 m .48008 .24816 L .47706 .24827 L .983 .327 0 r
F
.483 .24241 m .48008 .24816 L .48 .24257 L .961 .32 0 r
F
.42547 .68722 m .4235 .69968 L .41054 .69156 L .412 .37 0 r
F
.42547 .68722 m .43499 .69484 L .4235 .69968 L F
.66569 .75526 m .62146 .75886 L .63808 .74961 L .583 .628 0 r
F
.68534 .74383 m .66569 .75526 L .63808 .74961 L .592 .663 0 r
F
.43159 .2956 m .42157 .30423 L .42113 .2955 L .92 .522 0 r
F
.43159 .2956 m .43195 .30349 L .42157 .30423 L F
.51174 .24242 m .50886 .24733 L .50927 .24194 L 1 .434 0 r
F
.51174 .24242 m .51107 .24772 L .50886 .24733 L F
.45896 .33349 m .45709 .3411 L .45477 .33509 L .489 .212 0 r
F
.45734 .3274 m .45477 .33509 L .45263 .32887 L .549 .239 0 r
F
.45734 .3274 m .45896 .33349 L .45477 .33509 L F
.483 .24241 m .48312 .24801 L .48008 .24816 L .961 .32 0 r
F
.48602 .24224 m .48312 .24801 L .483 .24241 L .948 .316 0 r
F
.46415 .35778 m .46549 .3647 L .46271 .35978 L 0 .046 0 r
F
.46187 .35243 m .46415 .35778 L .46271 .35978 L .164 .107 0 r
F
.46247 .44627 m .47937 .441 L .48374 .4415 L .332 .383 0 r
F
.46247 .44627 m .45607 .44343 L .47937 .441 L F
.4559 .32118 m .45263 .32887 L .45075 .32246 L .614 .268 0 r
F
.4559 .32118 m .45734 .3274 L .45263 .32887 L F
.46579 .24236 m .46249 .2473 L .4633 .24188 L 1 .468 0 r
F
.46579 .24236 m .46527 .24784 L .46249 .2473 L F
.74494 .34657 m .73548 .37211 L .68344 .36823 L .693 .761 0 r
F
.52949 .4215 m .52486 .42202 L .52971 .41724 L .73 .519 0 r
F
.52949 .4215 m .52272 .42588 L .52486 .42202 L F
.45418 .5224 m .45801 .53237 L .44997 .52653 L .192 .199 0 r
F
.44838 .51607 m .44997 .52653 L .4421 .52007 L .32 .236 0 r
F
.44838 .51607 m .45418 .5224 L .44997 .52653 L F
.48602 .24224 m .48615 .24784 L .48312 .24801 L .948 .316 0 r
F
.48904 .24206 m .48615 .24784 L .48602 .24224 L .942 .314 0 r
F
.46071 .33941 m .45948 .34687 L .45709 .3411 L .433 .187 0 r
F
.45896 .33349 m .46071 .33941 L .45709 .3411 L .489 .212 0 r
F
.51293 .24836 m .51056 .25291 L .51107 .24772 L 1 .486 0 r
F
.51293 .24836 m .51211 .25339 L .51056 .25291 L F
.5585 .39666 m .54558 .39972 L .55052 .39279 L 1 1 0 r
F
.56466 .38862 m .5585 .39666 L .55052 .39279 L F
.47405 .24832 m .4709 .2539 L .47108 .24829 L 1 .356 0 r
F
.47405 .24832 m .474 .25393 L .4709 .2539 L F
.47706 .24827 m .474 .25393 L .47405 .24832 L 1 .34 0 r
F
.44729 .30235 m .44128 .3101 L .44034 .30288 L .835 .39 0 r
F
.44729 .30235 m .44803 .30916 L .44128 .3101 L F
.47108 .24829 m .46781 .25374 L .46814 .24815 L 1 .381 0 r
F
.47108 .24829 m .4709 .2539 L .46781 .25374 L F
.4547 .31483 m .45075 .32246 L .4492 .31587 L .685 .298 0 r
F
.4547 .31483 m .4559 .32118 L .45075 .32246 L F
.47706 .24827 m .47708 .25388 L .474 .25393 L 1 .34 0 r
F
.48008 .24816 m .47708 .25388 L .47706 .24827 L .985 .329 0 r
F
.67899 .56311 m .632 .56967 L .64459 .55746 L .68 .795 0 r
F
.50776 .73185 m .53698 .73857 L .52327 .73655 L .273 0 0 r
F
.54084 .739 m .54739 .74008 L .57871 .74323 L .114 0 0 r
F
.53698 .73857 m .54739 .74008 L .54084 .739 L F
.55299 .74231 m .55789 .74345 L .5524 .74279 L 1 .787 0 r
F
.55394 .74126 m .55585 .74219 L .55629 .74217 L .08 0 0 r
F
.55585 .74219 m .55789 .74345 L .55299 .74231 L 1 .787 0 r
F
.55832 .74208 m .55826 .74225 L .55585 .74219 L F
.55826 .74225 m .55789 .74345 L .55585 .74219 L F
.52983 .74027 m .55323 .74211 L .55394 .74126 L .252 0 0 r
F
.55323 .74211 m .55323 .74211 L .55394 .74126 L F
.55323 .74211 m .55585 .74219 L .55394 .74126 L F
.54739 .74008 m .58823 .74258 L .57871 .74323 L .111 0 0 r
F
.54739 .74008 m .5548 .7413 L .58823 .74258 L F
.57871 .74323 m .62384 .7441 L .62226 .74745 L .041 .292 0 r
F
.62426 .74412 m .61864 .74355 L .62655 .73629 L .663 .776 0 r
F
.62425 .74414 m .62384 .7441 L .62426 .74412 L F
.62384 .7441 m .61864 .74355 L .62426 .74412 L F
.57871 .74323 m .58823 .74258 L .59524 .74284 L .041 .292 0 r
F
.65208 .73947 m .62425 .74414 L .62655 .73629 L .663 .776 0 r
F
.57871 .74323 m .59524 .74284 L .60746 .74338 L .041 .292 0 r
F
.57871 .74323 m .60746 .74338 L .61265 .74367 L F
.57871 .74323 m .61465 .74369 L .62195 .74406 L F
.62195 .74406 m .61465 .74369 L .61831 .74386 L F
.62295 .74408 m .61831 .74386 L .62384 .7441 L F
.62195 .74406 m .61831 .74386 L .62295 .74408 L F
.62655 .73629 m .62003 .74228 L .59979 .74237 L .776 .899 0 r
F
.59979 .74237 m .59979 .74237 L .58653 .74016 L .937 1 0 r
F
.59979 .74237 m .59853 .74272 L .59695 .74238 L F
.59979 .74237 m .59695 .74238 L .58653 .74016 L F
.59853 .74272 m .5968 .74259 L .58653 .74016 L F
.59373 .7424 m .5937 .74239 L .59418 .74239 L .062 .301 0 r
F
.58823 .74258 m .5889 .74242 L .59373 .7424 L F
.59594 .74238 m .58488 .74218 L .58653 .74016 L .937 1 0 r
F
.5889 .74242 m .58901 .7424 L .59373 .7424 L .062 .301 0 r
F
.58901 .7424 m .5937 .74239 L .59373 .7424 L F
.58823 .74258 m .59418 .74239 L .59853 .74272 L F
.60274 .74311 m .59934 .74279 L .60415 .74316 L F
.58823 .74258 m .59853 .74272 L .60274 .74311 L F
.60415 .74316 m .59921 .74291 L .59934 .74279 L .762 .887 0 r
F
.60415 .74316 m .59934 .74279 L .59979 .74237 L F
.60415 .74316 m .59853 .74272 L .60466 .74318 L .062 .301 0 r
F
.59934 .74279 m .59853 .74272 L .60415 .74316 L F
.59853 .74272 m .59921 .74291 L .59804 .74285 L .937 1 0 r
F
.59979 .74237 m .59934 .74279 L .59853 .74272 L F
.59934 .74279 m .59921 .74291 L .59853 .74272 L F
.59799 .74287 m .58901 .7424 L .59594 .74238 L F
.58901 .7424 m .58488 .74218 L .59594 .74238 L F
.58901 .7424 m .59193 .74171 L .5937 .74239 L .062 .301 0 r
F
.62655 .73629 m .59979 .74237 L .60686 .73398 L .776 .899 0 r
F
.60686 .73398 m .59979 .74237 L .58653 .74016 L .938 .992 0 r
F
.59418 .74239 m .59193 .74171 L .64276 .74078 L .062 .301 0 r
F
.5937 .74239 m .59193 .74171 L .59418 .74239 L F
.62003 .74228 m .61831 .74386 L .5998 .74237 L .776 .899 0 r
F
.62003 .74228 m .5998 .74237 L .59979 .74237 L F
.61831 .74386 m .60415 .74316 L .59979 .74237 L F
.62384 .7441 m .61831 .74386 L .61864 .74355 L .663 .776 0 r
F
.65208 .73947 m .64251 .7464 L .62425 .74414 L F
.62384 .7441 m .59524 .74284 L .63638 .74434 L .041 .292 0 r
F
.61265 .74367 m .60746 .74338 L .61465 .74369 L F
.61831 .74386 m .61659 .74543 L .60415 .74316 L .776 .899 0 r
F
.62384 .7441 m .62391 .74411 L .62226 .74745 L .041 .292 0 r
F
.62391 .7441 m .6326 .74517 L .62226 .74745 L F
.62425 .74414 m .61659 .74543 L .61831 .74386 L .663 .776 0 r
F
.62425 .74414 m .61831 .74386 L .62384 .7441 L F
.59804 .74285 m .5912 .75031 L .58039 .74767 L .937 1 0 r
F
.59921 .74291 m .5912 .75031 L .59804 .74285 L F
.61659 .74543 m .5912 .75031 L .59921 .74291 L .762 .887 0 r
F
.61659 .74543 m .59921 .74291 L .60415 .74316 L F
.62384 .7441 m .62391 .7441 L .62391 .74411 L .041 .292 0 r
F
.62425 .74414 m .63808 .74961 L .61659 .74543 L .663 .776 0 r
F
.64251 .7464 m .63808 .74961 L .62425 .74414 L F
.62391 .7441 m .63638 .74434 L .6326 .74517 L .041 .292 0 r
F
.60466 .74318 m .64276 .74078 L .63638 .74434 L .062 .301 0 r
F
.59418 .74239 m .64276 .74078 L .60466 .74318 L F
.59853 .74272 m .59799 .74287 L .5968 .74259 L .937 1 0 r
F
.55394 .74126 m .571 .74146 L .58823 .74258 L .08 0 0 r
F
.571 .74146 m .57707 .74178 L .58823 .74258 L F
.57707 .74178 m .5792 .74189 L .57952 .74191 L F
.57707 .74178 m .57952 .74191 L .58823 .74258 L F
.56015 .742 m .56418 .74441 L .55789 .74345 L 1 .93 0 r
F
.55394 .74126 m .55632 .74216 L .5605 .74198 L .08 0 0 r
F
.55632 .74216 m .55638 .74218 L .56015 .742 L F
.55632 .74216 m .56015 .742 L .5605 .74198 L F
.56535 .74175 m .56418 .74441 L .56015 .742 L 1 .93 0 r
F
.571 .74146 m .57118 .74147 L .5792 .74189 L .08 0 0 r
F
.58161 .742 m .57407 .74161 L .57591 .73858 L 1 1 0 r
F
.57118 .74147 m .57413 .7415 L .57865 .74185 L .08 0 0 r
F
.57118 .74147 m .57865 .74185 L .5792 .74189 L F
.58653 .74016 m .58161 .742 L .57591 .73858 L 1 1 0 r
F
.58653 .74016 m .58488 .74218 L .58161 .742 L F
.57413 .7415 m .58984 .7422 L .58894 .74242 L .08 0 0 r
F
.57777 .74178 m .58894 .74242 L .58823 .74258 L F
.57413 .7415 m .58894 .74242 L .57777 .74178 L F
.58161 .742 m .58039 .74767 L .57156 .74576 L 1 1 0 r
F
.58488 .74218 m .58039 .74767 L .58161 .742 L F
.58161 .742 m .57156 .74576 L .57407 .74161 L F
.55394 .74126 m .56036 .74197 L .57145 .74147 L .08 0 0 r
F
.56993 .74155 m .56418 .74441 L .56535 .74175 L 1 1 0 r
F
.56036 .74197 m .56077 .74201 L .56993 .74155 L .08 0 0 r
F
.56036 .74197 m .56993 .74155 L .57145 .74147 L F
.57591 .73858 m .56993 .74155 L .56724 .73745 L 1 1 0 r
F
.56993 .74155 m .56535 .74175 L .56724 .73745 L F
.56724 .73745 m .56015 .742 L .56001 .73667 L 1 .93 0 r
F
.56015 .742 m .55789 .74345 L .55832 .74208 L F
.56015 .742 m .55832 .74208 L .56001 .73667 L F
.56724 .73745 m .56535 .74175 L .56015 .742 L F
.55394 .74126 m .55633 .74218 L .55638 .74218 L .08 0 0 r
F
.5605 .74198 m .55638 .74218 L .56077 .74201 L F
.56993 .74155 m .57156 .74576 L .56418 .74441 L 1 1 0 r
F
.57026 .74153 m .57156 .74576 L .56993 .74155 L F
.57591 .73858 m .57407 .74161 L .57022 .7414 L F
.57407 .74161 m .57156 .74576 L .57022 .7414 L F
.57145 .74147 m .56077 .74201 L .57413 .7415 L .08 0 0 r
F
.57022 .7414 m .57026 .74153 L .56993 .74155 L 1 1 0 r
F
.59799 .74287 m .58039 .74767 L .58488 .74218 L .937 1 0 r
F
.57413 .7415 m .59193 .74171 L .58984 .7422 L .08 0 0 r
F
.56001 .73667 m .55506 .74065 L .55384 .73614 L 1 .787 0 r
F
.55344 .74107 m .55394 .74126 L .5548 .7413 L .111 0 0 r
F
.54739 .74008 m .55394 .74126 L .55344 .74107 L F
.52523 .73772 m .55394 .74126 L .54739 .74008 L .296 0 0 r
F
.52523 .73772 m .52983 .74027 L .55394 .74126 L F
.55506 .74065 m .55324 .74211 L .5534 .74057 L 1 .787 0 r
F
.55506 .74065 m .5534 .74057 L .55384 .73614 L F
.57413 .7415 m .55673 .74233 L .59193 .74171 L .08 0 0 r
F
.55633 .74218 m .55673 .74233 L .57413 .7415 L F
.52983 .74027 m .53128 .74277 L .54861 .74247 L .252 0 0 r
F
.55324 .74211 m .5524 .74279 L .55253 .74217 L 1 .787 0 r
F
.55324 .74211 m .55253 .74217 L .55323 .74211 L F
.55325 .74211 m .55832 .74208 L .55299 .74231 L F
.56001 .73667 m .55846 .74161 L .55325 .74211 L F
.55846 .74161 m .55832 .74208 L .55325 .74211 L F
.52983 .74027 m .54861 .74247 L .55323 .74211 L .252 0 0 r
F
.55384 .73614 m .55253 .74217 L .54749 .74235 L 1 .657 0 r
F
.5525 .74233 m .5524 .74279 L .54882 .74247 L F
.55789 .74345 m .55069 .74934 L .5524 .74279 L 1 .856 0 r
F
.5524 .74279 m .55069 .74934 L .54635 .74884 L 1 .701 0 r
F
.53128 .74277 m .53509 .7429 L .54882 .74247 L .175 0 0 r
F
.53825 .74282 m .5347 .74818 L .5349 .74293 L 1 .435 0 r
F
.5302 .74353 m .5311 .74813 L .52759 .74813 L 1 .366 0 r
F
.51318 .7395 m .53128 .74277 L .52983 .74027 L .417 0 0 r
F
.51318 .7395 m .51418 .74304 L .53128 .74277 L F
.51418 .74304 m .51825 .74367 L .53128 .74277 L .325 0 0 r
F
.51825 .74367 m .51828 .74367 L .53128 .74277 L F
.51826 .74367 m .51832 .74367 L .53128 .74277 L F
.51974 .74365 m .51742 .74829 L .51729 .74381 L .952 .324 0 r
F
.51418 .74304 m .51368 .74431 L .51825 .74367 L .325 0 0 r
F
.51368 .74431 m .51413 .74838 L .5128 .74443 L .923 .311 0 r
F
.51399 .74427 m .51399 .74431 L .51368 .74431 L F
.51399 .74431 m .51413 .74838 L .51368 .74431 L F
.50271 .7432 m .50564 .74421 L .51418 .74304 L .436 0 0 r
F
.50564 .74421 m .5058 .74421 L .51418 .74304 L F
.50659 .74423 m .50459 .74867 L .50443 .74444 L .911 .304 0 r
F
.50271 .7432 m .50234 .74481 L .50443 .74444 L .436 0 0 r
F
.50564 .74421 m .50443 .74444 L .50566 .74422 L F
.50271 .7432 m .50443 .74444 L .50564 .74421 L F
.50338 .74463 m .50459 .74867 L .50157 .74877 L .909 .301 0 r
F
.50357 .74419 m .50366 .74458 L .50338 .74463 L F
.50366 .74458 m .50459 .74867 L .50338 .74463 L F
.50566 .74422 m .50443 .74444 L .50442 .7442 L .911 .304 0 r
F
.50659 .74423 m .50443 .74444 L .50566 .74422 L F
.50659 .74423 m .50771 .74857 L .50459 .74867 L F
.50754 .74424 m .50771 .74857 L .50659 .74423 L F
.50442 .7442 m .50443 .74444 L .50357 .74419 L .909 .301 0 r
F
.50443 .74444 m .50459 .74867 L .50366 .74458 L F
.50443 .74444 m .50366 .74458 L .50357 .74419 L F
.49033 .7456 m .49118 .74906 L .48938 .74908 L .981 .29 0 r
F
.4907 .74536 m .49118 .74906 L .49033 .7456 L F
.49087 .7433 m .49071 .74527 L .49189 .74462 L .545 .108 0 r
F
.49071 .74527 m .4907 .74536 L .49109 .74512 L F
.49071 .74527 m .49109 .74512 L .49189 .74462 L F
.49087 .7433 m .49189 .74462 L .49532 .74328 L F
.49189 .74462 m .49266 .74464 L .49532 .74328 L F
.49039 .73808 m .49087 .7433 L .49532 .74328 L .796 .159 0 r
F
.49322 .74287 m .49269 .74448 L .49104 .74298 L .941 .29 0 r
F
.49189 .74462 m .492 .74476 L .49266 .74464 L .545 .108 0 r
F
.49257 .74486 m .49118 .74906 L .492 .74476 L .941 .29 0 r
F
.492 .74476 m .49212 .74491 L .49231 .74481 L .545 .108 0 r
F
.492 .74476 m .49231 .74481 L .49266 .74464 L F
.492 .74476 m .49118 .74906 L .49109 .74512 L .941 .29 0 r
F
.49269 .74448 m .49257 .74486 L .492 .74476 L F
.48855 .74328 m .48906 .7447 L .49087 .7433 L .533 .128 0 r
F
.48906 .7447 m .48919 .74476 L .49087 .7433 L F
.48911 .74483 m .48933 .74482 L .49087 .7433 L F
.48916 .74498 m .4893 .74508 L .49087 .7433 L F
.4904 .74532 m .48938 .74908 L .48932 .74482 L .981 .29 0 r
F
.48932 .74482 m .48938 .74908 L .48898 .74505 L 1 .304 0 r
F
.48855 .74328 m .48846 .74557 L .48911 .74483 L .533 .128 0 r
F
.48846 .74557 m .48814 .74906 L .48814 .74583 L 1 .304 0 r
F
.48888 .74521 m .4887 .74614 L .48846 .74557 L F
.4887 .74614 m .48814 .74906 L .48846 .74557 L F
.48778 .74323 m .48789 .74417 L .48855 .74328 L .362 .088 0 r
F
.48813 .74316 m .48799 .74505 L .48778 .74323 L 1 .443 0 r
F
.48799 .74505 m .48769 .74899 L .48778 .74323 L F
.48778 .74323 m .48787 .74419 L .48789 .74417 L .362 .088 0 r
F
.4887 .74614 m .48938 .74908 L .48814 .74906 L 1 .304 0 r
F
.48895 .74484 m .48911 .74642 L .4887 .74614 L F
.48911 .74642 m .48938 .74908 L .4887 .74614 L F
.48799 .74505 m .48814 .74906 L .48769 .74899 L 1 .443 0 r
F
.48787 .74419 m .48846 .74557 L .48855 .74328 L .362 .088 0 r
F
.48813 .74316 m .48813 .74481 L .48799 .74505 L 1 .443 0 r
F
.48813 .74481 m .48814 .74906 L .48799 .74505 L F
.48846 .74557 m .48888 .74521 L .48911 .74483 L .533 .128 0 r
F
.48888 .74521 m .48814 .74583 L .48813 .74426 L 1 .304 0 r
F
.48813 .74481 m .48802 .74569 L .48846 .74557 L .362 .088 0 r
F
.48787 .74419 m .48796 .7451 L .48813 .74481 L F
.48796 .7451 m .48802 .74569 L .48813 .74481 L F
.48802 .74569 m .48832 .74884 L .48844 .74597 L F
.48802 .74569 m .48844 .74597 L .48846 .74557 L F
.48846 .74557 m .48844 .74597 L .48888 .74521 L .533 .128 0 r
F
.48895 .74484 m .48888 .74521 L .48813 .74426 L 1 .304 0 r
F
.48911 .74483 m .48898 .74505 L .48895 .74484 L F
.48932 .74482 m .48898 .74505 L .48911 .74483 L F
.48911 .74483 m .48832 .74884 L .49044 .74858 L .533 .128 0 r
F
.48844 .74597 m .48832 .74884 L .48911 .74483 L F
.48923 .74517 m .4907 .74536 L .49087 .7433 L F
.48813 .73777 m .49087 .7433 L .49039 .73808 L .935 .203 0 r
F
.48813 .73777 m .48855 .74328 L .49087 .7433 L F
.49104 .74298 m .4904 .74532 L .48929 .74307 L .981 .29 0 r
F
.4904 .74532 m .48932 .74482 L .48929 .74307 L F
.48906 .7447 m .48911 .74483 L .48919 .74476 L .533 .128 0 r
F
.48911 .74483 m .48916 .74498 L .48933 .74482 L F
.48929 .74307 m .48932 .74482 L .48895 .74484 L 1 .304 0 r
F
.4874 .73751 m .48855 .74328 L .48813 .73777 L 1 .285 0 r
F
.4874 .73751 m .48778 .74323 L .48855 .74328 L F
.48929 .74307 m .48895 .74484 L .48813 .74316 L 1 .304 0 r
F
.48895 .74484 m .48813 .74426 L .48813 .74316 L F
.48916 .74498 m .48923 .74517 L .4893 .74508 L .533 .128 0 r
F
.48923 .74517 m .49044 .74858 L .4907 .74536 L F
.49109 .74512 m .4907 .74536 L .4906 .7446 L .981 .29 0 r
F
.49108 .74461 m .49109 .74512 L .4906 .7446 L F
.49109 .74512 m .49118 .74906 L .4907 .74536 L F
.49481 .74522 m .49593 .74894 L .4934 .74901 L .923 .292 0 r
F
.49484 .74513 m .49486 .7452 L .49481 .74522 L F
.49486 .7452 m .49593 .74894 L .49481 .74522 L F
.49522 .74516 m .49593 .74894 L .49484 .74513 L F
.49532 .74328 m .49506 .74511 L .49717 .74452 L .504 .065 0 r
F
.49506 .74511 m .49506 .74515 L .49579 .74493 L F
.49506 .74511 m .49579 .74493 L .49717 .74452 L F
.49532 .74328 m .49717 .74452 L .50271 .7432 L F
.49717 .74452 m .49734 .74452 L .50271 .7432 L F
.49722 .74455 m .49882 .74463 L .50271 .7432 L F
.49882 .74463 m .50142 .74477 L .50235 .74476 L F
.50142 .74477 m .50234 .74482 L .50234 .7448 L F
.50142 .74477 m .50234 .7448 L .50235 .74476 L F
.50041 .74473 m .50157 .74877 L .49867 .74886 L .909 .298 0 r
F
.49882 .74463 m .50235 .74476 L .50271 .7432 L .504 .065 0 r
F
.49474 .73845 m .49532 .74328 L .50271 .7432 L .662 .11 0 r
F
.50133 .74253 m .50142 .74477 L .50041 .74473 L .909 .298 0 r
F
.50142 .74477 m .50157 .74877 L .50041 .74473 L F
.50133 .74253 m .50041 .74473 L .49844 .74265 L F
.50041 .74473 m .49867 .74886 L .49851 .74462 L F
.50041 .74473 m .49851 .74462 L .49844 .74265 L F
.49722 .74455 m .49737 .74456 L .49722 .74455 L .504 .065 0 r
F
.49737 .74456 m .49882 .74463 L .49722 .74455 L F
.49766 .74459 m .49867 .74886 L .49593 .74894 L .914 .295 0 r
F
.49851 .74462 m .49867 .74886 L .49766 .74459 L F
.50234 .74481 m .50234 .74483 L .50443 .74444 L .436 0 0 r
F
.50338 .74463 m .50142 .74498 L .50139 .74415 L .909 .301 0 r
F
.49722 .74455 m .49724 .74457 L .50234 .74482 L .504 .065 0 r
F
.49766 .74459 m .49593 .74894 L .49724 .74457 L .914 .295 0 r
F
.50234 .74482 m .50157 .74877 L .50142 .74498 L .909 .301 0 r
F
.49724 .74457 m .50171 .74757 L .50232 .74488 L .504 .065 0 r
F
.49724 .74457 m .50232 .74488 L .50234 .74482 L F
.49724 .74457 m .49593 .74894 L .49579 .74493 L .914 .295 0 r
F
.49772 .74445 m .49766 .74459 L .49724 .74457 L F
.49844 .74265 m .49851 .74462 L .49766 .74459 L F
.49844 .74265 m .49772 .74445 L .49572 .74276 L F
.49578 .74448 m .49579 .74493 L .49509 .74446 L .923 .292 0 r
F
.49579 .74493 m .49593 .74894 L .49521 .7451 L F
.49579 .74493 m .49521 .7451 L .49509 .74446 L F
.49717 .74452 m .49464 .74818 L .50171 .74757 L .504 .065 0 r
F
.49717 .74452 m .49722 .74455 L .49734 .74452 L F
.49772 .74445 m .49579 .74493 L .49572 .74276 L .914 .295 0 r
F
.49506 .74515 m .49464 .74818 L .49717 .74452 L .504 .065 0 r
F
.49257 .74486 m .4934 .74901 L .49118 .74906 L .941 .29 0 r
F
.49275 .74487 m .4934 .74901 L .49257 .74486 L F
.49239 .74477 m .49508 .74501 L .49532 .74328 L .545 .108 0 r
F
.49226 .74484 m .49328 .7449 L .49239 .74477 L F
.49328 .7449 m .49508 .74501 L .49239 .74477 L F
.49484 .74513 m .4934 .74901 L .49328 .7449 L .923 .292 0 r
F
.49326 .74418 m .49328 .7449 L .49269 .74448 L .941 .29 0 r
F
.49328 .7449 m .4934 .74901 L .49275 .74487 L F
.49328 .7449 m .49275 .74487 L .49269 .74448 L F
.49212 .74491 m .49506 .74515 L .49508 .74501 L .545 .108 0 r
F
.49212 .74491 m .49508 .74501 L .49226 .74484 L F
.49039 .73808 m .49532 .74328 L .49474 .73845 L .796 .159 0 r
F
.49572 .74276 m .49484 .74513 L .49322 .74287 L .923 .292 0 r
F
.49484 .74513 m .49328 .7449 L .49322 .74287 L F
.49269 .74448 m .49275 .74487 L .49257 .74486 L .941 .29 0 r
F
.49322 .74287 m .49326 .74418 L .49269 .74448 L F
.49205 .74483 m .49044 .74858 L .49464 .74818 L .545 .108 0 r
F
.49189 .74462 m .49176 .74498 L .49205 .74483 L F
.49176 .74498 m .49044 .74858 L .49205 .74483 L F
.4907 .74536 m .49044 .74858 L .49189 .74462 L F
.49269 .74448 m .49109 .74512 L .49104 .74298 L .941 .29 0 r
F
.4906 .7446 m .4907 .74536 L .49033 .7456 L .981 .29 0 r
F
.49104 .74298 m .49108 .74461 L .4906 .7446 L F
.49212 .74491 m .49464 .74818 L .49506 .74515 L .545 .108 0 r
F
.49509 .74446 m .49522 .74516 L .49484 .74513 L .923 .292 0 r
F
.49572 .74276 m .49578 .74448 L .49509 .74446 L F
.50338 .74463 m .50328 .74486 L .50234 .74482 L .909 .301 0 r
F
.50328 .74486 m .50157 .74877 L .50234 .74482 L F
.50357 .74419 m .50338 .74463 L .50139 .74415 L F
.50443 .74444 m .50442 .74445 L .50566 .74422 L .436 0 0 r
F
.50442 .74445 m .50171 .74757 L .50564 .74424 L F
.50442 .74445 m .50564 .74424 L .50566 .74422 L F
.50234 .74483 m .50171 .74757 L .50443 .74444 L F
.5128 .74443 m .51413 .74838 L .51089 .74848 L .923 .311 0 r
F
.50576 .74422 m .506 .74422 L .51418 .74304 L .436 0 0 r
F
.50969 .74427 m .50771 .74857 L .50754 .74424 L .915 .307 0 r
F
.50969 .74427 m .51089 .74848 L .50771 .74857 L F
.51073 .74428 m .51089 .74848 L .50969 .74427 L F
.5059 .74424 m .51369 .74431 L .51418 .74304 L .436 0 0 r
F
.50198 .73891 m .51418 .74304 L .51318 .7395 L .539 .039 0 r
F
.50198 .73891 m .50271 .7432 L .51418 .74304 L F
.51391 .74209 m .51286 .74431 L .51066 .74219 L .923 .311 0 r
F
.51286 .74431 m .51089 .74848 L .51073 .74428 L F
.51286 .74431 m .51073 .74428 L .51066 .74219 L F
.51281 .74431 m .51368 .74431 L .51369 .74431 L .436 0 0 r
F
.50577 .74426 m .51286 .74431 L .51281 .74431 L F
.51286 .74431 m .51368 .74431 L .51281 .74431 L F
.50577 .74426 m .51369 .74431 L .5059 .74424 L F
.51066 .74219 m .51073 .74428 L .50969 .74427 L .915 .307 0 r
F
.51066 .74219 m .50969 .74427 L .50746 .7423 L F
.50969 .74427 m .50754 .74424 L .50746 .7423 L F
.50572 .74422 m .50597 .74423 L .506 .74422 L .436 0 0 r
F
.50572 .74422 m .506 .74422 L .50576 .74422 L F
.50566 .74422 m .50171 .74757 L .51277 .74668 L F
.50569 .74423 m .50593 .74423 L .50597 .74423 L F
.50569 .74423 m .50597 .74423 L .50572 .74422 L F
.50746 .7423 m .50754 .74424 L .50659 .74423 L .911 .304 0 r
F
.50746 .7423 m .50659 .74423 L .50435 .74242 L F
.50564 .74421 m .50566 .74422 L .5058 .74421 L .436 0 0 r
F
.50566 .74422 m .50575 .74422 L .5058 .74421 L F
.50659 .74423 m .50442 .7442 L .50435 .74242 L .911 .304 0 r
F
.50566 .74422 m .50569 .74423 L .50575 .74422 L .436 0 0 r
F
.50435 .74242 m .50442 .7442 L .50357 .74419 L .909 .301 0 r
F
.49474 .73845 m .50271 .7432 L .50198 .73891 L .662 .11 0 r
F
.50435 .74242 m .50357 .74419 L .50133 .74253 L .909 .301 0 r
F
.50357 .74419 m .50139 .74415 L .50133 .74253 L F
.50569 .74423 m .50577 .74426 L .50593 .74423 L .436 0 0 r
F
.51391 .74209 m .51399 .74427 L .5128 .74443 L .923 .311 0 r
F
.50577 .74426 m .51277 .74668 L .51368 .74431 L .436 0 0 r
F
.51368 .74431 m .51368 .74431 L .51376 .7443 L .325 0 0 r
F
.51368 .74431 m .51376 .7443 L .51825 .74367 L F
.51641 .74368 m .51628 .74395 L .51397 .7437 L .935 .317 0 r
F
.51628 .74395 m .51413 .74838 L .51399 .74427 L F
.51368 .74431 m .51593 .744 L .51825 .74367 L .325 0 0 r
F
.51628 .74395 m .51399 .74427 L .51397 .7437 L .935 .317 0 r
F
.51368 .74431 m .51368 .74432 L .51593 .744 L .325 0 0 r
F
.51368 .74432 m .51729 .74381 L .51825 .74367 L F
.51728 .74368 m .51729 .74381 L .51641 .74368 L .935 .317 0 r
F
.51729 .74381 m .51742 .74829 L .51646 .74392 L F
.51729 .74381 m .51646 .74392 L .51641 .74368 L F
.51628 .74395 m .51742 .74829 L .51413 .74838 L F
.51646 .74392 m .51742 .74829 L .51628 .74395 L F
.51974 .74365 m .51729 .74381 L .51825 .74367 L .952 .324 0 r
F
.51974 .74365 m .52076 .74822 L .51742 .74829 L F
.52065 .74364 m .52076 .74822 L .51974 .74365 L F
.52405 .74184 m .52351 .74289 L .52061 .74191 L .977 .333 0 r
F
.51831 .74367 m .52051 .74364 L .53128 .74277 L .325 0 0 r
F
.52313 .74361 m .52076 .74822 L .52065 .74364 L .977 .333 0 r
F
.53117 .74341 m .5311 .74813 L .5302 .74353 L 1 .366 0 r
F
.52044 .74365 m .53079 .74346 L .53128 .74277 L .325 0 0 r
F
.52313 .74361 m .52415 .74816 L .52076 .74822 L .977 .333 0 r
F
.52359 .7436 m .52415 .74816 L .52313 .74361 L F
.52408 .7436 m .53079 .74346 L .52044 .74365 L .325 0 0 r
F
.52662 .74355 m .52415 .74816 L .52408 .7436 L 1 .347 0 r
F
.52662 .74355 m .52759 .74813 L .52415 .74816 L F
.52757 .74179 m .52758 .74353 L .52662 .74355 L F
.52758 .74353 m .52759 .74813 L .52662 .74355 L F
.53119 .74177 m .53023 .74347 L .52757 .74179 L 1 .366 0 r
F
.53023 .74347 m .52759 .74813 L .52758 .74353 L F
.52821 .74352 m .53079 .74346 L .52408 .7436 L .325 0 0 r
F
.53023 .74347 m .52758 .74353 L .52757 .74179 L 1 .366 0 r
F
.52722 .74355 m .52821 .74352 L .52723 .74354 L .325 0 0 r
F
.5268 .74355 m .52723 .74354 L .52662 .74355 L F
.52722 .74355 m .52723 .74354 L .5268 .74355 L F
.52519 .74358 m .52662 .74355 L .52408 .7436 L F
.52722 .74355 m .52662 .74355 L .52519 .74358 L F
.52757 .74179 m .52662 .74355 L .52405 .74184 L 1 .347 0 r
F
.52662 .74355 m .52408 .7436 L .52405 .74184 L F
.52406 .7428 m .52415 .74816 L .52351 .74289 L .977 .333 0 r
F
.51894 .74377 m .52722 .74355 L .52044 .74365 L .325 0 0 r
F
.52351 .74289 m .52359 .7436 L .52313 .74361 L .977 .333 0 r
F
.52405 .74184 m .52406 .7428 L .52351 .74289 L F
.51835 .74368 m .51277 .74668 L .52941 .74539 L .325 0 0 r
F
.51829 .74367 m .51825 .7437 L .51835 .74368 L F
.51825 .7437 m .51277 .74668 L .51835 .74368 L F
.51894 .74377 m .52941 .74539 L .53075 .74351 L F
.53023 .74347 m .53079 .74346 L .5302 .74353 L 1 .366 0 r
F
.52668 .74357 m .53075 .74351 L .53079 .74346 L .325 0 0 r
F
.51894 .74377 m .53075 .74351 L .52668 .74357 L F
.52351 .74289 m .52313 .74361 L .52064 .74332 L .977 .333 0 r
F
.52313 .74361 m .52065 .74364 L .52064 .74332 L F
.52351 .74289 m .52064 .74332 L .52061 .74191 L F
.51826 .74367 m .51823 .74368 L .51829 .74367 L .325 0 0 r
F
.51823 .74368 m .51277 .74668 L .51829 .74367 L F
.51825 .74367 m .51825 .74367 L .51826 .74367 L F
.51825 .74367 m .51277 .74668 L .51826 .74367 L F
.51368 .74432 m .51368 .74433 L .51729 .74381 L F
.51641 .74368 m .51646 .74392 L .51628 .74395 L .935 .317 0 r
F
.51825 .74367 m .51729 .74381 L .51728 .74368 L .952 .324 0 r
F
.51368 .74433 m .51277 .74668 L .51825 .74367 L .325 0 0 r
F
.51828 .74367 m .52036 .74366 L .52051 .74364 L F
.51828 .74367 m .52051 .74364 L .51831 .74367 L F
.52061 .74191 m .52065 .74364 L .51974 .74365 L .952 .324 0 r
F
.52061 .74191 m .51974 .74365 L .51723 .74199 L F
.51974 .74365 m .51728 .74368 L .51723 .74199 L F
.51825 .74367 m .51826 .74367 L .51828 .74367 L .325 0 0 r
F
.51826 .74367 m .51828 .74367 L .51832 .74367 L F
.51723 .74199 m .51728 .74368 L .51641 .74368 L .935 .317 0 r
F
.51723 .74199 m .51641 .74368 L .51391 .74209 L F
.51641 .74368 m .51397 .7437 L .51391 .74209 L F
.51828 .74367 m .51894 .74377 L .52036 .74366 L .325 0 0 r
F
.53119 .74177 m .53117 .74341 L .53079 .74346 L 1 .366 0 r
F
.53119 .74177 m .53079 .74346 L .53023 .74347 L F
.53128 .74277 m .53079 .74346 L .53509 .7429 L .175 0 0 r
F
.53079 .74346 m .53078 .74346 L .5311 .74342 L F
.53079 .74346 m .5311 .74342 L .53509 .7429 L F
.5342 .74302 m .5311 .74813 L .53117 .74341 L 1 .394 0 r
F
.5342 .74302 m .5347 .74818 L .5311 .74813 L F
.53494 .7418 m .5349 .74293 L .5342 .74302 L F
.5349 .74293 m .5347 .74818 L .5342 .74302 L F
.5342 .74302 m .53076 .7435 L .53462 .74296 L .175 0 0 r
F
.53078 .74346 m .53078 .74347 L .5342 .74302 L F
.53078 .74347 m .53076 .7435 L .5342 .74302 L F
.53078 .74346 m .53462 .74296 L .53509 .7429 L F
.53494 .7418 m .5342 .74302 L .53119 .74177 L 1 .394 0 r
F
.5342 .74302 m .53117 .74341 L .53119 .74177 L F
.53509 .7429 m .5349 .74293 L .5349 .7429 L 1 .435 0 r
F
.53825 .74282 m .5349 .74293 L .53509 .7429 L F
.54255 .74269 m .53841 .74829 L .5388 .7428 L 1 .494 0 r
F
.54734 .74253 m .54228 .7485 L .54295 .74268 L 1 .58 0 r
F
.53509 .7429 m .53724 .74284 L .54882 .74247 L .175 0 0 r
F
.53683 .74286 m .54196 .74271 L .54882 .74247 L F
.53531 .74291 m .5388 .7428 L .53683 .74286 L F
.5388 .7428 m .54196 .74271 L .53683 .74286 L F
.53825 .74282 m .53841 .74829 L .5347 .74818 L 1 .435 0 r
F
.53886 .74189 m .5388 .7428 L .53825 .74282 L F
.5388 .7428 m .53841 .74829 L .53825 .74282 L F
.54131 .74273 m .54711 .74254 L .54882 .74247 L .175 0 0 r
F
.53581 .74292 m .54295 .74268 L .54131 .74273 L F
.54295 .74268 m .54711 .74254 L .54131 .74273 L F
.54255 .74269 m .54228 .7485 L .53841 .74829 L 1 .494 0 r
F
.54302 .74206 m .54295 .74268 L .54255 .74269 L F
.54295 .74268 m .54228 .7485 L .54255 .74269 L F
.54734 .74253 m .54635 .74884 L .54228 .7485 L 1 .58 0 r
F
.54749 .74235 m .54746 .74252 L .54734 .74253 L F
.54746 .74252 m .54635 .74884 L .54734 .74253 L F
.5365 .74295 m .53663 .74295 L .54746 .74252 L .175 0 0 r
F
.54562 .74259 m .54746 .74252 L .54882 .74247 L F
.5365 .74295 m .54746 .74252 L .54562 .74259 L F
.5524 .74279 m .54635 .74884 L .54746 .74252 L 1 .701 0 r
F
.5524 .74279 m .54746 .74252 L .54882 .74247 L F
.53663 .74295 m .55385 .74355 L .54882 .74247 L .175 0 0 r
F
.54882 .74247 m .54746 .74252 L .54749 .74235 L 1 .701 0 r
F
.53663 .74295 m .52941 .74539 L .55385 .74355 L .175 0 0 r
F
.53509 .7429 m .53388 .74343 L .53663 .74295 L F
.53388 .74343 m .52941 .74539 L .53663 .74295 L F
.53076 .7435 m .52941 .74539 L .53509 .7429 L F
.53509 .7429 m .53531 .74291 L .53724 .74284 L F
.53886 .74189 m .53825 .74282 L .53494 .7418 L 1 .435 0 r
F
.53825 .74282 m .5349 .7429 L .53494 .7418 L F
.54302 .74206 m .54255 .74269 L .53886 .74189 L 1 .494 0 r
F
.54255 .74269 m .5388 .7428 L .53886 .74189 L F
.53531 .74291 m .53581 .74292 L .54196 .74271 L .175 0 0 r
F
.53581 .74292 m .5365 .74295 L .54711 .74254 L F
.54749 .74235 m .54734 .74253 L .54302 .74206 L 1 .58 0 r
F
.54734 .74253 m .54295 .74268 L .54302 .74206 L F
.54882 .74247 m .55385 .74355 L .55619 .74234 L .175 0 0 r
F
.55253 .74217 m .5525 .74233 L .54882 .74247 L 1 .657 0 r
F
.55253 .74217 m .54861 .74247 L .54882 .74247 L .252 0 0 r
F
.55253 .74217 m .54882 .74247 L .54749 .74235 L 1 .657 0 r
F
.55323 .74211 m .55253 .74217 L .5496 .74246 L .252 0 0 r
F
.55253 .74217 m .54882 .74247 L .5496 .74246 L F
.55323 .74211 m .5496 .74246 L .55619 .74234 L F
.55323 .74211 m .5496 .74246 L .55323 .74211 L F
.55323 .74211 m .55253 .74217 L .55255 .74209 L 1 .787 0 r
F
.55324 .74211 m .55255 .74209 L .55384 .73614 L F
.55323 .74211 m .55323 .74211 L .55323 .74211 L .252 0 0 r
F
.55323 .74211 m .55619 .74234 L .55585 .74219 L F
.55629 .74217 m .55619 .74234 L .55673 .74233 L .08 0 0 r
F
.55585 .74219 m .55619 .74234 L .55629 .74217 L F
.50408 .73076 m .50776 .73185 L .52227 .73624 L 0 .187 0 r
F
.4976 .72881 m .50776 .73185 L .50408 .73076 L F
.50776 .73185 m .51886 .73517 L .53698 .73857 L .273 0 0 r
F
.48831 .72404 m .50776 .73185 L .49574 .72825 L .394 0 0 r
F
.48925 .72442 m .49715 .72833 L .50776 .73185 L F
.48831 .72404 m .49715 .72833 L .48925 .72442 L F
.49574 .72825 m .50776 .73185 L .4976 .72881 L 0 .187 0 r
F
.49574 .72825 m .52227 .73624 L .52238 .73628 L F
.49715 .72833 m .50445 .73227 L .50555 .73249 L .474 0 0 r
F
.49715 .72833 m .51159 .73298 L .50776 .73185 L F
.51426 .7338 m .51774 .73496 L .51886 .73517 L .273 0 0 r
F
.50776 .73185 m .51774 .73496 L .51426 .7338 L F
.51774 .73496 m .52523 .73772 L .5263 .73783 L .305 0 0 r
F
.51886 .73517 m .54739 .74008 L .53698 .73857 L F
.51774 .73496 m .51874 .73514 L .51886 .73517 L F
.51874 .73514 m .54739 .74008 L .51886 .73517 L F
.52238 .73628 m .52227 .73624 L .52327 .73655 L 0 .187 0 r
F
.51774 .73496 m .5263 .73783 L .54739 .74008 L .305 0 0 r
F
.51159 .73298 m .51774 .73496 L .50776 .73185 L .474 0 0 r
F
.49715 .72833 m .50555 .73249 L .51774 .73496 L F
.48904 .24206 m .48918 .24765 L .48615 .24784 L .942 .314 0 r
F
.49206 .24189 m .48918 .24765 L .48904 .24206 L F
.48008 .24816 m .48017 .25377 L .47708 .25388 L .985 .329 0 r
F
.48312 .24801 m .48017 .25377 L .48008 .24816 L .961 .321 0 r
F
.46814 .24815 m .46471 .25342 L .46527 .24784 L 1 .418 0 r
F
.46814 .24815 m .46781 .25374 L .46471 .25342 L F
.48384 .38206 m .49648 .38472 L .49416 .38413 L .417 0 0 r
F
.50927 .24194 m .5064 .24713 L .50662 .24167 L 1 .377 0 r
F
.50927 .24194 m .50886 .24733 L .5064 .24713 L F
.49206 .24189 m .49219 .24748 L .48918 .24765 L .942 .314 0 r
F
.49506 .24173 m .49219 .24748 L .49206 .24189 L .949 .315 0 r
F
.4633 .24188 m .45981 .24645 L .46104 .2411 L 1 .56 0 r
F
.4633 .24188 m .46249 .2473 L .45981 .24645 L F
.44294 .50928 m .4421 .52007 L .43473 .51297 L .412 .281 0 r
F
.44294 .50928 m .44838 .51607 L .4421 .52007 L F
.48312 .24801 m .48324 .25362 L .48017 .25377 L .961 .321 0 r
F
.48615 .24784 m .48324 .25362 L .48312 .24801 L .946 .316 0 r
F
.51307 .25415 m .51155 .25831 L .51211 .25339 L 1 .593 0 r
F
.51307 .25415 m .51218 .25879 L .51155 .25831 L F
.46252 .34518 m .46187 .35243 L .45948 .34687 L .375 .163 0 r
F
.46071 .33941 m .46252 .34518 L .45948 .34687 L .433 .187 0 r
F
.46012 .52827 m .46591 .53758 L .45801 .53237 L .007 .155 0 r
F
.45418 .5224 m .46012 .52827 L .45801 .53237 L .192 .199 0 r
F
.49506 .24173 m .49517 .24731 L .49219 .24748 L .949 .315 0 r
F
.49804 .24161 m .49517 .24731 L .49506 .24173 L .963 .317 0 r
F
.47831 .71931 m .49574 .72825 L .48217 .72404 L 0 .148 0 r
F
.46755 .71407 m .47831 .71931 L .48217 .72404 L 0 .198 0 r
F
.50662 .24167 m .50376 .24706 L .50385 .24155 L 1 .348 0 r
F
.50662 .24167 m .5064 .24713 L .50376 .24706 L F
.45379 .30839 m .4492 .31587 L .44803 .30916 L .761 .33 0 r
F
.45379 .30839 m .4547 .31483 L .4492 .31587 L F
.46527 .24784 m .46162 .25287 L .46249 .2473 L 1 .474 0 r
F
.46527 .24784 m .46471 .25342 L .46162 .25287 L F
.48615 .24784 m .4863 .25344 L .48324 .25362 L .946 .316 0 r
F
.48918 .24765 m .4863 .25344 L .48615 .24784 L .937 .313 0 r
F
.44003 .29559 m .43195 .30349 L .43159 .2956 L .93 .473 0 r
F
.44003 .29559 m .44034 .30288 L .43195 .30349 L F
.49804 .24161 m .49811 .24717 L .49517 .24731 L .963 .317 0 r
F
.50098 .24154 m .49811 .24717 L .49804 .24161 L .989 .323 0 r
F
.474 .25393 m .47073 .25956 L .4709 .2539 L 1 .359 0 r
F
.474 .25393 m .47394 .25958 L .47073 .25956 L F
.47708 .25388 m .47394 .25958 L .474 .25393 L 1 .342 0 r
F
.50385 .24155 m .50098 .24708 L .50098 .24154 L 1 .332 0 r
F
.50385 .24155 m .50376 .24706 L .50098 .24708 L F
.50098 .24154 m .50098 .24708 L .49811 .24717 L .989 .323 0 r
F
.51107 .24772 m .50856 .25265 L .50886 .24733 L 1 .385 0 r
F
.51107 .24772 m .51056 .25291 L .50856 .25265 L F
.4709 .2539 m .46747 .25941 L .46781 .25374 L 1 .384 0 r
F
.4709 .2539 m .47073 .25956 L .46747 .25941 L F
.47708 .25388 m .47711 .25952 L .47394 .25958 L 1 .342 0 r
F
.48017 .25377 m .47711 .25952 L .47708 .25388 L .982 .33 0 r
F
.69229 .54734 m .67899 .56311 L .64459 .55746 L .676 .781 0 r
F
.74357 .55162 m .67899 .56311 L .69229 .54734 L .627 .728 0 r
F
.48918 .24765 m .48933 .25326 L .4863 .25344 L .937 .313 0 r
F
.49219 .24748 m .48933 .25326 L .48918 .24765 L .935 .311 0 r
F
.46549 .3647 m .46789 .3694 L .46885 .37134 L 0 0 0 r
F
.48017 .25377 m .48025 .25941 L .47711 .25952 L .982 .33 0 r
F
.48324 .25362 m .48025 .25941 L .48017 .25377 L .958 .321 0 r
F
.46781 .25374 m .46415 .25911 L .46471 .25342 L 1 .42 0 r
F
.46781 .25374 m .46747 .25941 L .46415 .25911 L F
.60293 .76717 m .57673 .76885 L .59114 .76175 L .596 .574 0 r
F
.62146 .75886 m .60293 .76717 L .59114 .76175 L .628 .672 0 r
F
.49219 .24748 m .49234 .25307 L .48933 .25326 L .935 .311 0 r
F
.49517 .24731 m .49234 .25307 L .49219 .24748 L .938 .31 0 r
F
.48324 .25362 m .48336 .25925 L .48025 .25941 L .958 .321 0 r
F
.4863 .25344 m .48336 .25925 L .48324 .25362 L .941 .315 0 r
F
.37675 .45159 m .41912 .44003 L .423 .44685 L .442 .449 0 r
F
.37675 .45159 m .37002 .44006 L .41912 .44003 L F
.61007 .37637 m .58401 .38351 L .58952 .37311 L .923 .894 0 r
F
.47478 .37732 m .47719 .38049 L .48384 .38206 L .684 .076 0 r
F
.47141 .37539 m .47719 .38049 L .47478 .37732 L .981 .174 0 r
F
.50886 .24733 m .50626 .25254 L .5064 .24713 L 1 .344 0 r
F
.50886 .24733 m .50856 .25265 L .50626 .25254 L F
.49517 .24731 m .4953 .25289 L .49234 .25307 L .938 .31 0 r
F
.49811 .24717 m .4953 .25289 L .49517 .24731 L .947 .311 0 r
F
.46249 .2473 m .45852 .252 L .45981 .24645 L 1 .558 0 r
F
.46249 .2473 m .46162 .25287 L .45852 .252 L F
.46104 .2411 m .4573 .24516 L .45909 .23992 L 1 .69 0 r
F
.46104 .2411 m .45981 .24645 L .4573 .24516 L F
.45318 .3019 m .44803 .30916 L .44729 .30235 L .842 .364 0 r
F
.45318 .3019 m .45379 .30839 L .44803 .30916 L F
.4863 .25344 m .48645 .25907 L .48336 .25925 L .941 .315 0 r
F
.48933 .25326 m .48645 .25907 L .4863 .25344 L .931 .311 0 r
F
.46471 .25342 m .46075 .25858 L .46162 .25287 L 1 .472 0 r
F
.46471 .25342 m .46415 .25911 L .46075 .25858 L F
.46433 .35079 m .46415 .35778 L .46187 .35243 L .308 .137 0 r
F
.46252 .34518 m .46433 .35079 L .46187 .35243 L .375 .163 0 r
F
.56996 .38786 m .62021 .37618 L .61739 .38956 L .445 .448 0 r
F
.47394 .25958 m .47058 .26527 L .47073 .25956 L 1 .358 0 r
F
.47394 .25958 m .4739 .26528 L .47058 .26527 L F
.47711 .25952 m .4739 .26528 L .47394 .25958 L 1 .342 0 r
F
.51211 .25339 m .51022 .25804 L .51056 .25291 L 1 .39 0 r
F
.51211 .25339 m .51155 .25831 L .51022 .25804 L F
.47334 .54223 m .48001 .54636 L .48614 .55044 L 0 .097 0 r
F
.51187 .25957 m .5117 .26332 L .51218 .25879 L .227 0 0 r
F
.47073 .25956 m .46717 .26516 L .46747 .25941 L 1 .382 0 r
F
.47073 .25956 m .47058 .26527 L .46717 .26516 L F
.447 .29551 m .44034 .30288 L .44003 .29559 L .931 .431 0 r
F
.447 .29551 m .44729 .30235 L .44034 .30288 L F
.49811 .24717 m .4982 .25273 L .4953 .25289 L .947 .311 0 r
F
.50098 .24708 m .4982 .25273 L .49811 .24717 L .965 .313 0 r
F
.47711 .25952 m .47715 .2652 L .4739 .26528 L 1 .342 0 r
F
.48025 .25941 m .47715 .2652 L .47711 .25952 L .975 .329 0 r
F
.5064 .24713 m .50372 .25253 L .50376 .24706 L 1 .326 0 r
F
.5064 .24713 m .50626 .25254 L .50372 .25253 L F
.46624 .36293 m .46789 .3694 L .46549 .3647 L 0 0 0 r
F
.46415 .35778 m .46624 .36293 L .46549 .3647 L 0 .046 0 r
F
.50098 .24708 m .50102 .2526 L .4982 .25273 L .965 .313 0 r
F
.50376 .24706 m .50102 .2526 L .50098 .24708 L .995 .317 0 r
F
.48933 .25326 m .4895 .25887 L .48645 .25907 L .931 .311 0 r
F
.49234 .25307 m .4895 .25887 L .48933 .25326 L .925 .308 0 r
F
.50376 .24706 m .50372 .25253 L .50102 .2526 L .995 .317 0 r
F
.46747 .25941 m .46363 .2649 L .46415 .25911 L 1 .416 0 r
F
.46747 .25941 m .46717 .26516 L .46363 .2649 L F
.48025 .25941 m .48035 .26507 L .47715 .2652 L .975 .329 0 r
F
.48336 .25925 m .48035 .26507 L .48025 .25941 L .951 .32 0 r
F
.46161 .32626 m .45896 .33349 L .45734 .3274 L .593 .242 0 r
F
.4605 .32017 m .45734 .3274 L .4559 .32118 L .65 .266 0 r
F
.4605 .32017 m .46161 .32626 L .45734 .3274 L F
.45956 .314 m .4559 .32118 L .4547 .31483 L .711 .291 0 r
F
.45956 .314 m .4605 .32017 L .4559 .32118 L F
.49234 .25307 m .4925 .25866 L .4895 .25887 L .925 .308 0 r
F
.4953 .25289 m .4925 .25866 L .49234 .25307 L .924 .305 0 r
F
.48336 .25925 m .4835 .2649 L .48035 .26507 L .951 .32 0 r
F
.48645 .25907 m .4835 .2649 L .48336 .25925 L .934 .314 0 r
F
.46287 .33224 m .46071 .33941 L .45896 .33349 L .542 .22 0 r
F
.46161 .32626 m .46287 .33224 L .45896 .33349 L .593 .242 0 r
F
.46415 .25911 m .45992 .26443 L .46075 .25858 L 1 .464 0 r
F
.46415 .25911 m .46363 .2649 L .45992 .26443 L F
.51056 .25291 m .5084 .25792 L .50856 .25265 L 1 .327 0 r
F
.51056 .25291 m .51022 .25804 L .5084 .25792 L F
.45882 .30776 m .4547 .31483 L .45379 .30839 L .777 .318 0 r
F
.45882 .30776 m .45956 .314 L .4547 .31483 L F
.43809 .50206 m .43473 .51297 L .42814 .50529 L .488 .332 0 r
F
.43809 .50206 m .44294 .50928 L .43473 .51297 L F
.4953 .25289 m .49546 .25846 L .4925 .25866 L .924 .305 0 r
F
.4982 .25273 m .49546 .25846 L .4953 .25289 L .927 .303 0 r
F
.48645 .25907 m .48661 .2647 L .4835 .2649 L .934 .314 0 r
F
.4895 .25887 m .48661 .2647 L .48645 .25907 L .922 .309 0 r
F
.46162 .25287 m .45722 .25774 L .45852 .252 L 1 .547 0 r
F
.46162 .25287 m .46075 .25858 L .45722 .25774 L F
.4184 .4884 m .40822 .50056 L .40243 .49088 L .637 .495 0 r
F
.4184 .4884 m .42262 .49707 L .40822 .50056 L F
.4529 .29537 m .44729 .30235 L .447 .29551 L .927 .398 0 r
F
.4529 .29537 m .45318 .3019 L .44729 .30235 L F
.4982 .25273 m .49834 .25827 L .49546 .25846 L .927 .303 0 r
F
.50102 .2526 m .49834 .25827 L .4982 .25273 L .936 .302 0 r
F
.46421 .33812 m .46252 .34518 L .46071 .33941 L .496 .2 0 r
F
.46287 .33224 m .46421 .33812 L .46071 .33941 L .542 .22 0 r
F
.4895 .25887 m .48968 .26449 L .48661 .2647 L .922 .309 0 r
F
.4925 .25866 m .48968 .26449 L .4895 .25887 L .913 .304 0 r
F
.46596 .53369 m .47334 .54223 L .46591 .53758 L 0 .087 0 r
F
.46012 .52827 m .46596 .53369 L .46591 .53758 L .007 .155 0 r
F
.50856 .25265 m .50621 .25791 L .50626 .25254 L 1 .309 0 r
F
.50856 .25265 m .5084 .25792 L .50621 .25791 L F
.45832 .30149 m .45379 .30839 L .45318 .3019 L .847 .345 0 r
F
.45832 .30149 m .45882 .30776 L .45379 .30839 L F
.45981 .24645 m .45541 .25068 L .4573 .24516 L 1 .674 0 r
F
.45981 .24645 m .45852 .252 L .45541 .25068 L F
.39864 .48072 m .38177 .49419 L .37646 .48246 L .693 .605 0 r
F
.39864 .48072 m .40243 .49088 L .38177 .49419 L F
.50102 .2526 m .50111 .25811 L .49834 .25827 L .936 .302 0 r
F
.50372 .25253 m .50111 .25811 L .50102 .2526 L .953 .302 0 r
F
.51218 .25879 m .51128 .26315 L .51155 .25831 L 1 .424 0 r
F
.51218 .25879 m .5117 .26332 L .51128 .26315 L F
.50626 .25254 m .50376 .25798 L .50372 .25253 L .983 .303 0 r
F
.50626 .25254 m .50621 .25791 L .50376 .25798 L F
.50372 .25253 m .50376 .25798 L .50111 .25811 L .953 .302 0 r
F
.4925 .25866 m .49269 .26426 L .48968 .26449 L .913 .304 0 r
F
.49546 .25846 m .49269 .26426 L .4925 .25866 L .908 .3 0 r
F
.47046 .27104 m .46673 .27686 L .46691 .27098 L 1 .371 0 r
F
.47046 .27104 m .47041 .27686 L .46673 .27686 L F
.61522 .36351 m .61007 .37637 L .58952 .37311 L .887 .838 0 r
F
.6445 .36546 m .61007 .37637 L .61522 .36351 L .811 .829 0 r
F
.46606 .35625 m .46624 .36293 L .46415 .35778 L .228 .105 0 r
F
.46433 .35079 m .46606 .35625 L .46415 .35778 L .308 .137 0 r
F
.47389 .27101 m .47392 .27678 L .47041 .27686 L 1 .351 0 r
F
.47722 .27091 m .47392 .27678 L .47389 .27101 L .978 .336 0 r
F
.34374 .4702 m .30839 .48785 L .30291 .47004 L .679 .708 0 r
F
.34374 .4702 m .34722 .48477 L .30839 .48785 L F
.46691 .27098 m .46282 .27675 L .46317 .27079 L 1 .398 0 r
F
.46691 .27098 m .46673 .27686 L .46282 .27675 L F
.46075 .25858 m .45598 .26367 L .45722 .25774 L 1 .529 0 r
F
.46075 .25858 m .45992 .26443 L .45598 .26367 L F
.45804 .29519 m .45318 .3019 L .4529 .29537 L .921 .372 0 r
F
.45804 .29519 m .45832 .30149 L .45318 .3019 L F
.47722 .27091 m .47732 .27664 L .47392 .27678 L .978 .336 0 r
F
.48047 .27075 m .47732 .27664 L .47722 .27091 L .951 .325 0 r
F
.45909 .23992 m .45501 .24327 L .45759 .23816 L 1 .832 0 r
F
.45909 .23992 m .4573 .24516 L .45501 .24327 L F
.49546 .25846 m .49564 .26404 L .49269 .26426 L .908 .3 0 r
F
.49834 .25827 m .49564 .26404 L .49546 .25846 L .905 .296 0 r
F
.4656 .34388 m .46433 .35079 L .46252 .34518 L .455 .182 0 r
F
.46421 .33812 m .4656 .34388 L .46252 .34518 L .496 .2 0 r
F
.4321 .28772 m .43159 .2956 L .42113 .2955 L 1 .58 0 r
F
.44034 .28832 m .43159 .2956 L .4321 .28772 L 1 .524 0 r
F
.44034 .28832 m .44003 .29559 L .43159 .2956 L F
.44716 .28868 m .44003 .29559 L .44034 .28832 L 1 .474 0 r
F
.44716 .28868 m .447 .29551 L .44003 .29559 L F
.46317 .27079 m .45861 .27649 L .4592 .27041 L 1 .435 0 r
F
.46317 .27079 m .46282 .27675 L .45861 .27649 L F
.48047 .27075 m .48062 .27646 L .47732 .27664 L .951 .325 0 r
F
.48366 .27057 m .48062 .27646 L .48047 .27075 L .931 .316 0 r
F
.45296 .28886 m .447 .29551 L .44716 .28868 L 1 .433 0 r
F
.45296 .28886 m .4529 .29537 L .447 .29551 L F
.42188 .28677 m .42113 .2955 L .40786 .29526 L 1 .638 0 r
F
.4321 .28772 m .42113 .2955 L .42188 .28677 L 1 .58 0 r
F
.51155 .25831 m .5101 .26311 L .51022 .25804 L 1 .275 0 r
F
.51155 .25831 m .51128 .26315 L .5101 .26311 L F
.49834 .25827 m .49851 .26381 L .49564 .26404 L .905 .296 0 r
F
.50111 .25811 m .49851 .26381 L .49834 .25827 L .905 .292 0 r
F
.46673 .27686 m .4626 .28279 L .46282 .27675 L 1 .385 0 r
F
.46673 .27686 m .46664 .28279 L .4626 .28279 L F
.47041 .27686 m .46664 .28279 L .46673 .27686 L 1 .362 0 r
F
.47041 .27686 m .47042 .28272 L .46664 .28279 L F
.47392 .27678 m .47042 .28272 L .47041 .27686 L .985 .345 0 r
F
.39153 .63016 m .42809 .62152 L .43577 .6245 L .312 .374 0 r
F
.39153 .63016 m .37969 .62392 L .42809 .62152 L F
.46394 .31332 m .4605 .32017 L .45956 .314 L .739 .288 0 r
F
.46334 .30723 m .45956 .314 L .45882 .30776 L .794 .31 0 r
F
.46334 .30723 m .46394 .31332 L .45956 .314 L F
.45852 .252 m .45352 .25646 L .45541 .25068 L 1 .648 0 r
F
.45852 .252 m .45722 .25774 L .45352 .25646 L F
.47392 .27678 m .47401 .28258 L .47042 .28272 L .985 .345 0 r
F
.47732 .27664 m .47401 .28258 L .47392 .27678 L .957 .332 0 r
F
.4647 .31936 m .46161 .32626 L .4605 .32017 L .688 .268 0 r
F
.46394 .31332 m .4647 .31936 L .4605 .32017 L .739 .288 0 r
F
.45801 .28891 m .4529 .29537 L .45296 .28886 L .999 .4 0 r
F
.45801 .28891 m .45804 .29519 L .4529 .29537 L F
.4629 .30111 m .45882 .30776 L .45832 .30149 L .853 .331 0 r
F
.4629 .30111 m .46334 .30723 L .45882 .30776 L F
.48366 .27057 m .48385 .27625 L .48062 .27646 L .931 .316 0 r
F
.4868 .27035 m .48385 .27625 L .48366 .27057 L .914 .309 0 r
F
.46282 .27675 m .45821 .28267 L .45861 .27649 L 1 .416 0 r
F
.46282 .27675 m .4626 .28279 L .45821 .28267 L F
.50111 .25811 m .50127 .26361 L .49851 .26381 L .905 .292 0 r
F
.50376 .25798 m .50127 .26361 L .50111 .25811 L .907 .286 0 r
F
.46263 .29499 m .45832 .30149 L .45804 .29519 L .914 .353 0 r
F
.46263 .29499 m .4629 .30111 L .45832 .30149 L F
.48384 .38206 m .48554 .38407 L .49648 .38472 L .417 0 0 r
F
.47719 .38049 m .48554 .38407 L .48384 .38206 L .623 .064 0 r
F
.46558 .32535 m .46287 .33224 L .46161 .32626 L .641 .249 0 r
F
.4647 .31936 m .46558 .32535 L .46161 .32626 L .688 .268 0 r
F
.40893 .28536 m .40786 .29526 L .39071 .29481 L .96 .691 0 r
F
.42188 .28677 m .40786 .29526 L .40893 .28536 L 1 .638 0 r
F
.47732 .27664 m .47745 .2824 L .47401 .28258 L .957 .332 0 r
F
.48062 .27646 m .47745 .2824 L .47732 .27664 L .935 .321 0 r
F
.51022 .25804 m .50838 .26315 L .5084 .25792 L .962 .268 0 r
F
.51022 .25804 m .5101 .26311 L .50838 .26315 L F
.4592 .27041 m .45398 .27602 L .45488 .26977 L 1 .482 0 r
F
.4592 .27041 m .45861 .27649 L .45398 .27602 L F
.46253 .28887 m .45804 .29519 L .45801 .28891 L .978 .375 0 r
F
.46253 .28887 m .46263 .29499 L .45804 .29519 L F
.46664 .28279 m .46253 .28887 L .4626 .28279 L 1 .371 0 r
F
.46664 .28279 m .46666 .28876 L .46253 .28887 L F
.47042 .28272 m .46666 .28876 L .46664 .28279 L .98 .352 0 r
F
.4626 .28279 m .45801 .28891 L .45821 .28267 L 1 .396 0 r
F
.4626 .28279 m .46253 .28887 L .45801 .28891 L F
.50376 .25798 m .50387 .26342 L .50127 .26361 L .907 .286 0 r
F
.50621 .25791 m .50387 .26342 L .50376 .25798 L .913 .28 0 r
F
.4868 .27035 m .48701 .27602 L .48385 .27625 L .914 .309 0 r
F
.48988 .27012 m .48701 .27602 L .4868 .27035 L .9 .303 0 r
F
.5084 .25792 m .50627 .26326 L .50621 .25791 L .928 .274 0 r
F
.5084 .25792 m .50838 .26315 L .50627 .26326 L F
.47042 .28272 m .47051 .2886 L .46666 .28876 L .98 .352 0 r
F
.47401 .28258 m .47051 .2886 L .47042 .28272 L .956 .337 0 r
F
.50621 .25791 m .50627 .26326 L .50387 .26342 L .913 .28 0 r
F
.45821 .28267 m .45801 .28891 L .45296 .28886 L 1 .428 0 r
F
.45861 .27649 m .45332 .2824 L .45398 .27602 L 1 .456 0 r
F
.45861 .27649 m .45821 .28267 L .45332 .2824 L F
.46666 .28876 m .46263 .29499 L .46253 .28887 L .958 .355 0 r
F
.45821 .28267 m .45296 .28886 L .45332 .2824 L 1 .428 0 r
F
.48062 .27646 m .4808 .28219 L .47745 .2824 L .935 .321 0 r
F
.48385 .27625 m .4808 .28219 L .48062 .27646 L .918 .313 0 r
F
.45332 .2824 m .45296 .28886 L .44716 .28868 L 1 .469 0 r
F
.46657 .33126 m .46421 .33812 L .46287 .33224 L .599 .232 0 r
F
.46558 .32535 m .46657 .33126 L .46287 .33224 L .641 .249 0 r
F
.4668 .29476 m .4629 .30111 L .46263 .29499 L .907 .338 0 r
F
.46666 .28876 m .4668 .29476 L .46263 .29499 L .958 .355 0 r
F
.47401 .28258 m .47415 .28841 L .47051 .2886 L .956 .337 0 r
F
.47745 .2824 m .47415 .28841 L .47401 .28258 L .935 .326 0 r
F
.46982 .37392 m .47322 .37927 L .47141 .37539 L 1 .251 0 r
F
.46982 .37392 m .4712 .37832 L .47322 .37927 L F
.46953 .37278 m .4707 .37666 L .46982 .37392 L .934 .282 0 r
F
.4707 .37666 m .4712 .37832 L .46982 .37392 L F
.46894 .37119 m .46982 .37392 L .47141 .37539 L .878 .218 0 r
F
.46789 .3694 m .46982 .37392 L .46894 .37119 L F
.46806 .36792 m .46982 .37392 L .46789 .3694 L 0 0 0 r
F
.46624 .36293 m .46806 .36792 L .46789 .3694 L F
.46699 .34953 m .46606 .35625 L .46433 .35079 L .42 .165 0 r
F
.4656 .34388 m .46699 .34953 L .46433 .35079 L .455 .182 0 r
F
.47051 .2886 m .4668 .29476 L .46666 .28876 L .94 .34 0 r
F
.45722 .25774 m .45172 .2625 L .45352 .25646 L 1 .615 0 r
F
.45722 .25774 m .45598 .26367 L .45172 .2625 L F
.48988 .27012 m .49012 .27576 L .48701 .27602 L .9 .303 0 r
F
.49291 .26987 m .49012 .27576 L .48988 .27012 L .888 .297 0 r
F
.46707 .30076 m .46334 .30723 L .4629 .30111 L .857 .321 0 r
F
.4668 .29476 m .46707 .30076 L .4629 .30111 L .907 .338 0 r
F
.44776 .28191 m .44716 .28868 L .44034 .28832 L 1 .52 0 r
F
.45332 .2824 m .44716 .28868 L .44776 .28191 L 1 .469 0 r
F
.48385 .27625 m .48406 .28195 L .4808 .28219 L .918 .313 0 r
F
.48701 .27602 m .48406 .28195 L .48385 .27625 L .902 .306 0 r
F
.46747 .30676 m .46394 .31332 L .46334 .30723 L .81 .305 0 r
F
.46707 .30076 m .46747 .30676 L .46334 .30723 L .857 .321 0 r
F
.39217 .28329 m .39071 .29481 L .36819 .29409 L .907 .732 0 r
F
.40893 .28536 m .39071 .29481 L .39217 .28329 L .96 .691 0 r
F
.47745 .2824 m .47764 .28818 L .47415 .28841 L .935 .326 0 r
F
.4808 .28219 m .47764 .28818 L .47745 .2824 L .918 .317 0 r
F
.47051 .2886 m .47069 .29451 L .4668 .29476 L .94 .34 0 r
F
.47415 .28841 m .47069 .29451 L .47051 .2886 L .925 .328 0 r
F
.45398 .27602 m .45332 .2824 L .44776 .28191 L 1 .506 0 r
F
.56996 .38786 m .57113 .37979 L .62021 .37618 L .445 .448 0 r
F
.4573 .24516 m .4523 .24874 L .45501 .24327 L 1 .817 0 r
F
.4573 .24516 m .45541 .25068 L .4523 .24874 L F
.47069 .29451 m .46707 .30076 L .4668 .29476 L .9 .327 0 r
F
.47141 .37539 m .47322 .37927 L .47719 .38049 L .981 .174 0 r
F
.46799 .31274 m .4647 .31936 L .46394 .31332 L .765 .288 0 r
F
.46747 .30676 m .46799 .31274 L .46394 .31332 L .81 .305 0 r
F
.49291 .26987 m .49316 .27549 L .49012 .27576 L .888 .297 0 r
F
.49587 .26962 m .49316 .27549 L .49291 .26987 L .875 .291 0 r
F
.46762 .3371 m .4656 .34388 L .46421 .33812 L .563 .216 0 r
F
.46657 .33126 m .46762 .3371 L .46421 .33812 L .599 .232 0 r
F
.46765 .36157 m .46806 .36792 L .46624 .36293 L .135 .067 0 r
F
.46606 .35625 m .46765 .36157 L .46624 .36293 L .228 .105 0 r
F
.45398 .27602 m .44776 .28191 L .44876 .27527 L 1 .506 0 r
F
.45488 .26977 m .45398 .27602 L .44876 .27527 L 1 .543 0 r
F
.48701 .27602 m .48725 .2817 L .48406 .28195 L .902 .306 0 r
F
.49012 .27576 m .48725 .2817 L .48701 .27602 L .889 .3 0 r
F
.47415 .28841 m .47436 .29425 L .47069 .29451 L .925 .328 0 r
F
.47764 .28818 m .47436 .29425 L .47415 .28841 L .912 .319 0 r
F
.4808 .28219 m .48101 .28794 L .47764 .28818 L .918 .317 0 r
F
.48406 .28195 m .48101 .28794 L .4808 .28219 L .903 .31 0 r
F
.47096 .30043 m .46747 .30676 L .46707 .30076 L .861 .315 0 r
F
.47069 .29451 m .47096 .30043 L .46707 .30076 L .9 .327 0 r
F
.46861 .3187 m .46558 .32535 L .4647 .31936 L .724 .272 0 r
F
.46799 .31274 m .46861 .3187 L .4647 .31936 L .765 .288 0 r
F
.44125 .28114 m .44034 .28832 L .4321 .28772 L 1 .578 0 r
F
.44776 .28191 m .44034 .28832 L .44125 .28114 L 1 .52 0 r
F
.47436 .29425 m .47096 .30043 L .47069 .29451 L .894 .319 0 r
F
.49587 .26962 m .49613 .27521 L .49316 .27549 L .875 .291 0 r
F
.49873 .26936 m .49613 .27521 L .49587 .26962 L .861 .283 0 r
F
.54031 .40611 m .53272 .40875 L .53655 .40291 L 1 1 0 r
F
.54031 .40611 m .53494 .41195 L .53272 .40875 L F
.54558 .39972 m .54031 .40611 L .53655 .40291 L F
.47764 .28818 m .47787 .29398 L .47436 .29425 L .912 .319 0 r
F
.48101 .28794 m .47787 .29398 L .47764 .28818 L .9 .312 0 r
F
.59835 .57369 m .57475 .57662 L .58394 .56855 L .852 .966 0 r
F
.49012 .27576 m .49038 .28142 L .48725 .2817 L .889 .3 0 r
F
.49316 .27549 m .49038 .28142 L .49012 .27576 L .875 .294 0 r
F
.48406 .28195 m .4843 .28767 L .48101 .28794 L .903 .31 0 r
F
.48725 .2817 m .4843 .28767 L .48406 .28195 L .89 .304 0 r
F
.47133 .30634 m .46799 .31274 L .46747 .30676 L .823 .302 0 r
F
.47096 .30043 m .47133 .30634 L .46747 .30676 L .861 .315 0 r
F
.44876 .27527 m .44776 .28191 L .44125 .28114 L 1 .567 0 r
F
.46933 .32461 m .46657 .33126 L .46558 .32535 L .687 .257 0 r
F
.46861 .3187 m .46933 .32461 L .46558 .32535 L .724 .272 0 r
F
.41728 .67904 m .41054 .69156 L .39933 .68267 L .479 .436 0 r
F
.41728 .67904 m .42547 .68722 L .41054 .69156 L F
.47436 .29425 m .47464 .3001 L .47096 .30043 L .894 .319 0 r
F
.47787 .29398 m .47464 .3001 L .47436 .29425 L .888 .313 0 r
F
.47464 .3001 m .47133 .30634 L .47096 .30043 L .863 .309 0 r
F
.43402 .49446 m .42814 .50529 L .42262 .49707 L .567 .386 0 r
F
.43402 .49446 m .43809 .50206 L .42814 .50529 L F
.4687 .34286 m .46699 .34953 L .4656 .34388 L .534 .202 0 r
F
.46762 .3371 m .4687 .34286 L .4656 .34388 L .563 .216 0 r
F
.49873 .26936 m .49901 .27492 L .49613 .27521 L .861 .283 0 r
F
.50148 .26911 m .49901 .27492 L .49873 .26936 L .843 .274 0 r
F
.51639 .6108 m .51652 .60922 L .52447 .60553 L .331 .39 0 r
F
.51639 .6108 m .50535 .61364 L .51652 .60922 L F
.54558 .39972 m .53655 .40291 L .5403 .39666 L 1 1 0 r
F
.55052 .39279 m .54558 .39972 L .5403 .39666 L F
.46832 .35506 m .46765 .36157 L .46606 .35625 L .391 .151 0 r
F
.46699 .34953 m .46832 .35506 L .46606 .35625 L .42 .165 0 r
F
.48101 .28794 m .48127 .2937 L .47787 .29398 L .9 .312 0 r
F
.4843 .28767 m .48127 .2937 L .48101 .28794 L .889 .306 0 r
F
.45541 .25068 m .44958 .25458 L .4523 .24874 L 1 .774 0 r
F
.45541 .25068 m .45352 .25646 L .44958 .25458 L F
.49316 .27549 m .49344 .28113 L .49038 .28142 L .875 .294 0 r
F
.49613 .27521 m .49344 .28113 L .49316 .27549 L .86 .287 0 r
F
.47178 .31225 m .46861 .3187 L .46799 .31274 L .788 .289 0 r
F
.47133 .30634 m .47178 .31225 L .46799 .31274 L .823 .302 0 r
F
.48725 .2817 m .48751 .28739 L .4843 .28767 L .89 .304 0 r
F
.49038 .28142 m .48751 .28739 L .48725 .2817 L .877 .298 0 r
F
.37007 .28031 m .36819 .29409 L .33821 .29299 L .851 .758 0 r
F
.39217 .28329 m .36819 .29409 L .37007 .28031 L .907 .732 0 r
F
.45759 .23816 m .45303 .24052 L .45669 .23562 L 1 .93 0 r
F
.45759 .23816 m .45501 .24327 L .45303 .24052 L F
.47012 .33048 m .46762 .3371 L .46657 .33126 L .654 .244 0 r
F
.46933 .32461 m .47012 .33048 L .46657 .33126 L .687 .257 0 r
F
.47787 .29398 m .47816 .29978 L .47464 .3001 L .888 .313 0 r
F
.48127 .2937 m .47816 .29978 L .47787 .29398 L .882 .307 0 r
F
.53494 .41195 m .529 .41419 L .53272 .40875 L 1 .896 0 r
F
.53494 .41195 m .52971 .41724 L .529 .41419 L F
.50148 .26911 m .50177 .27461 L .49901 .27492 L .843 .274 0 r
F
.50408 .26885 m .50177 .27461 L .50148 .26911 L .818 .262 0 r
F
.43344 .27995 m .4321 .28772 L .42188 .28677 L 1 .642 0 r
F
.44125 .28114 m .4321 .28772 L .43344 .27995 L 1 .578 0 r
F
.47498 .30596 m .47178 .31225 L .47133 .30634 L .834 .3 0 r
F
.47464 .3001 m .47498 .30596 L .47133 .30634 L .863 .309 0 r
F
.44876 .27527 m .44125 .28114 L .44272 .27411 L 1 .567 0 r
F
.47816 .29978 m .47498 .30596 L .47464 .3001 L .865 .305 0 r
F
.4843 .28767 m .48457 .2934 L .48127 .2937 L .889 .306 0 r
F
.48751 .28739 m .48457 .2934 L .4843 .28767 L .878 .301 0 r
F
.47231 .31814 m .46933 .32461 L .46861 .3187 L .756 .277 0 r
F
.47178 .31225 m .47231 .31814 L .46861 .3187 L .788 .289 0 r
F
.49613 .27521 m .49643 .28082 L .49344 .28113 L .86 .287 0 r
F
.49901 .27492 m .49643 .28082 L .49613 .27521 L .841 .278 0 r
F
.49038 .28142 m .49066 .28709 L .48751 .28739 L .877 .298 0 r
F
.49344 .28113 m .49066 .28709 L .49038 .28142 L .863 .291 0 r
F
.47145 .53869 m .48001 .54636 L .47334 .54223 L .522 0 0 r
F
.46596 .53369 m .47145 .53869 L .47334 .54223 L 0 .087 0 r
F
.45352 .25646 m .44699 .26078 L .44958 .25458 L 1 .722 0 r
F
.45352 .25646 m .45172 .2625 L .44699 .26078 L F
.50408 .26885 m .50438 .27429 L .50177 .27461 L .818 .262 0 r
F
.50646 .2686 m .50438 .27429 L .50408 .26885 L .781 .245 0 r
F
.48127 .2937 m .48156 .29947 L .47816 .29978 L .882 .307 0 r
F
.48457 .2934 m .48156 .29947 L .48127 .2937 L .875 .302 0 r
F
.47022 .26884 m .48722 .26782 L .48648 .26823 L .265 .352 0 r
F
.47022 .26884 m .47096 .26609 L .48722 .26782 L F
.68917 .34808 m .68344 .36823 L .6445 .36546 L .732 .777 0 r
F
.74494 .34657 m .68344 .36823 L .68917 .34808 L .693 .761 0 r
F
.46978 .34853 m .46832 .35506 L .46699 .34953 L .512 .191 0 r
F
.4687 .34286 m .46978 .34853 L .46699 .34953 L .534 .202 0 r
F
.47096 .33629 m .4687 .34286 L .46762 .3371 L .628 .232 0 r
F
.47012 .33048 m .47096 .33629 L .46762 .3371 L .654 .244 0 r
F
.4754 .31181 m .47231 .31814 L .47178 .31225 L .807 .29 0 r
F
.47498 .30596 m .4754 .31181 L .47178 .31225 L .834 .3 0 r
F
.48751 .28739 m .48781 .2931 L .48457 .2934 L .878 .301 0 r
F
.49066 .28709 m .48781 .2931 L .48751 .28739 L .866 .295 0 r
F
.47816 .29978 m .47849 .30559 L .47498 .30596 L .865 .305 0 r
F
.48156 .29947 m .47849 .30559 L .47816 .29978 L .864 .302 0 r
F
.44272 .27411 m .44125 .28114 L .43344 .27995 L 1 .637 0 r
F
.49901 .27492 m .49933 .28049 L .49643 .28082 L .841 .278 0 r
F
.50177 .27461 m .49933 .28049 L .49901 .27492 L .816 .268 0 r
F
.49344 .28113 m .49375 .28678 L .49066 .28709 L .863 .291 0 r
F
.49643 .28082 m .49375 .28678 L .49344 .28113 L .846 .284 0 r
F
.47291 .324 m .47012 .33048 L .46933 .32461 L .728 .266 0 r
F
.47231 .31814 m .47291 .324 L .46933 .32461 L .756 .277 0 r
F
.47849 .30559 m .4754 .31181 L .47498 .30596 L .842 .298 0 r
F
.50351 .43642 m .50837 .43561 L .51191 .43283 L 0 0 0 r
F
.50351 .43642 m .49847 .43806 L .50837 .43561 L F
.47719 .38049 m .47847 .38352 L .48554 .38407 L .623 .064 0 r
F
.47322 .37927 m .47847 .38352 L .47719 .38049 L .879 .154 0 r
F
.50646 .2686 m .50677 .27395 L .50438 .27429 L .781 .245 0 r
F
.50854 .26837 m .50677 .27395 L .50646 .2686 L .725 .222 0 r
F
.48457 .2934 m .48488 .29915 L .48156 .29947 L .875 .302 0 r
F
.48781 .2931 m .48488 .29915 L .48457 .2934 L .867 .298 0 r
F
.55052 .39279 m .5403 .39666 L .54381 .39002 L 1 1 0 r
F
.46806 .36792 m .46953 .37278 L .46982 .37392 L 0 0 0 r
F
.46904 .36677 m .46953 .37278 L .46806 .36792 L .04 .026 0 r
F
.46765 .36157 m .46904 .36677 L .46806 .36792 L .135 .067 0 r
F
.49066 .28709 m .49098 .29278 L .48781 .2931 L .866 .295 0 r
F
.49375 .28678 m .49098 .29278 L .49066 .28709 L .852 .289 0 r
F
.47586 .31765 m .47291 .324 L .47231 .31814 L .783 .281 0 r
F
.4754 .31181 m .47586 .31765 L .47231 .31814 L .807 .29 0 r
F
.50177 .27461 m .50213 .28014 L .49933 .28049 L .816 .268 0 r
F
.50438 .27429 m .50213 .28014 L .50177 .27461 L .782 .253 0 r
F
.48156 .29947 m .4819 .30524 L .47849 .30559 L .864 .302 0 r
F
.48488 .29915 m .4819 .30524 L .48156 .29947 L .861 .299 0 r
F
.49643 .28082 m .49677 .28644 L .49375 .28678 L .846 .284 0 r
F
.49933 .28049 m .49677 .28644 L .49643 .28082 L .824 .275 0 r
F
.50854 .26837 m .50887 .27359 L .50677 .27395 L .725 .222 0 r
F
.51021 .26815 m .50887 .27359 L .50854 .26837 L .631 .19 0 r
F
.46955 .36051 m .46904 .36677 L .46765 .36157 L .373 .139 0 r
F
.46832 .35506 m .46955 .36051 L .46765 .36157 L .391 .151 0 r
F
.47357 .32983 m .47096 .33629 L .47012 .33048 L .704 .256 0 r
F
.47291 .324 m .47357 .32983 L .47012 .33048 L .728 .266 0 r
F
.47849 .30559 m .47888 .31141 L .4754 .31181 L .842 .298 0 r
F
.4819 .30524 m .47888 .31141 L .47849 .30559 L .847 .297 0 r
F
.47888 .31141 m .47586 .31765 L .4754 .31181 L .822 .291 0 r
F
.47182 .34204 m .46978 .34853 L .4687 .34286 L .608 .222 0 r
F
.47096 .33629 m .47182 .34204 L .4687 .34286 L .628 .232 0 r
F
.48648 .26823 m .49809 .26915 L .4969 .26789 L .003 .275 0 r
F
.48648 .26823 m .48722 .26782 L .49809 .26915 L F
.48722 .26782 m .49918 .2703 L .49809 .26915 L 0 .26 0 r
F
.49918 .2703 m .50043 .27056 L .4986 .26969 L F
.48722 .26782 m .49027 .26757 L .50043 .27056 L F
.50677 .27395 m .50477 .27975 L .50438 .27429 L .732 .234 0 r
F
.50677 .27395 m .50721 .27932 L .50477 .27975 L F
.50887 .27359 m .50721 .27932 L .50677 .27395 L .658 .208 0 r
F
.50887 .27359 m .50937 .27884 L .50721 .27932 L F
.51057 .2732 m .50937 .27884 L .50887 .27359 L .548 .174 0 r
F
.50589 .27245 m .50982 .27565 L .50687 .27279 L 0 .143 0 r
F
.50043 .27056 m .50982 .27565 L .50589 .27245 L F
.51057 .2732 m .51116 .27828 L .50937 .27884 L .548 .174 0 r
F
.51171 .27276 m .51116 .27828 L .51057 .2732 L .388 .121 0 r
F
.51171 .27276 m .51242 .27761 L .51116 .27828 L F
.51242 .27761 m .51197 .28342 L .51116 .27828 L .364 .122 0 r
F
.51242 .27761 m .51344 .28254 L .51197 .28342 L F
.51295 .2768 m .51344 .28254 L .51242 .27761 L .079 .034 0 r
F
.51295 .2768 m .51426 .28143 L .51344 .28254 L F
.51218 .27387 m .51295 .2768 L .51242 .27761 L 0 0 0 r
F
.51249 .27578 m .51373 .27974 L .51295 .2768 L F
.51373 .27974 m .51426 .28143 L .51295 .2768 L F
.51208 .27227 m .51295 .2768 L .51218 .27387 L F
.51302 .27747 m .51418 .28 L .51426 .28143 L F
.51249 .27578 m .51418 .28 L .51302 .27747 L F
.51418 .28 m .51595 .28621 L .51426 .28143 L 0 .022 0 r
F
.51418 .28 m .51641 .28443 L .51595 .28621 L F
.51286 .27813 m .51535 .28254 L .51418 .28 L 0 .013 0 r
F
.51535 .28254 m .51641 .28443 L .51418 .28 L F
.51208 .27227 m .51242 .27761 L .51171 .27276 L 0 0 0 r
F
.51064 .27448 m .51418 .28 L .51249 .27578 L .643 .101 0 r
F
.51064 .27448 m .51286 .27813 L .51418 .28 L F
.51286 .27813 m .51583 .28206 L .51641 .28443 L 0 .013 0 r
F
.50982 .27565 m .51583 .28206 L .51286 .27813 L 0 .079 0 r
F
.50043 .27056 m .50437 .27231 L .50982 .27565 L 0 .143 0 r
F
.50982 .27565 m .51381 .27888 L .51583 .28206 L 0 .079 0 r
F
.50437 .27231 m .51377 .27885 L .50982 .27565 L 0 .179 0 r
F
.50687 .27279 m .50982 .27565 L .51286 .27813 L .528 0 0 r
F
.51377 .27885 m .51381 .27888 L .50982 .27565 L 0 .179 0 r
F
.49027 .26757 m .50343 .27199 L .50043 .27056 L .047 .258 0 r
F
.50343 .27199 m .50437 .27231 L .50043 .27056 L F
.4986 .26969 m .50043 .27056 L .49809 .26915 L 0 .26 0 r
F
.4969 .26789 m .49809 .26915 L .49741 .26788 L .003 .275 0 r
F
.48781 .2931 m .48813 .29882 L .48488 .29915 L .867 .298 0 r
F
.49098 .29278 m .48813 .29882 L .48781 .2931 L .857 .293 0 r
F
.47831 .71931 m .48831 .72404 L .49574 .72825 L 0 .148 0 r
F
.51021 .26815 m .51057 .2732 L .50887 .27359 L .631 .19 0 r
F
.51133 .26796 m .51057 .2732 L .51021 .26815 L .471 .14 0 r
F
.45501 .24327 m .44917 .24593 L .45303 .24052 L 1 .959 0 r
F
.45501 .24327 m .4523 .24874 L .44917 .24593 L F
.49375 .28678 m .49409 .29244 L .49098 .29278 L .852 .289 0 r
F
.49677 .28644 m .49409 .29244 L .49375 .28678 L .834 .282 0 r
F
.4238 .2782 m .42188 .28677 L .40893 .28536 L 1 .704 0 r
F
.43344 .27995 m .42188 .28677 L .4238 .2782 L 1 .642 0 r
F
.3405 .27605 m .33821 .29299 L .29786 .29136 L .798 .77 0 r
F
.37007 .28031 m .33821 .29299 L .3405 .27605 L .851 .758 0 r
F
.50438 .27429 m .50477 .27975 L .50213 .28014 L .782 .253 0 r
F
.48488 .29915 m .48522 .3049 L .4819 .30524 L .861 .299 0 r
F
.48813 .29882 m .48522 .3049 L .48488 .29915 L .856 .295 0 r
F
.49933 .28049 m .49971 .28608 L .49677 .28644 L .824 .275 0 r
F
.50213 .28014 m .49971 .28608 L .49933 .28049 L .795 .263 0 r
F
.47638 .32347 m .47357 .32983 L .47291 .324 L .762 .273 0 r
F
.47586 .31765 m .47638 .32347 L .47291 .324 L .783 .281 0 r
F
.47082 .35413 m .46955 .36051 L .46832 .35506 L .501 .183 0 r
F
.46978 .34853 m .47082 .35413 L .46832 .35506 L .512 .191 0 r
F
.52971 .41724 m .52556 .41926 L .529 .41419 L .825 .529 0 r
F
.52971 .41724 m .52486 .42202 L .52556 .41926 L F
.51133 .26796 m .51171 .27276 L .51057 .2732 L .471 .14 0 r
F
.51166 .2678 m .51171 .27276 L .51133 .26796 L 0 0 0 r
F
.51677 .42962 m .51191 .43283 L .51718 .43027 L F
.4819 .30524 m .48226 .31103 L .47888 .31141 L .847 .297 0 r
F
.48522 .3049 m .48226 .31103 L .4819 .30524 L .849 .295 0 r
F
.49098 .29278 m .49132 .29848 L .48813 .29882 L .857 .293 0 r
F
.49409 .29244 m .49132 .29848 L .49098 .29278 L .843 .287 0 r
F
.4793 .31721 m .47638 .32347 L .47586 .31765 L .804 .285 0 r
F
.47888 .31141 m .4793 .31721 L .47586 .31765 L .822 .291 0 r
F
.44272 .27411 m .43344 .27995 L .43555 .27239 L 1 .637 0 r
F
.49741 .26788 m .50507 .27019 L .50447 .2677 L .36 0 0 r
F
.49741 .26788 m .49809 .26915 L .50507 .27019 L F
.47425 .33562 m .47182 .34204 L .47096 .33629 L .685 .247 0 r
F
.47357 .32983 m .47425 .33562 L .47096 .33629 L .704 .256 0 r
F
.48226 .31103 m .4793 .31721 L .47888 .31141 L .832 .292 0 r
F
.51168 .26928 m .51208 .27227 L .51171 .27276 L 0 0 0 r
F
.5114 .2717 m .51249 .27527 L .51208 .27227 L .786 .222 0 r
F
.51249 .27527 m .51295 .2768 L .51208 .27227 L F
.51166 .2678 m .51208 .27227 L .51168 .26928 L 0 0 0 r
F
.51093 .26769 m .51208 .27227 L .51166 .2678 L 1 .294 0 r
F
.49677 .28644 m .49715 .29208 L .49409 .29244 L .834 .282 0 r
F
.49971 .28608 m .49715 .29208 L .49677 .28644 L .811 .273 0 r
F
.48813 .29882 m .48848 .30455 L .48522 .3049 L .856 .295 0 r
F
.49132 .29848 m .48848 .30455 L .48813 .29882 L .848 .291 0 r
F
.50447 .2677 m .50925 .27102 L .50872 .26764 L .643 .057 0 r
F
.50447 .2677 m .50507 .27019 L .50925 .27102 L F
.50213 .28014 m .50255 .28568 L .49971 .28608 L .795 .263 0 r
F
.50477 .27975 m .50255 .28568 L .50213 .28014 L .754 .248 0 r
F
.51093 .26769 m .5114 .2717 L .51208 .27227 L 1 .294 0 r
F
.50872 .26764 m .5114 .2717 L .51093 .26769 L 1 .179 0 r
F
.3088 .65356 m .26494 .67203 L .25342 .65445 L .56 .627 0 r
F
.3088 .65356 m .31622 .66808 L .26494 .67203 L F
.47268 .34774 m .47082 .35413 L .46978 .34853 L .597 .215 0 r
F
.47182 .34204 m .47268 .34774 L .46978 .34853 L .608 .222 0 r
F
.50872 .26764 m .50925 .27102 L .5114 .2717 L 1 .179 0 r
F
.47694 .32928 m .47425 .33562 L .47357 .32983 L .745 .266 0 r
F
.47638 .32347 m .47694 .32928 L .47357 .32983 L .762 .273 0 r
F
.48522 .3049 m .48558 .31066 L .48226 .31103 L .849 .295 0 r
F
.48848 .30455 m .48558 .31066 L .48522 .3049 L .847 .293 0 r
F
.49409 .29244 m .49447 .29813 L .49132 .29848 L .843 .287 0 r
F
.49715 .29208 m .49447 .29813 L .49409 .29244 L .825 .281 0 r
F
.43555 .27239 m .43344 .27995 L .4238 .2782 L 1 .71 0 r
F
.47977 .32301 m .47694 .32928 L .47638 .32347 L .789 .279 0 r
F
.4793 .31721 m .47977 .32301 L .47638 .32347 L .804 .285 0 r
F
.48226 .31103 m .48267 .31681 L .4793 .31721 L .832 .292 0 r
F
.48558 .31066 m .48267 .31681 L .48226 .31103 L .838 .292 0 r
F
.48267 .31681 m .47977 .32301 L .4793 .31721 L .819 .287 0 r
F
.49971 .28608 m .50013 .29169 L .49715 .29208 L .811 .273 0 r
F
.50255 .28568 m .50013 .29169 L .49971 .28608 L .779 .261 0 r
F
.4523 .24874 m .44531 .25186 L .44917 .24593 L 1 .911 0 r
F
.4523 .24874 m .44958 .25458 L .44531 .25186 L F
.49132 .29848 m .49169 .3042 L .48848 .30455 L .848 .291 0 r
F
.49447 .29813 m .49169 .3042 L .49132 .29848 L .836 .287 0 r
F
.47496 .34137 m .47268 .34774 L .47182 .34204 L .673 .24 0 r
F
.47425 .33562 m .47496 .34137 L .47182 .34204 L .685 .247 0 r
F
.59303 .36216 m .58952 .37311 L .57364 .3708 L .971 .826 0 r
F
.61522 .36351 m .58952 .37311 L .59303 .36216 L .887 .838 0 r
F
.50477 .27975 m .50525 .28524 L .50255 .28568 L .754 .248 0 r
F
.50721 .27932 m .50525 .28524 L .50477 .27975 L .697 .228 0 r
F
.47322 .37927 m .47421 .38306 L .47847 .38352 L .879 .154 0 r
F
.4712 .37832 m .47421 .38306 L .47322 .37927 L 1 .228 0 r
F
.48374 .4415 m .49549 .43929 L .49847 .43806 L .179 .343 0 r
F
.48374 .4415 m .47937 .441 L .49549 .43929 L F
.48848 .30455 m .48885 .3103 L .48558 .31066 L .847 .293 0 r
F
.49169 .3042 m .48885 .3103 L .48848 .30455 L .842 .29 0 r
F
.45814 .51931 m .46012 .52827 L .45418 .5224 L .205 .172 0 r
F
.45384 .51308 m .45418 .5224 L .44838 .51607 L .331 .21 0 r
F
.45384 .51308 m .45814 .51931 L .45418 .5224 L F
.49715 .29208 m .49756 .29775 L .49447 .29813 L .825 .281 0 r
F
.50013 .29169 m .49756 .29775 L .49715 .29208 L .801 .272 0 r
F
.46904 .36677 m .47019 .37188 L .46953 .37278 L .04 .026 0 r
F
.47063 .36586 m .47019 .37188 L .46904 .36677 L .379 .134 0 r
F
.46955 .36051 m .47063 .36586 L .46904 .36677 L .373 .139 0 r
F
.47752 .33506 m .47496 .34137 L .47425 .33562 L .732 .259 0 r
F
.47694 .32928 m .47752 .33506 L .47425 .33562 L .745 .266 0 r
F
.47179 .35966 m .47063 .36586 L .46955 .36051 L .505 .179 0 r
F
.47082 .35413 m .47179 .35966 L .46955 .36051 L .501 .183 0 r
F
.48558 .31066 m .48597 .31643 L .48267 .31681 L .838 .292 0 r
F
.48885 .3103 m .48597 .31643 L .48558 .31066 L .84 .291 0 r
F
.44982 .50652 m .44838 .51607 L .44294 .50928 L .42 .25 0 r
F
.44982 .50652 m .45384 .51308 L .44838 .51607 L F
.44958 .25458 m .44164 .25828 L .44531 .25186 L 1 .841 0 r
F
.44958 .25458 m .44699 .26078 L .44164 .25828 L F
.62146 .75886 m .59114 .76175 L .60461 .75393 L .628 .672 0 r
F
.63808 .74961 m .62146 .75886 L .60461 .75393 L .651 .743 0 r
F
.48025 .3288 m .47752 .33506 L .47694 .32928 L .777 .274 0 r
F
.47977 .32301 m .48025 .3288 L .47694 .32928 L .789 .279 0 r
F
.50255 .28568 m .50303 .29126 L .50013 .29169 L .779 .261 0 r
F
.50525 .28524 m .50303 .29126 L .50255 .28568 L .735 .245 0 r
F
.48267 .31681 m .48309 .32259 L .47977 .32301 L .819 .287 0 r
F
.48597 .31643 m .48309 .32259 L .48267 .31681 L .829 .289 0 r
F
.49447 .29813 m .49486 .30383 L .49169 .3042 L .836 .287 0 r
F
.49756 .29775 m .49486 .30383 L .49447 .29813 L .82 .28 0 r
F
.48309 .32259 m .48025 .3288 L .47977 .32301 L .809 .283 0 r
F
.47351 .35338 m .47179 .35966 L .47082 .35413 L .596 .211 0 r
F
.47268 .34774 m .47351 .35338 L .47082 .35413 L .597 .215 0 r
F
.47003 .37443 m .4706 .37756 L .4712 .37832 L .934 .282 0 r
F
.4706 .37756 m .47198 .38265 L .4712 .37832 L 1 .356 0 r
F
.47102 .37908 m .47124 .38229 L .47198 .38265 L F
.4706 .37756 m .47124 .38229 L .47102 .37908 L F
.47124 .38229 m .47213 .387 L .47198 .38265 L .831 .199 0 r
F
.47124 .38229 m .47142 .38703 L .47213 .387 L F
.47157 .38196 m .47147 .38551 L .47124 .38229 L .747 .202 0 r
F
.47147 .38551 m .47142 .38703 L .47124 .38229 L F
.47104 .37693 m .47118 .38069 L .4706 .37756 L .094 .017 0 r
F
.47118 .38069 m .47124 .38229 L .4706 .37756 L F
.46953 .37278 m .4706 .37756 L .47003 .37443 L .934 .282 0 r
F
.47019 .37188 m .4706 .37756 L .46953 .37278 L 0 0 0 r
F
.48001 .54636 m .48563 .55007 L .49379 .55332 L .507 0 0 r
F
.50721 .27932 m .50777 .28473 L .50525 .28524 L .697 .228 0 r
F
.50937 .27884 m .50777 .28473 L .50721 .27932 L .616 .202 0 r
F
.49169 .3042 m .49208 .30993 L .48885 .3103 L .842 .29 0 r
F
.49486 .30383 m .49208 .30993 L .49169 .3042 L .832 .286 0 r
F
.37416 .47026 m .34722 .48477 L .34374 .4702 L .722 .697 0 r
F
.37416 .47026 m .37646 .48246 L .34722 .48477 L F
.50013 .29169 m .50059 .29733 L .49756 .29775 L .801 .272 0 r
F
.50303 .29126 m .50059 .29733 L .50013 .29169 L .769 .26 0 r
F
.47566 .34709 m .47351 .35338 L .47268 .34774 L .668 .235 0 r
F
.47496 .34137 m .47566 .34709 L .47268 .34774 L .673 .24 0 r
F
.45669 .23562 m .45146 .23659 L .45663 .23196 L 1 .974 0 r
F
.45669 .23562 m .45303 .24052 L .45146 .23659 L F
.48885 .3103 m .48924 .31605 L .48597 .31643 L .84 .291 0 r
F
.49208 .30993 m .48924 .31605 L .48885 .3103 L .837 .289 0 r
F
.46254 .52521 m .46596 .53369 L .46012 .52827 L .017 .122 0 r
F
.45814 .51931 m .46254 .52521 L .46012 .52827 L .205 .172 0 r
F
.41162 .27566 m .40893 .28536 L .39217 .28329 L 1 .757 0 r
F
.4238 .2782 m .40893 .28536 L .41162 .27566 L 1 .704 0 r
F
.41567 .47939 m .40243 .49088 L .39864 .48072 L .722 .556 0 r
F
.41567 .47939 m .4184 .4884 L .40243 .49088 L F
.47811 .34081 m .47566 .34709 L .47496 .34137 L .725 .255 0 r
F
.47752 .33506 m .47811 .34081 L .47496 .34137 L .732 .259 0 r
F
.49756 .29775 m .49799 .30343 L .49486 .30383 L .82 .28 0 r
F
.50059 .29733 m .49799 .30343 L .49756 .29775 L .796 .272 0 r
F
.43092 .48653 m .42262 .49707 L .4184 .4884 L .653 .443 0 r
F
.43092 .48653 m .43402 .49446 L .42262 .49707 L F
.48597 .31643 m .48638 .32219 L .48309 .32259 L .829 .289 0 r
F
.48924 .31605 m .48638 .32219 L .48597 .31643 L .834 .29 0 r
F
.55422 .59048 m .54344 .59161 L .55103 .58577 L .748 .704 0 r
F
.55422 .59048 m .54373 .59623 L .54344 .59161 L F
.5647 .58394 m .55422 .59048 L .55103 .58577 L .865 .928 0 r
F
.50525 .28524 m .50581 .29076 L .50303 .29126 L .735 .245 0 r
F
.50777 .28473 m .50581 .29076 L .50525 .28524 L .675 .226 0 r
F
.48076 .33457 m .47811 .34081 L .47752 .33506 L .769 .27 0 r
F
.48025 .3288 m .48076 .33457 L .47752 .33506 L .777 .274 0 r
F
.48309 .32259 m .48354 .32836 L .48025 .3288 L .809 .283 0 r
F
.48638 .32219 m .48354 .32836 L .48309 .32259 L .823 .287 0 r
F
.48354 .32836 m .48076 .33457 L .48025 .3288 L .801 .28 0 r
F
.49486 .30383 m .49527 .30955 L .49208 .30993 L .832 .286 0 r
F
.49799 .30343 m .49527 .30955 L .49486 .30383 L .817 .281 0 r
F
.30036 .26998 m .29786 .29136 L .24307 .28898 L .753 .77 0 r
F
.3405 .27605 m .29786 .29136 L .30036 .26998 L .798 .77 0 r
F
.50937 .27884 m .51004 .28413 L .50777 .28473 L .616 .202 0 r
F
.51116 .27828 m .51004 .28413 L .50937 .27884 L .508 .169 0 r
F
.50303 .29126 m .50356 .29686 L .50059 .29733 L .769 .26 0 r
F
.50581 .29076 m .50356 .29686 L .50303 .29126 L .724 .246 0 r
F
.49208 .30993 m .49248 .31568 L .48924 .31605 L .837 .289 0 r
F
.49527 .30955 m .49248 .31568 L .49208 .30993 L .829 .287 0 r
F
.44622 .49964 m .44294 .50928 L .43809 .50206 L .497 .295 0 r
F
.44622 .49964 m .44982 .50652 L .44294 .50928 L F
.52486 .42202 m .52255 .424 L .52556 .41926 L .584 .417 0 r
F
.48924 .31605 m .48964 .32181 L .48638 .32219 L .834 .29 0 r
F
.49248 .31568 m .48964 .32181 L .48924 .31605 L .834 .289 0 r
F
.47179 .35966 m .47265 .36514 L .47063 .36586 L .505 .179 0 r
F
.47429 .35898 m .47265 .36514 L .47179 .35966 L .608 .21 0 r
F
.47351 .35338 m .47429 .35898 L .47179 .35966 L .596 .211 0 r
F
.50059 .29733 m .50108 .303 L .49799 .30343 L .796 .272 0 r
F
.50356 .29686 m .50108 .303 L .50059 .29733 L .764 .262 0 r
F
.43555 .27239 m .4238 .2782 L .42679 .26991 L 1 .71 0 r
F
.47063 .36586 m .47153 .37116 L .47019 .37188 L .379 .134 0 r
F
.47265 .36514 m .47153 .37116 L .47063 .36586 L .53 .182 0 r
F
.4712 .37832 m .47198 .38265 L .47421 .38306 L 1 .228 0 r
F
.47634 .35277 m .47429 .35898 L .47351 .35338 L .672 .233 0 r
F
.47566 .34709 m .47634 .35277 L .47351 .35338 L .668 .235 0 r
F
.423 .44685 m .45085 .44073 L .45607 .44343 L .382 .399 0 r
F
.45085 .44073 m .45243 .44073 L .45607 .44343 L F
.45243 .44073 m .45426 .44073 L .45428 .44076 L F
.45243 .44073 m .45428 .44076 L .45607 .44343 L F
.45871 .43614 m .45243 .44073 L .45366 .43481 L 1 .661 0 r
F
.45243 .44073 m .4514 .44148 L .45166 .44072 L F
.45243 .44073 m .45166 .44072 L .45366 .43481 L F
.45871 .43614 m .4576 .44073 L .45426 .44073 L F
.45871 .43614 m .45426 .44073 L .45258 .44062 L F
.45607 .44343 m .46828 .44162 L .47937 .441 L .277 .363 0 r
F
.46828 .44162 m .46855 .44158 L .46898 .44156 L F
.46828 .44162 m .46898 .44156 L .47937 .441 L F
.48188 .43826 m .48055 .44052 L .47845 .43826 L 1 .354 0 r
F
.46855 .44158 m .46912 .44153 L .47937 .441 L .277 .363 0 r
F
.46845 .44155 m .47082 .44408 L .46668 .4438 L 1 .446 0 r
F
.47125 .43799 m .47101 .44135 L .46913 .4415 L F
.47125 .43799 m .46913 .4415 L .46851 .44148 L F
.47492 .43818 m .47283 .4412 L .47125 .43799 L 1 .406 0 r
F
.47283 .4412 m .47101 .44135 L .47125 .43799 L F
.47694 .44065 m .47841 .44071 L .47681 .44085 L 1 .376 0 r
F
.47845 .43826 m .47841 .44067 L .47694 .44065 L F
.47841 .44067 m .47841 .44071 L .47694 .44065 L F
.48055 .44052 m .47885 .44067 L .47845 .43826 L 1 .354 0 r
F
.47885 .44067 m .47841 .44071 L .47841 .44067 L F
.47885 .44067 m .47841 .44067 L .47845 .43826 L F
.47937 .441 m .48568 .44072 L .49549 .43929 L .094 .311 0 r
F
.48568 .44072 m .48587 .44071 L .49533 .43951 L F
.48587 .44071 m .48615 .44068 L .49533 .43951 L F
.48591 .44071 m .48606 .44069 L .49533 .43951 L F
.4906 .44015 m .49031 .44072 L .48856 .44039 L .938 .318 0 r
F
.49031 .44072 m .48864 .44399 L .48856 .44071 L F
.49031 .44072 m .48856 .44071 L .48856 .44039 L F
.4906 .44015 m .49191 .44383 L .48864 .44399 L F
.49392 .43976 m .49512 .44365 L .49191 .44383 L .921 .311 0 r
F
.48961 .44027 m .48992 .44023 L .49079 .44013 L .094 .311 0 r
F
.49059 .44015 m .49079 .44013 L .49528 .43959 L F
.48961 .44027 m .49079 .44013 L .49059 .44015 L F
.49847 .43806 m .49549 .43929 L .50634 .43811 L .057 0 0 r
F
.49549 .43929 m .49941 .43973 L .50634 .43811 L .176 0 0 r
F
.49951 .43971 m .50623 .43876 L .50634 .43811 L F
.49941 .43973 m .50057 .43957 L .49951 .43971 L F
.50057 .43957 m .50623 .43876 L .49951 .43971 L F
.50293 .43984 m .50439 .44304 L .50137 .44325 L .887 .294 0 r
F
.50342 .43986 m .50439 .44304 L .50293 .43984 L F
.50422 .43908 m .50439 .44304 L .50322 .43921 L F
.49944 .43974 m .49827 .44346 L .49814 .43992 L .897 .3 0 r
F
.50007 .43965 m .50002 .43975 L .49944 .43974 L F
.50002 .43975 m .49827 .44346 L .49944 .43974 L F
.49937 .43973 m .49934 .43973 L .49944 .43974 L .176 0 0 r
F
.49549 .43929 m .49527 .43959 L .49937 .43973 L F
.49847 .43806 m .50634 .43811 L .50837 .43561 L .057 0 0 r
F
.50007 .43965 m .49944 .43974 L .49805 .43759 L .897 .3 0 r
F
.49944 .43974 m .49814 .43992 L .49813 .4397 L F
.49944 .43974 m .49813 .4397 L .49805 .43759 L F
.49705 .43966 m .49827 .44346 L .49512 .44365 L .908 .305 0 r
F
.49526 .43961 m .49669 .43965 L .49937 .43973 L .176 0 0 r
F
.49669 .43965 m .49934 .43973 L .49935 .43973 L F
.49669 .43965 m .49935 .43973 L .49937 .43973 L F
.49526 .43961 m .49684 .4401 L .49498 .43964 L .908 .305 0 r
F
.49527 .43959 m .49526 .43961 L .49937 .43973 L .176 0 0 r
F
.49526 .43961 m .49526 .43961 L .49574 .43962 L F
.49526 .43961 m .49574 .43962 L .49937 .43973 L F
.49718 .43939 m .49705 .43966 L .49526 .43961 L .908 .305 0 r
F
.49705 .43966 m .49684 .4401 L .49526 .43961 L F
.49805 .43759 m .49813 .4397 L .49705 .43966 L F
.49813 .4397 m .49827 .44346 L .49705 .43966 L F
.49684 .4401 m .495 .44036 L .49498 .43964 L F
.49498 .43964 m .49512 .44365 L .49392 .43976 L .921 .311 0 r
F
.49526 .43961 m .49475 .44031 L .49934 .43973 L .176 0 0 r
F
.49684 .4401 m .49512 .44365 L .495 .44036 L .908 .305 0 r
F
.50007 .43965 m .50137 .44325 L .49827 .44346 L .897 .3 0 r
F
.49941 .43973 m .49943 .43974 L .50623 .43876 L .176 0 0 r
F
.49943 .43974 m .49977 .43969 L .50623 .43876 L F
.50113 .4374 m .50121 .43949 L .50007 .43965 L .897 .3 0 r
F
.50121 .43949 m .50137 .44325 L .50007 .43965 L F
.49943 .43974 m .49944 .43974 L .49977 .43969 L .176 0 0 r
F
.49944 .43974 m .49945 .43974 L .50623 .43879 L F
.50322 .43921 m .50293 .43984 L .50254 .43931 L .887 .294 0 r
F
.50293 .43984 m .50137 .44325 L .50122 .43979 L F
.49945 .43974 m .50623 .4388 L .50623 .43879 L .176 0 0 r
F
.49944 .43974 m .50623 .43879 L .50623 .43876 L F
.50293 .43984 m .50122 .43979 L .50113 .4374 L .887 .294 0 r
F
.50322 .43921 m .50342 .43986 L .50293 .43984 L F
.50837 .43561 m .50634 .43811 L .51334 .43732 L .3 0 0 r
F
.50634 .43811 m .50882 .43904 L .51334 .43732 L .442 0 0 r
F
.50882 .43904 m .50883 .43904 L .50884 .43903 L F
.50882 .43904 m .50884 .43903 L .51334 .43732 L F
.50893 .43905 m .51013 .4426 L .50732 .44282 L .864 .28 0 r
F
.50896 .43905 m .51013 .4426 L .50893 .43905 L F
.50996 .43885 m .51013 .4426 L .50894 .43902 L F
.50883 .43904 m .50732 .44282 L .50716 .43933 L F
.50894 .43902 m .50893 .43905 L .50883 .43904 L F
.50893 .43905 m .50732 .44282 L .50883 .43904 L F
.50595 .43953 m .50732 .44282 L .50439 .44304 L .876 .288 0 r
F
.50716 .43933 m .50732 .44282 L .50595 .43953 L F
.50883 .43904 m .50898 .43901 L .51334 .43732 L .442 0 0 r
F
.50894 .43902 m .50896 .43905 L .50893 .43905 L .864 .28 0 r
F
.50921 .43892 m .5133 .43826 L .51334 .43732 L .442 0 0 r
F
.50888 .43905 m .51177 .43853 L .50921 .43892 L F
.51177 .43853 m .5133 .43826 L .50921 .43892 L F
.51177 .43853 m .51277 .44238 L .51013 .4426 L .848 .27 0 r
F
.50837 .43561 m .51334 .43732 L .51471 .43389 L .3 0 0 r
F
.51253 .43668 m .5126 .4384 L .51177 .43853 L .848 .27 0 r
F
.5126 .4384 m .51277 .44238 L .51177 .43853 L F
.51147 .43928 m .50997 .43915 L .50987 .43684 L F
.51471 .43389 m .51334 .43732 L .51754 .43681 L .453 .013 0 r
F
.51628 .4389 m .51733 .44193 L .5152 .44216 L .789 .238 0 r
F
.5167 .43901 m .51733 .44193 L .51628 .4389 L F
.51717 .43806 m .51733 .44193 L .51652 .43817 L F
.51413 .43876 m .51385 .4395 L .51263 .43916 L .825 .256 0 r
F
.51385 .4395 m .51277 .44238 L .51264 .4394 L F
.51385 .4395 m .51264 .4394 L .51263 .43916 L F
.51147 .43928 m .51013 .4426 L .50997 .43915 L .848 .27 0 r
F
.50894 .43908 m .50595 .44047 L .51317 .44065 L .442 0 0 r
F
.50887 .43905 m .50883 .43907 L .50894 .43908 L F
.50883 .43907 m .50595 .44047 L .50894 .43908 L F
.51424 .43846 m .5152 .44216 L .51277 .44238 L .825 .256 0 r
F
.5147 .43847 m .51463 .43856 L .51488 .43862 L .633 .077 0 r
F
.51334 .43732 m .5133 .43808 L .5147 .43847 L F
.51334 .43732 m .5147 .43847 L .51754 .43681 L F
.5147 .43847 m .51483 .43858 L .5151 .4384 L F
.5147 .43847 m .5151 .4384 L .51754 .43681 L F
.51483 .43858 m .51488 .43862 L .51754 .43786 L F
.51505 .43858 m .51505 .43866 L .51488 .43862 L .825 .256 0 r
F
.51505 .43866 m .5152 .44216 L .51424 .43846 L F
.51652 .43817 m .5167 .43901 L .51628 .4389 L .789 .238 0 r
F
.51483 .43858 m .51754 .43786 L .51754 .43681 L .633 .077 0 r
F
.5171 .4364 m .51652 .43817 L .51496 .43652 L .789 .238 0 r
F
.51628 .4389 m .5152 .44216 L .51505 .43866 L F
.51471 .43389 m .51754 .43681 L .51844 .4327 L .453 .013 0 r
F
.51844 .4327 m .51754 .43681 L .51971 .4365 L .526 .086 0 r
F
.51754 .43681 m .51834 .43832 L .51971 .4365 L .911 .165 0 r
F
.51829 .43835 m .51904 .44171 L .51733 .44193 L .727 .212 0 r
F
.51834 .43832 m .51835 .43834 L .51972 .43753 L .911 .165 0 r
F
.51834 .43832 m .51972 .43753 L .51971 .4365 L F
.51891 .43823 m .51904 .44171 L .51829 .43835 L .727 .212 0 r
F
.51803 .43931 m .51733 .44193 L .51722 .43915 L F
.51978 .43754 m .51952 .43903 L .51925 .43796 L .602 .172 0 r
F
.51952 .43903 m .51904 .44171 L .51893 .43877 L F
.51952 .43903 m .51893 .43877 L .51891 .43823 L F
.51835 .43834 m .51891 .43823 L .51972 .43753 L .911 .165 0 r
F
.51925 .43796 m .51891 .43823 L .51883 .43632 L .602 .172 0 r
F
.51952 .43903 m .51891 .43823 L .51925 .43796 L F
.51891 .43823 m .51973 .43807 L .51972 .43759 L .911 .165 0 r
F
.51891 .43823 m .51972 .43759 L .51972 .43753 L F
.51944 .43945 m .52018 .44149 L .51904 .44171 L .602 .172 0 r
F
.51971 .4365 m .5201 .4388 L .52039 .43634 L 1 .292 0 r
F
.5201 .4388 m .52018 .44149 L .52009 .43889 L .204 .031 0 r
F
.52039 .43634 m .52028 .43905 L .5201 .4388 L F
.52028 .43905 m .52018 .44149 L .5201 .4388 L F
.52009 .43889 m .52018 .44149 L .51944 .43945 L .602 .172 0 r
F
.52039 .43634 m .52052 .44127 L .52018 .44149 L .204 .031 0 r
F
.5201 .4388 m .51978 .44106 L .52052 .44127 L 1 .292 0 r
F
.51976 .43766 m .52009 .43889 L .51944 .43945 L .602 .172 0 r
F
.51971 .4365 m .51972 .43753 L .5201 .4388 L 1 .292 0 r
F
.51972 .43753 m .52009 .43878 L .5201 .4388 L F
.52 .43629 m .52009 .43878 L .51976 .43766 L .602 .172 0 r
F
.52009 .43878 m .52009 .43889 L .51976 .43766 L F
.51972 .43753 m .51973 .43828 L .52009 .43878 L 1 .292 0 r
F
.51973 .43828 m .51978 .44106 L .5201 .4388 L F
.5201 .4388 m .52011 .43887 L .52039 .43634 L F
.52039 .43634 m .52009 .43889 L .52 .43629 L .204 .031 0 r
F
.52011 .43887 m .52052 .44127 L .52045 .43858 L 1 .292 0 r
F
.52011 .43887 m .52045 .43858 L .52039 .43634 L F
.51891 .43823 m .51978 .44106 L .51973 .43807 L .911 .165 0 r
F
.51835 .43834 m .51847 .43858 L .51891 .43823 L F
.51847 .43858 m .51978 .44106 L .51891 .43823 L F
.51844 .4327 m .51971 .4365 L .52027 .43191 L .526 .086 0 r
F
.52027 .43191 m .51971 .4365 L .52039 .43634 L .485 .103 0 r
F
.52 .43629 m .51978 .43754 L .51883 .43632 L .602 .172 0 r
F
.51978 .43754 m .51925 .43796 L .51883 .43632 L F
.51847 .43858 m .51752 .44085 L .51978 .44106 L .911 .165 0 r
F
.51835 .43834 m .5183 .4385 L .51847 .43858 L F
.5183 .4385 m .51752 .44085 L .51847 .43858 L F
.51829 .43835 m .51782 .43863 L .51761 .43798 L .727 .212 0 r
F
.51754 .43681 m .51754 .43773 L .5183 .43831 L .911 .165 0 r
F
.51824 .43828 m .51761 .43798 L .5171 .4364 L .727 .212 0 r
F
.51829 .43835 m .51761 .43798 L .51824 .43828 L F
.51834 .43832 m .5183 .43831 L .51835 .43834 L .911 .165 0 r
F
.51754 .43681 m .5183 .43831 L .51834 .43832 L F
.5183 .43831 m .51835 .43834 L .51829 .43835 L .727 .212 0 r
F
.51829 .43835 m .51803 .43931 L .51782 .43863 L F
.51803 .43931 m .51722 .43915 L .51717 .43806 L F
.51803 .43931 m .51717 .43806 L .5173 .43802 L F
.51628 .43835 m .51752 .44085 L .51754 .43811 L .633 .077 0 r
F
.51652 .43817 m .51628 .4389 L .51505 .43858 L .789 .238 0 r
F
.51505 .43858 m .51518 .4387 L .51628 .43835 L .633 .077 0 r
F
.51628 .4389 m .51505 .43866 L .51505 .43858 L .789 .238 0 r
F
.51518 .4387 m .51752 .44085 L .51628 .43835 L .633 .077 0 r
F
.5173 .43802 m .51717 .43806 L .51716 .43777 L .727 .212 0 r
F
.51761 .43798 m .51716 .43777 L .5171 .4364 L F
.51488 .43862 m .51628 .43835 L .51754 .43786 L .633 .077 0 r
F
.5173 .43802 m .51754 .43795 L .51761 .43798 L .727 .212 0 r
F
.51628 .43835 m .51754 .43811 L .51754 .43795 L .633 .077 0 r
F
.51628 .43835 m .51754 .43795 L .51754 .43786 L F
.51803 .43931 m .5173 .43802 L .51761 .43798 L .727 .212 0 r
F
.5173 .43802 m .51716 .43777 L .51754 .43795 L F
.5183 .43831 m .51752 .44085 L .51835 .43834 L .911 .165 0 r
F
.51754 .43773 m .51754 .43795 L .5183 .43831 L F
.51754 .43795 m .51752 .44085 L .5183 .43831 L F
.51883 .43632 m .51891 .43823 L .51835 .43834 L .727 .212 0 r
F
.51883 .43632 m .51835 .43834 L .5183 .43831 L F
.51883 .43632 m .51829 .43835 L .5171 .4364 L F
.51503 .43875 m .51317 .44065 L .51752 .44085 L .633 .077 0 r
F
.51489 .43863 m .51483 .43871 L .51503 .43875 L F
.51483 .43871 m .51317 .44065 L .51503 .43875 L F
.51488 .43862 m .51487 .43862 L .51489 .43863 L F
.51487 .43862 m .51317 .44065 L .51489 .43863 L F
.51652 .43817 m .51505 .43858 L .51496 .43652 L .789 .238 0 r
F
.51488 .43862 m .51489 .43863 L .51505 .43858 L .633 .077 0 r
F
.51489 .43863 m .51752 .44085 L .51505 .43858 L F
.51496 .43652 m .51505 .43858 L .51424 .43846 L .825 .256 0 r
F
.51505 .43858 m .51488 .43862 L .51424 .43846 L F
.51463 .43856 m .51317 .44065 L .51488 .43862 L .633 .077 0 r
F
.51329 .43828 m .51413 .43876 L .5126 .4384 L .825 .256 0 r
F
.5133 .43808 m .51329 .43828 L .5147 .43847 L .633 .077 0 r
F
.51329 .43828 m .51465 .43854 L .5147 .43847 L F
.51438 .43808 m .51424 .43846 L .51329 .43828 L .825 .256 0 r
F
.51424 .43846 m .51413 .43876 L .51329 .43828 L F
.51413 .43876 m .51263 .43916 L .5126 .4384 L F
.51329 .43828 m .51317 .44065 L .51465 .43854 L .633 .077 0 r
F
.5171 .4364 m .51717 .43806 L .51652 .43817 L .789 .238 0 r
F
.51496 .43652 m .51438 .43808 L .51253 .43668 L .825 .256 0 r
F
.51438 .43808 m .5126 .4384 L .51253 .43668 L F
.50887 .43905 m .51077 .43874 L .5133 .43826 L .442 0 0 r
F
.51077 .43874 m .51329 .43833 L .51329 .43828 L F
.51077 .43874 m .51329 .43828 L .5133 .43826 L F
.50887 .43905 m .5133 .43826 L .50888 .43905 L F
.51253 .43668 m .51177 .43853 L .50987 .43684 L .848 .27 0 r
F
.51177 .43853 m .51147 .43928 L .51106 .43866 L F
.51177 .43853 m .51106 .43866 L .50987 .43684 L F
.50883 .43904 m .50881 .43905 L .50887 .43905 L .442 0 0 r
F
.50881 .43905 m .50595 .44047 L .50887 .43905 L F
.50882 .43904 m .50882 .43904 L .50883 .43904 L F
.50882 .43904 m .50595 .44047 L .50883 .43904 L F
.50634 .43811 m .50623 .43878 L .50882 .43904 L F
.50894 .43902 m .50883 .43904 L .50706 .43703 L .864 .28 0 r
F
.50883 .43904 m .50716 .43933 L .50714 .43889 L F
.50709 .43889 m .50882 .43904 L .50882 .43904 L .442 0 0 r
F
.50714 .43889 m .50716 .43933 L .50627 .43881 L .876 .288 0 r
F
.50622 .43881 m .50714 .43889 L .50709 .43889 L .442 0 0 r
F
.50714 .43889 m .50882 .43904 L .50709 .43889 L F
.50627 .43881 m .50716 .43933 L .50595 .43953 L .876 .288 0 r
F
.50623 .43878 m .50622 .43881 L .50882 .43904 L .442 0 0 r
F
.50706 .43703 m .50714 .43889 L .50627 .43881 L .876 .288 0 r
F
.50883 .43904 m .50714 .43889 L .50706 .43703 L .864 .28 0 r
F
.50622 .43881 m .50595 .44047 L .50882 .43904 L .442 0 0 r
F
.50987 .43684 m .50996 .43885 L .50894 .43902 L .864 .28 0 r
F
.50987 .43684 m .50894 .43902 L .50706 .43703 L F
.50883 .43904 m .50887 .43905 L .50898 .43901 L .442 0 0 r
F
.50887 .43905 m .51317 .44065 L .51329 .43833 L F
.50706 .43703 m .50628 .4388 L .50414 .43721 L .876 .288 0 r
F
.50577 .43994 m .50439 .44304 L .50425 .43989 L F
.49945 .43974 m .49475 .44031 L .50595 .44047 L .176 0 0 r
F
.49945 .43974 m .49944 .43974 L .49945 .43974 L F
.49944 .43974 m .49475 .44031 L .49945 .43974 L F
.50628 .4388 m .50577 .43994 L .50422 .43908 L .876 .288 0 r
F
.50577 .43994 m .50425 .43989 L .50422 .43908 L F
.50628 .4388 m .50422 .43908 L .50414 .43721 L F
.49945 .43974 m .49945 .43974 L .50623 .4388 L .176 0 0 r
F
.49945 .43974 m .50595 .44047 L .50623 .4388 L F
.49945 .43974 m .50623 .4388 L .50623 .4388 L F
.50414 .43721 m .50322 .43921 L .50113 .4374 L .887 .294 0 r
F
.50322 .43921 m .50254 .43931 L .50113 .4374 L F
.49944 .43974 m .49943 .43974 L .49945 .43974 L .176 0 0 r
F
.49943 .43974 m .49475 .44031 L .49945 .43974 L F
.49934 .43973 m .49475 .44031 L .49944 .43974 L F
.50414 .43721 m .50422 .43908 L .50322 .43921 L .887 .294 0 r
F
.50113 .4374 m .50007 .43965 L .49805 .43759 L .897 .3 0 r
F
.49805 .43759 m .49718 .43939 L .49491 .43777 L .908 .305 0 r
F
.48962 .44027 m .49526 .43961 L .49528 .43959 L .094 .311 0 r
F
.48592 .44071 m .49528 .43959 L .49533 .43951 L F
.48568 .44072 m .49533 .43951 L .49549 .43929 L F
.49718 .43939 m .49498 .43964 L .49491 .43777 L .908 .305 0 r
F
.49491 .43777 m .49498 .43964 L .49392 .43976 L .921 .311 0 r
F
.4896 .44027 m .48961 .44027 L .49045 .44017 L .094 .311 0 r
F
.49017 .4402 m .49045 .44017 L .49528 .43959 L F
.4896 .44027 m .49045 .44017 L .49017 .4402 L F
.48961 .44027 m .48962 .44027 L .48992 .44023 L F
.49491 .43777 m .49392 .43976 L .49173 .43793 L .921 .311 0 r
F
.49392 .43976 m .49191 .44383 L .49179 .44001 L F
.49392 .43976 m .49179 .44001 L .49173 .43793 L F
.49173 .43793 m .49179 .44001 L .4906 .44015 L .938 .318 0 r
F
.49179 .44001 m .49191 .44383 L .4906 .44015 L F
.48962 .44027 m .49475 .44031 L .49526 .43961 L .094 .311 0 r
F
.4906 .44015 m .48856 .44039 L .4885 .43808 L .938 .318 0 r
F
.48587 .44071 m .48591 .44071 L .48615 .44068 L .094 .311 0 r
F
.48591 .44071 m .48592 .44071 L .48606 .44069 L F
.48711 .44071 m .48864 .44399 L .4853 .44412 L .961 .327 0 r
F
.48719 .44055 m .48726 .44071 L .48711 .44071 L F
.48726 .44071 m .48864 .44399 L .48711 .44071 L F
.4885 .43808 m .48856 .44039 L .48719 .44055 L F
.48856 .44039 m .48864 .44399 L .48719 .44055 L F
.4885 .43808 m .48719 .44055 L .48522 .43819 L F
.48592 .44071 m .4853 .44412 L .48526 .44079 L F
.48719 .44055 m .48711 .44071 L .48592 .44071 L F
.48711 .44071 m .4853 .44412 L .48592 .44071 L F
.48591 .44071 m .48589 .44071 L .48592 .44071 L .094 .311 0 r
F
.48587 .44071 m .48585 .44071 L .48591 .44071 L F
.48719 .44055 m .48592 .44071 L .48522 .43819 L .961 .327 0 r
F
.48585 .44071 m .48584 .44071 L .48591 .44071 L .094 .311 0 r
F
.48584 .44071 m .48589 .44071 L .48591 .44071 L F
.48568 .44072 m .48554 .44071 L .48587 .44071 L F
.48549 .44073 m .48534 .44071 L .48568 .44072 L F
.48592 .44071 m .48526 .44079 L .48525 .4407 L .961 .327 0 r
F
.48592 .44071 m .48525 .4407 L .48522 .43819 L F
.47937 .441 m .47887 .44068 L .48549 .44073 L .094 .311 0 r
F
.47887 .44068 m .47997 .44068 L .48549 .44073 L F
.47886 .44068 m .48011 .44068 L .48549 .44073 L F
.48522 .43819 m .48525 .4407 L .48383 .4407 L .99 .339 0 r
F
.48522 .43819 m .48383 .4407 L .48188 .43826 L F
.48383 .4407 m .48188 .44069 L .48188 .43826 L F
.48188 .43826 m .48188 .44069 L .48045 .44068 L 1 .354 0 r
F
.47885 .44067 m .47885 .44067 L .48549 .44073 L .094 .311 0 r
F
.48055 .44052 m .48045 .44068 L .47885 .44067 L 1 .354 0 r
F
.47885 .44067 m .47807 .44017 L .48534 .44071 L .094 .311 0 r
F
.47885 .44067 m .48534 .44071 L .48549 .44073 L F
.46877 .44155 m .47286 .4412 L .47937 .441 L .277 .363 0 r
F
.47286 .4412 m .47381 .44112 L .47937 .441 L F
.47372 .44112 m .47889 .44069 L .47937 .441 L F
.47885 .44067 m .48001 .44143 L .47841 .44071 L 1 .354 0 r
F
.47887 .44068 m .47886 .44068 L .47997 .44068 L .094 .311 0 r
F
.47886 .44068 m .47885 .44067 L .48011 .44068 L F
.48045 .44068 m .48001 .44143 L .47885 .44067 L 1 .354 0 r
F
.48383 .4407 m .4853 .44412 L .48188 .44421 L .99 .339 0 r
F
.48525 .4407 m .4853 .44412 L .48383 .4407 L F
.48383 .4407 m .48188 .44421 L .48188 .44069 L F
.48045 .44068 m .48188 .44421 L .47836 .44425 L 1 .354 0 r
F
.48188 .44069 m .48188 .44421 L .48045 .44068 L F
.48534 .44071 m .48527 .44071 L .48568 .44072 L .094 .311 0 r
F
.48527 .44071 m .47807 .44017 L .48559 .44071 L F
.48527 .44071 m .48559 .44071 L .48568 .44072 L F
.48584 .44071 m .47807 .44017 L .48589 .44071 L F
.48592 .44071 m .47807 .44017 L .49475 .44031 L F
.48589 .44071 m .47807 .44017 L .48592 .44071 L F
.48554 .44071 m .47807 .44017 L .48587 .44071 L F
.49173 .43793 m .4906 .44015 L .4885 .43808 L .938 .318 0 r
F
.48001 .44143 m .47836 .44425 L .4784 .44163 L 1 .354 0 r
F
.48001 .44143 m .4784 .44163 L .47841 .44071 L F
.47845 .43826 m .47681 .44085 L .47492 .43818 L 1 .376 0 r
F
.47681 .44085 m .47603 .44092 L .47492 .43818 L F
.47372 .44112 m .47481 .44103 L .47889 .44069 L .277 .363 0 r
F
.47481 .44103 m .47886 .44067 L .47887 .44068 L F
.47481 .44103 m .47887 .44068 L .47889 .44069 L F
.47492 .43818 m .47481 .44103 L .47283 .4412 L 1 .406 0 r
F
.47632 .44163 m .47479 .44162 L .47481 .44103 L 1 .376 0 r
F
.47603 .44092 m .47481 .44103 L .47492 .43818 L F
.47632 .44163 m .47481 .44103 L .47603 .44092 L F
.46877 .44155 m .47807 .44017 L .47886 .44067 L .277 .363 0 r
F
.47283 .4412 m .47469 .44421 L .47082 .44408 L 1 .406 0 r
F
.47286 .4412 m .47372 .44112 L .47381 .44112 L .277 .363 0 r
F
.47481 .44103 m .47469 .44421 L .47283 .4412 L 1 .406 0 r
F
.47125 .43799 m .46851 .44148 L .46738 .43763 L 1 .446 0 r
F
.46877 .44155 m .46789 .44147 L .46851 .44148 L .277 .363 0 r
F
.46804 .44166 m .46691 .44153 L .46877 .44155 L F
.46851 .44148 m .46695 .44143 L .46738 .43763 L 1 .446 0 r
F
.46738 .43763 m .46402 .44131 L .46324 .43704 L 1 .5 0 r
F
.46402 .44131 m .46253 .44124 L .46324 .43704 L F
.45607 .44343 m .45426 .44073 L .45755 .44095 L .277 .363 0 r
F
.45607 .44343 m .45755 .44095 L .468 .44167 L F
.45885 .44104 m .46217 .44333 L .45715 .44259 L 1 .572 0 r
F
.46324 .43704 m .46253 .44124 L .45885 .44104 L F
.468 .44167 m .45885 .44104 L .46804 .44166 L .277 .363 0 r
F
.45885 .44104 m .45894 .44105 L .46804 .44166 L F
.46324 .43704 m .45885 .44104 L .45871 .43614 L 1 .572 0 r
F
.45885 .44104 m .45755 .44095 L .45871 .43614 L F
.46738 .43763 m .46695 .44143 L .46402 .44131 L 1 .5 0 r
F
.4576 .44073 m .45715 .44259 L .45243 .44073 L 1 .661 0 r
F
.45426 .44073 m .45382 .44008 L .46804 .44166 L .277 .363 0 r
F
.46253 .44124 m .46217 .44333 L .45885 .44104 L 1 .572 0 r
F
.45885 .44104 m .45755 .44095 L .45894 .44105 L .277 .363 0 r
F
.45885 .44104 m .45715 .44259 L .45755 .44095 L 1 .572 0 r
F
.46402 .44131 m .46668 .4438 L .46217 .44333 L 1 .5 0 r
F
.46695 .44143 m .46668 .4438 L .46402 .44131 L F
.46872 .44155 m .46781 .44146 L .46877 .44155 L .277 .363 0 r
F
.46781 .44146 m .45382 .44008 L .46787 .44146 L F
.46781 .44146 m .46787 .44146 L .46877 .44155 L F
.46691 .44153 m .4657 .4414 L .46872 .44155 L F
.4657 .4414 m .45382 .44008 L .46872 .44155 L F
.46402 .44131 m .46217 .44333 L .46253 .44124 L 1 .5 0 r
F
.46851 .44148 m .46668 .4438 L .46695 .44143 L 1 .446 0 r
F
.4691 .4415 m .46851 .44148 L .46913 .4415 L .277 .363 0 r
F
.46877 .44155 m .46851 .44148 L .4691 .4415 L F
.46913 .4415 m .45382 .44008 L .47807 .44017 L F
.46789 .44147 m .45382 .44008 L .46913 .4415 L F
.46851 .44148 m .46913 .4415 L .46845 .44155 L 1 .446 0 r
F
.46855 .44158 m .46877 .44155 L .46912 .44153 L .277 .363 0 r
F
.47101 .44135 m .47082 .44408 L .46845 .44155 L 1 .446 0 r
F
.47283 .4412 m .47082 .44408 L .47101 .44135 L 1 .406 0 r
F
.47681 .44085 m .47836 .44425 L .47469 .44421 L 1 .376 0 r
F
.47841 .44071 m .47836 .44425 L .47681 .44085 L F
.47681 .44085 m .47632 .44163 L .47603 .44092 L F
.47632 .44163 m .47469 .44421 L .47479 .44162 L F
.45258 .44062 m .45426 .44073 L .45243 .44073 L 1 .661 0 r
F
.45243 .44073 m .45715 .44259 L .4514 .44148 L F
.45366 .43481 m .45172 .44055 L .44465 .43984 L 1 .764 0 r
F
.45172 .44055 m .44791 .44025 L .44465 .43984 L F
.45166 .44072 m .45095 .44071 L .44465 .43984 L F
.423 .44685 m .44556 .44006 L .45095 .44071 L .382 .399 0 r
F
.45095 .44071 m .44807 .44067 L .44556 .44006 L 1 .764 0 r
F
.45095 .44071 m .44556 .44006 L .44465 .43984 L F
.423 .44685 m .41912 .44003 L .44556 .44006 L .382 .399 0 r
F
.45172 .44055 m .45166 .44072 L .44791 .44025 L 1 .764 0 r
F
.45095 .44071 m .44556 .44006 L .45382 .44008 L .382 .399 0 r
F
.44556 .44006 m .45603 .43659 L .45382 .44008 L .357 .386 0 r
F
.44465 .43984 m .44436 .43998 L .4365 .43749 L 1 .785 0 r
F
.41912 .44003 m .42951 .43906 L .44056 .43975 L .357 .386 0 r
F
.4438 .44003 m .44056 .43975 L .44494 .44003 L F
.41912 .44003 m .44056 .43975 L .4438 .44003 L F
.4365 .43749 m .43196 .43902 L .42637 .43412 L 1 .867 0 r
F
.41912 .44003 m .44494 .44003 L .44541 .44006 L .357 .386 0 r
F
.44436 .43998 m .43565 .43927 L .4365 .43749 L 1 .785 0 r
F
.42951 .43906 m .43063 .43896 L .4446 .43999 L .357 .386 0 r
F
.42951 .43906 m .4446 .43999 L .44556 .44006 L F
.43196 .43902 m .43088 .43893 L .42637 .43412 L 1 .867 0 r
F
.41912 .44003 m .4201 .43691 L .43088 .43893 L .357 .386 0 r
F
.42637 .43412 m .42439 .43736 L .41692 .43638 L 1 .924 0 r
F
.42439 .43736 m .42424 .43761 L .4201 .43691 L F
.42439 .43736 m .4201 .43691 L .41692 .43638 L F
.37002 .44006 m .40436 .43527 L .41912 .44003 L .424 .435 0 r
F
.40436 .43527 m .41634 .43652 L .41912 .44003 L F
.41634 .43652 m .4201 .43691 L .42007 .43702 L F
.41634 .43652 m .42007 .43702 L .41912 .44003 L F
.42637 .43412 m .41634 .43652 L .41344 .42931 L 1 .924 0 r
F
.41634 .43652 m .40878 .4355 L .41344 .42931 L F
.41634 .43652 m .42115 .44268 L .40617 .43895 L F
.41692 .43638 m .41706 .4366 L .41634 .43652 L F
.41706 .4366 m .42115 .44268 L .41634 .43652 L F
.4201 .43691 m .42424 .43761 L .43088 .43893 L .357 .386 0 r
F
.42424 .43761 m .42115 .44268 L .41692 .43638 L 1 .924 0 r
F
.41344 .42931 m .40878 .4355 L .40528 .43514 L 1 .944 0 r
F
.41344 .42931 m .40528 .43514 L .39236 .4327 L F
.41344 .42931 m .3944 .43237 L .39653 .42248 L F
.3944 .43237 m .39264 .43201 L .39653 .42248 L F
.39236 .4327 m .38819 .43171 L .39653 .42248 L F
.43274 .42609 m .42637 .43412 L .41344 .42931 L 1 1 0 r
F
.43274 .42609 m .41344 .42931 L .42236 .42042 L F
.42236 .42042 m .41344 .42931 L .39653 .42248 L F
.39653 .42248 m .38819 .43171 L .35993 .42608 L .924 .927 0 r
F
.37002 .44006 m .37151 .42875 L .40528 .43514 L .424 .435 0 r
F
.38819 .43171 m .36292 .42693 L .35993 .42608 L .924 .927 0 r
F
.3944 .43237 m .39236 .4327 L .39264 .43201 L 1 .944 0 r
F
.37151 .42875 m .37164 .42782 L .40528 .43514 L .424 .435 0 r
F
.38819 .43171 m .38645 .43364 L .36292 .42693 L .924 .927 0 r
F
.40587 .43506 m .37238 .42798 L .42136 .43289 L .424 .435 0 r
F
.40528 .43514 m .39845 .43365 L .40587 .43506 L F
.39845 .43365 m .37238 .42798 L .40587 .43506 L F
.37174 .42783 m .43 .42604 L .42136 .43289 L .414 .428 0 r
F
.37164 .42782 m .37168 .42782 L .37174 .42783 L F
.37168 .42782 m .43 .42604 L .37174 .42783 L F
.39236 .4327 m .38645 .43364 L .38819 .43171 L 1 .944 0 r
F
.37238 .42798 m .37164 .42782 L .37174 .42783 L .424 .435 0 r
F
.37238 .42798 m .37174 .42783 L .42136 .43289 L F
.39236 .4327 m .40528 .43514 L .38815 .43337 L 1 .944 0 r
F
.38815 .43337 m .40617 .43895 L .38645 .43364 L F
.40436 .43527 m .40528 .43514 L .4201 .43691 L .424 .435 0 r
F
.40528 .43514 m .42018 .43668 L .4201 .43691 L F
.40878 .4355 m .40617 .43895 L .38815 .43337 L 1 .944 0 r
F
.40528 .43514 m .42136 .43289 L .42018 .43668 L .424 .435 0 r
F
.41634 .43652 m .40617 .43895 L .40878 .4355 L 1 .924 0 r
F
.4201 .43691 m .42014 .43679 L .42424 .43761 L .357 .386 0 r
F
.43088 .43893 m .4238 .43834 L .42424 .43761 L 1 .867 0 r
F
.43088 .43893 m .42424 .43761 L .42637 .43412 L F
.45366 .43481 m .44465 .43984 L .44787 .43286 L 1 .764 0 r
F
.44787 .43286 m .44465 .43984 L .4365 .43749 L 1 .87 0 r
F
.44787 .43286 m .4365 .43749 L .44104 .43007 L F
.43063 .43896 m .43075 .43895 L .44556 .44006 L .357 .386 0 r
F
.4365 .43749 m .43565 .43927 L .43196 .43902 L 1 .867 0 r
F
.43075 .43895 m .43103 .43892 L .43441 .43919 L .357 .386 0 r
F
.43075 .43895 m .43441 .43919 L .44556 .44006 L F
.43196 .43902 m .43278 .4453 L .42115 .44268 L 1 .867 0 r
F
.44465 .43984 m .4446 .43999 L .44436 .43998 L 1 .785 0 r
F
.44556 .44006 m .4446 .43999 L .44465 .43984 L 1 .694 0 r
F
.43103 .43892 m .45603 .43659 L .44556 .44006 L .357 .386 0 r
F
.43565 .43927 m .43278 .4453 L .43196 .43902 L 1 .867 0 r
F
.44104 .43007 m .4365 .43749 L .42637 .43412 L 1 .959 0 r
F
.44104 .43007 m .42637 .43412 L .43274 .42609 L F
.43088 .43893 m .42136 .43289 L .45603 .43659 L .357 .386 0 r
F
.42014 .43679 m .42136 .43289 L .43088 .43893 L F
.43196 .43902 m .42115 .44268 L .4238 .43834 L 1 .867 0 r
F
.44436 .43998 m .43278 .4453 L .43565 .43927 L 1 .785 0 r
F
.44541 .44006 m .44494 .44003 L .44556 .44006 L .357 .386 0 r
F
.44436 .43998 m .44202 .44711 L .43278 .4453 L 1 .785 0 r
F
.4446 .43999 m .44202 .44711 L .44436 .43998 L F
.4514 .44148 m .44202 .44711 L .4446 .43999 L 1 .694 0 r
F
.4514 .44148 m .4446 .43999 L .44556 .44006 L F
.45085 .44073 m .45095 .44071 L .45282 .44073 L .382 .399 0 r
F
.45166 .44072 m .4514 .44148 L .44807 .44067 L 1 .764 0 r
F
.45282 .44073 m .45382 .44008 L .45426 .44073 L .382 .399 0 r
F
.45095 .44071 m .45382 .44008 L .45282 .44073 L F
.48638 .32219 m .4868 .32796 L .48354 .32836 L .823 .287 0 r
F
.48964 .32181 m .4868 .32796 L .48638 .32219 L .831 .288 0 r
F
.5647 .58394 m .55103 .58577 L .5586 .57935 L .865 .928 0 r
F
.57475 .57662 m .5647 .58394 L .5586 .57935 L .968 1 0 r
F
.4787 .34654 m .47634 .35277 L .47566 .34709 L .725 .252 0 r
F
.47811 .34081 m .4787 .34654 L .47566 .34709 L .725 .255 0 r
F
.49799 .30343 m .49845 .30915 L .49527 .30955 L .817 .281 0 r
F
.50108 .303 m .49845 .30915 L .49799 .30343 L .795 .274 0 r
F
.48354 .32836 m .48399 .33413 L .48076 .33457 L .801 .28 0 r
F
.4868 .32796 m .48399 .33413 L .48354 .32836 L .818 .285 0 r
F
.50777 .28473 m .50843 .29018 L .50581 .29076 L .675 .226 0 r
F
.51004 .28413 m .50843 .29018 L .50777 .28473 L .595 .201 0 r
F
.48127 .34033 m .4787 .34654 L .47811 .34081 L .766 .267 0 r
F
.48076 .33457 m .48127 .34033 L .47811 .34081 L .769 .27 0 r
F
.48399 .33413 m .48127 .34033 L .48076 .33457 L .797 .277 0 r
F
.49527 .30955 m .4957 .31529 L .49248 .31568 L .829 .287 0 r
F
.49845 .30915 m .4957 .31529 L .49527 .30955 L .817 .282 0 r
F
.47019 .37188 m .47104 .37693 L .4706 .37756 L 0 0 0 r
F
.47153 .37116 m .47104 .37693 L .47019 .37188 L .426 .143 0 r
F
.50581 .29076 m .50643 .29633 L .50356 .29686 L .724 .246 0 r
F
.50843 .29018 m .50643 .29633 L .50581 .29076 L .665 .227 0 r
F
.51116 .27828 m .51197 .28342 L .51004 .28413 L .508 .169 0 r
F
.49248 .31568 m .49289 .32143 L .48964 .32181 L .834 .289 0 r
F
.4957 .31529 m .49289 .32143 L .49248 .31568 L .829 .287 0 r
F
.47401 .54099 m .47637 .54331 L .48001 .54636 L .522 0 0 r
F
.47145 .53869 m .47637 .54331 L .47401 .54099 L F
.47637 .54331 m .48563 .55007 L .48001 .54636 L .696 .075 0 r
F
.47094 .53604 m .47637 .54331 L .47145 .53869 L .591 .066 0 r
F
.47637 .54331 m .48053 .54763 L .48563 .55007 L .696 .075 0 r
F
.47257 .53822 m .47459 .54103 L .47637 .54331 L .591 .066 0 r
F
.47094 .53604 m .47459 .54103 L .47257 .53822 L F
.47459 .54103 m .47875 .54566 L .47637 .54331 L .806 .156 0 r
F
.47875 .54566 m .48053 .54763 L .47637 .54331 L F
.47459 .54103 m .47768 .5458 L .48053 .54763 L F
.47417 .53931 m .47663 .54386 L .47459 .54103 L .802 .19 0 r
F
.47663 .54386 m .47768 .5458 L .47459 .54103 L F
.54373 .59623 m .53618 .5969 L .54344 .59161 L .648 .495 0 r
F
.54373 .59623 m .53367 .60122 L .53618 .5969 L F
.42679 .26991 m .4238 .2782 L .41162 .27566 L 1 .778 0 r
F
.53655 .40291 m .53023 .40648 L .53293 .40063 L 1 1 0 r
F
.53655 .40291 m .53272 .40875 L .53023 .40648 L F
.5403 .39666 m .53655 .40291 L .53293 .40063 L F
.5403 .39666 m .53293 .40063 L .53558 .3945 L F
.54381 .39002 m .5403 .39666 L .53558 .3945 L 1 .97 0 r
F
.48964 .32181 m .49005 .32758 L .4868 .32796 L .831 .288 0 r
F
.49289 .32143 m .49005 .32758 L .48964 .32181 L .834 .289 0 r
F
.50356 .29686 m .50413 .30251 L .50108 .303 L .764 .262 0 r
F
.50643 .29633 m .50413 .30251 L .50356 .29686 L .722 .249 0 r
F
.648 .34923 m .6445 .36546 L .61522 .36351 L .782 .786 0 r
F
.68917 .34808 m .6445 .36546 L .648 .34923 L .732 .777 0 r
F
.4868 .32796 m .48722 .33373 L .48399 .33413 L .818 .285 0 r
F
.49005 .32758 m .48722 .33373 L .4868 .32796 L .83 .288 0 r
F
.50108 .303 m .5016 .3087 L .49845 .30915 L .795 .274 0 r
F
.50413 .30251 m .5016 .3087 L .50108 .303 L .765 .265 0 r
F
.48399 .33413 m .48445 .33989 L .48127 .34033 L .797 .277 0 r
F
.48722 .33373 m .48445 .33989 L .48399 .33413 L .817 .283 0 r
F
.49845 .30915 m .49891 .31488 L .4957 .31529 L .817 .282 0 r
F
.5016 .3087 m .49891 .31488 L .49845 .30915 L .797 .277 0 r
F
.46687 .53077 m .47145 .53869 L .46596 .53369 L 0 .042 0 r
F
.46254 .52521 m .46687 .53077 L .46596 .53369 L .017 .122 0 r
F
.48127 .34033 m .48178 .34607 L .4787 .34654 L .766 .267 0 r
F
.48445 .33989 m .48178 .34607 L .48127 .34033 L .796 .276 0 r
F
.45303 .24052 m .44601 .24192 L .45146 .23659 L 1 1 0 r
F
.45303 .24052 m .44917 .24593 L .44601 .24192 L F
.5114 .2717 m .51249 .27578 L .51295 .2768 L .786 .222 0 r
F
.50925 .27102 m .51249 .27578 L .5114 .2717 L .852 .179 0 r
F
.4787 .34654 m .47927 .35225 L .47634 .35277 L .725 .252 0 r
F
.48178 .34607 m .47927 .35225 L .4787 .34654 L .768 .265 0 r
F
.47634 .35277 m .47698 .35841 L .47429 .35898 L .672 .233 0 r
F
.47927 .35225 m .47698 .35841 L .47634 .35277 L .731 .251 0 r
F
.51004 .28413 m .51086 .28949 L .50843 .29018 L .595 .201 0 r
F
.51197 .28342 m .51086 .28949 L .51004 .28413 L .495 .172 0 r
F
.47429 .35898 m .47499 .36454 L .47265 .36514 L .608 .21 0 r
F
.47698 .35841 m .47499 .36454 L .47429 .35898 L .687 .234 0 r
F
.4957 .31529 m .49613 .32105 L .49289 .32143 L .829 .287 0 r
F
.49891 .31488 m .49613 .32105 L .4957 .31529 L .819 .285 0 r
F
.4602 .70437 m .46755 .71407 L .45646 .70826 L .035 .195 0 r
F
.45208 .69801 m .45646 .70826 L .44546 .70186 L .202 .234 0 r
F
.45208 .69801 m .4602 .70437 L .45646 .70826 L F
.47265 .36514 m .47338 .37057 L .47153 .37116 L .53 .182 0 r
F
.47499 .36454 m .47338 .37057 L .47265 .36514 L .638 .215 0 r
F
.49289 .32143 m .4933 .3272 L .49005 .32758 L .834 .289 0 r
F
.49613 .32105 m .4933 .3272 L .49289 .32143 L .832 .289 0 r
F
.53272 .40875 m .52761 .41203 L .53023 .40648 L 1 .988 0 r
F
.53272 .40875 m .529 .41419 L .52761 .41203 L F
.54381 .39002 m .53558 .3945 L .53804 .38808 L 1 .97 0 r
F
.50843 .29018 m .50919 .29569 L .50643 .29633 L .665 .227 0 r
F
.51086 .28949 m .50919 .29569 L .50843 .29018 L .59 .205 0 r
F
.49005 .32758 m .49046 .33335 L .48722 .33373 L .83 .288 0 r
F
.4933 .3272 m .49046 .33335 L .49005 .32758 L .835 .29 0 r
F
.56119 .3692 m .55851 .37745 L .54942 .37569 L 1 .808 0 r
F
.57364 .3708 m .55851 .37745 L .56119 .3692 L 1 .867 0 r
F
.50643 .29633 m .50711 .30195 L .50413 .30251 L .722 .249 0 r
F
.50919 .29569 m .50711 .30195 L .50643 .29633 L .666 .232 0 r
F
.48722 .33373 m .48765 .3395 L .48445 .33989 L .817 .283 0 r
F
.49046 .33335 m .48765 .3395 L .48722 .33373 L .831 .288 0 r
F
.47153 .37116 m .47222 .37641 L .47104 .37693 L .426 .143 0 r
F
.47338 .37057 m .47222 .37641 L .47153 .37116 L .587 .193 0 r
F
.50413 .30251 m .50472 .3082 L .5016 .3087 L .765 .265 0 r
F
.50711 .30195 m .50472 .3082 L .50413 .30251 L .725 .253 0 r
F
.5016 .3087 m .50212 .31443 L .49891 .31488 L .797 .277 0 r
F
.50472 .3082 m .50212 .31443 L .5016 .3087 L .771 .269 0 r
F
.48445 .33989 m .48491 .34565 L .48178 .34607 L .796 .276 0 r
F
.48765 .3395 m .48491 .34565 L .48445 .33989 L .818 .283 0 r
F
.44437 .69121 m .44546 .70186 L .43499 .69484 L .325 .277 0 r
F
.44437 .69121 m .45208 .69801 L .44546 .70186 L F
.49891 .31488 m .49938 .32064 L .49613 .32105 L .819 .285 0 r
F
.50212 .31443 m .49938 .32064 L .49891 .31488 L .803 .281 0 r
F
.48178 .34607 m .48228 .35179 L .47927 .35225 L .768 .265 0 r
F
.48491 .34565 m .48228 .35179 L .48178 .34607 L .799 .275 0 r
F
.49613 .32105 m .49656 .32682 L .4933 .3272 L .832 .289 0 r
F
.49938 .32064 m .49656 .32682 L .49613 .32105 L .825 .288 0 r
F
.44322 .49249 m .43809 .50206 L .43402 .49446 L .579 .344 0 r
F
.44322 .49249 m .44622 .49964 L .43809 .50206 L F
.47927 .35225 m .47981 .35793 L .47698 .35841 L .731 .251 0 r
F
.48228 .35179 m .47981 .35793 L .47927 .35225 L .775 .265 0 r
F
.50925 .27102 m .51064 .27448 L .51249 .27578 L .852 .179 0 r
F
.50507 .27019 m .51064 .27448 L .50925 .27102 L .665 .054 0 r
F
.4933 .3272 m .49371 .33298 L .49046 .33335 L .835 .29 0 r
F
.49656 .32682 m .49371 .33298 L .4933 .3272 L .836 .291 0 r
F
.47698 .35841 m .47756 .36403 L .47499 .36454 L .687 .234 0 r
F
.47981 .35793 m .47756 .36403 L .47698 .35841 L .745 .253 0 r
F
.51197 .28342 m .51299 .28864 L .51086 .28949 L .495 .172 0 r
F
.51344 .28254 m .51299 .28864 L .51197 .28342 L .374 .135 0 r
F
.38404 .66292 m .36378 .67674 L .35485 .66513 L .582 .599 0 r
F
.38404 .66292 m .39036 .67309 L .36378 .67674 L F
.49046 .33335 m .49087 .33912 L .48765 .3395 L .831 .288 0 r
F
.49371 .33298 m .49087 .33912 L .49046 .33335 L .839 .291 0 r
F
.57601 .36125 m .57364 .3708 L .56119 .3692 L 1 .79 0 r
F
.59303 .36216 m .57364 .3708 L .57601 .36125 L .971 .826 0 r
F
.44917 .24593 m .44057 .24796 L .44601 .24192 L 1 1 0 r
F
.44917 .24593 m .44531 .25186 L .44057 .24796 L F
.47499 .36454 m .47559 .37007 L .47338 .37057 L .638 .215 0 r
F
.47756 .36403 m .47559 .37007 L .47499 .36454 L .715 .239 0 r
F
.48765 .3395 m .48807 .34526 L .48491 .34565 L .818 .283 0 r
F
.49087 .33912 m .48807 .34526 L .48765 .3395 L .834 .288 0 r
F
.39587 .27201 m .39217 .28329 L .37007 .28031 L .979 .794 0 r
F
.41162 .27566 m .39217 .28329 L .39587 .27201 L 1 .757 0 r
F
.47104 .37693 m .47157 .38196 L .47124 .38229 L .094 .017 0 r
F
.47222 .37641 m .47157 .38196 L .47104 .37693 L .547 .173 0 r
F
.44164 .25828 m .43071 .26203 L .43538 .25469 L 1 .867 0 r
F
.44531 .25186 m .44164 .25828 L .43538 .25469 L 1 .954 0 r
F
.51086 .28949 m .5118 .29493 L .50919 .29569 L .59 .205 0 r
F
.51299 .28864 m .5118 .29493 L .51086 .28949 L .501 .18 0 r
F
.50472 .3082 m .50533 .31393 L .50212 .31443 L .771 .269 0 r
F
.50783 .30762 m .50533 .31393 L .50472 .3082 L .735 .26 0 r
F
.50711 .30195 m .50783 .30762 L .50472 .3082 L .725 .253 0 r
F
.51002 .30127 m .50783 .30762 L .50711 .30195 L .675 .239 0 r
F
.50919 .29569 m .51002 .30127 L .50711 .30195 L .666 .232 0 r
F
.50212 .31443 m .50265 .3202 L .49938 .32064 L .803 .281 0 r
F
.50533 .31393 m .50265 .3202 L .50212 .31443 L .781 .275 0 r
F
.5118 .29493 m .51002 .30127 L .50919 .29569 L .597 .213 0 r
F
.48491 .34565 m .48535 .35139 L .48228 .35179 L .799 .275 0 r
F
.48807 .34526 m .48535 .35139 L .48491 .34565 L .823 .283 0 r
F
.49938 .32064 m .49984 .32642 L .49656 .32682 L .825 .288 0 r
F
.50265 .3202 m .49984 .32642 L .49938 .32064 L .812 .285 0 r
F
.47663 .62039 m .49017 .61737 L .49646 .61577 L .179 .343 0 r
F
.47663 .62039 m .46762 .62037 L .49017 .61737 L F
.46839 .71028 m .47831 .71931 L .46755 .71407 L 0 .14 0 r
F
.4602 .70437 m .46839 .71028 L .46755 .71407 L .035 .195 0 r
F
.47198 .38265 m .47432 .38685 L .47421 .38306 L .732 .16 0 r
F
.47338 .37057 m .47395 .37597 L .47222 .37641 L .587 .193 0 r
F
.47559 .37007 m .47395 .37597 L .47338 .37057 L .69 .225 0 r
F
.49656 .32682 m .49698 .3326 L .49371 .33298 L .836 .291 0 r
F
.49984 .32642 m .49698 .3326 L .49656 .32682 L .833 .291 0 r
F
.48228 .35179 m .48275 .35751 L .47981 .35793 L .775 .265 0 r
F
.48535 .35139 m .48275 .35751 L .48228 .35179 L .807 .276 0 r
F
.44531 .25186 m .43538 .25469 L .44057 .24796 L 1 .954 0 r
F
.57475 .57662 m .5586 .57935 L .56585 .57236 L .968 1 0 r
F
.58394 .56855 m .57475 .57662 L .56585 .57236 L 1 1 0 r
F
.75613 .53073 m .74357 .55162 L .69229 .54734 L .62 .714 0 r
F
.529 .41419 m .52519 .41732 L .52761 .41203 L 1 .653 0 r
F
.529 .41419 m .52556 .41926 L .52519 .41732 L F
.49371 .33298 m .49411 .33876 L .49087 .33912 L .839 .291 0 r
F
.49698 .3326 m .49411 .33876 L .49371 .33298 L .843 .293 0 r
F
.47981 .35793 m .48031 .3636 L .47756 .36403 L .745 .253 0 r
F
.48275 .35751 m .48031 .3636 L .47981 .35793 L .787 .267 0 r
F
.49087 .33912 m .49126 .3449 L .48807 .34526 L .834 .288 0 r
F
.49411 .33876 m .49126 .3449 L .49087 .33912 L .845 .292 0 r
F
.51191 .43283 m .51471 .43389 L .51718 .43027 L .079 0 0 r
F
.51191 .43283 m .50837 .43561 L .51471 .43389 L F
.47756 .36403 m .47807 .36963 L .47559 .37007 L .715 .239 0 r
F
.48031 .3636 m .47807 .36963 L .47756 .36403 L .768 .257 0 r
F
.41078 .67036 m .39933 .68267 L .39036 .67309 L .546 .506 0 r
F
.41078 .67036 m .41728 .67904 L .39933 .68267 L F
.48807 .34526 m .48847 .35102 L .48535 .35139 L .823 .283 0 r
F
.49126 .3449 m .48847 .35102 L .48807 .34526 L .84 .289 0 r
F
.30036 .26998 m .24307 .28898 L .24518 .26134 L .753 .77 0 r
F
.50265 .3202 m .50316 .32599 L .49984 .32642 L .812 .285 0 r
F
.50594 .3197 m .50316 .32599 L .50265 .3202 L .794 .282 0 r
F
.50533 .31393 m .50594 .3197 L .50265 .3202 L .781 .275 0 r
F
.50507 .27019 m .50687 .27279 L .51064 .27448 L .665 .054 0 r
F
.49809 .26915 m .50687 .27279 L .50507 .27019 L .358 0 0 r
F
.50856 .31334 m .50594 .3197 L .50533 .31393 L .75 .268 0 r
F
.50783 .30762 m .50856 .31334 L .50533 .31393 L .735 .26 0 r
F
.47222 .37641 m .47268 .38165 L .47157 .38196 L .547 .173 0 r
F
.47395 .37597 m .47268 .38165 L .47222 .37641 L .692 .216 0 r
F
.49984 .32642 m .5003 .33222 L .49698 .3326 L .833 .291 0 r
F
.50316 .32599 m .5003 .33222 L .49984 .32642 L .824 .29 0 r
F
.47198 .38265 m .47213 .387 L .47432 .38685 L .732 .16 0 r
F
.48535 .35139 m .48577 .35713 L .48275 .35751 L .807 .276 0 r
F
.48847 .35102 m .48577 .35713 L .48535 .35139 L .83 .284 0 r
F
.5109 .30692 m .50856 .31334 L .50783 .30762 L .691 .248 0 r
F
.51002 .30127 m .5109 .30692 L .50783 .30762 L .675 .239 0 r
F
.49698 .3326 m .49739 .3384 L .49411 .33876 L .843 .293 0 r
F
.5003 .33222 m .49739 .3384 L .49698 .3326 L .842 .295 0 r
F
.52062 .42634 m .51718 .43027 L .52014 .42846 L 0 0 0 r
F
.47559 .37007 m .47608 .37558 L .47395 .37597 L .69 .225 0 r
F
.47807 .36963 m .47608 .37558 L .47559 .37007 L .756 .248 0 r
F
.51344 .28254 m .51474 .28758 L .51299 .28864 L .374 .135 0 r
F
.51426 .28143 m .51474 .28758 L .51344 .28254 L .182 .081 0 r
F
.51283 .30045 m .5109 .30692 L .51002 .30127 L .614 .223 0 r
F
.5118 .29493 m .51283 .30045 L .51002 .30127 L .597 .213 0 r
F
.49411 .33876 m .4945 .34455 L .49126 .3449 L .845 .292 0 r
F
.49739 .3384 m .4945 .34455 L .49411 .33876 L .851 .296 0 r
F
.48275 .35751 m .48318 .36321 L .48031 .3636 L .787 .267 0 r
F
.48577 .35713 m .48318 .36321 L .48275 .35751 L .818 .278 0 r
F
.39708 .47024 m .37646 .48246 L .37416 .47026 L .769 .667 0 r
F
.39708 .47024 m .39864 .48072 L .37646 .48246 L F
.51419 .29397 m .51283 .30045 L .5118 .29493 L .518 .191 0 r
F
.51299 .28864 m .51419 .29397 L .5118 .29493 L .501 .18 0 r
F
.65374 .54425 m .64459 .55746 L .61832 .55334 L .746 .833 0 r
F
.69229 .54734 m .64459 .55746 L .65374 .54425 L .676 .781 0 r
F
.42679 .26991 m .41162 .27566 L .41581 .26634 L 1 .778 0 r
F
.51474 .28758 m .51419 .29397 L .51299 .28864 L .401 .152 0 r
F
.49126 .3449 m .49164 .35068 L .48847 .35102 L .84 .289 0 r
F
.4945 .34455 m .49164 .35068 L .49126 .3449 L .852 .294 0 r
F
.46687 .53077 m .47094 .53604 L .47145 .53869 L 0 .042 0 r
F
.48031 .3636 m .48075 .36925 L .47807 .36963 L .768 .257 0 r
F
.48318 .36321 m .48075 .36925 L .48031 .3636 L .805 .271 0 r
F
.50535 .61364 m .51019 .61241 L .51652 .60922 L .171 .336 0 r
F
.50535 .61364 m .49646 .61577 L .51019 .61241 L F
.48847 .35102 m .48886 .35678 L .48577 .35713 L .83 .284 0 r
F
.49164 .35068 m .48886 .35678 L .48847 .35102 L .848 .291 0 r
F
.61737 .35015 m .61522 .36351 L .59303 .36216 L .843 .782 0 r
F
.648 .34923 m .61522 .36351 L .61737 .35015 L .782 .786 0 r
F
.50316 .32599 m .50366 .33181 L .5003 .33222 L .824 .29 0 r
F
.50654 .32551 m .50366 .33181 L .50316 .32599 L .811 .289 0 r
F
.50594 .3197 m .50654 .32551 L .50316 .32599 L .794 .282 0 r
F
.5003 .33222 m .50073 .33804 L .49739 .3384 L .842 .295 0 r
F
.50366 .33181 m .50073 .33804 L .5003 .33222 L .838 .296 0 r
F
.50928 .31913 m .50654 .32551 L .50594 .3197 L .77 .277 0 r
F
.50856 .31334 m .50928 .31913 L .50594 .3197 L .75 .268 0 r
F
.47395 .37597 m .47436 .38136 L .47268 .38165 L .692 .216 0 r
F
.47608 .37558 m .47436 .38136 L .47395 .37597 L .767 .243 0 r
F
.49739 .3384 m .49778 .34421 L .4945 .34455 L .851 .296 0 r
F
.50073 .33804 m .49778 .34421 L .49739 .3384 L .854 .299 0 r
F
.43737 .68397 m .43499 .69484 L .42547 .68722 L .416 .333 0 r
F
.43737 .68397 m .44437 .69121 L .43499 .69484 L F
.48577 .35713 m .48616 .36286 L .48318 .36321 L .818 .278 0 r
F
.48886 .35678 m .48616 .36286 L .48577 .35713 L .84 .286 0 r
F
.47807 .36963 m .4785 .37522 L .47608 .37558 L .756 .248 0 r
F
.48075 .36925 m .4785 .37522 L .47807 .36963 L .799 .264 0 r
F
.51179 .31265 m .50928 .31913 L .50856 .31334 L .712 .259 0 r
F
.5109 .30692 m .51179 .31265 L .50856 .31334 L .691 .248 0 r
F
.42891 .47836 m .4184 .4884 L .41567 .47939 L .747 .502 0 r
F
.42891 .47836 m .43092 .48653 L .4184 .4884 L F
.4945 .34455 m .49487 .35035 L .49164 .35068 L .852 .294 0 r
F
.49778 .34421 m .49487 .35035 L .4945 .34455 L .861 .299 0 r
F
.45663 .23196 m .45048 .23098 L .45776 .22675 L 1 1 0 r
F
.45663 .23196 m .45146 .23659 L .45048 .23098 L F
.41581 .26634 m .41162 .27566 L .39587 .27201 L 1 .83 0 r
F
.53558 .3945 m .52942 .39904 L .53126 .39299 L 1 .893 0 r
F
.53558 .3945 m .53293 .40063 L .52942 .39904 L F
.53804 .38808 m .53558 .3945 L .53126 .39299 L 1 .831 0 r
F
.51393 .30607 m .51179 .31265 L .5109 .30692 L .637 .236 0 r
F
.51283 .30045 m .51393 .30607 L .5109 .30692 L .614 .223 0 r
F
.48318 .36321 m .48358 .36891 L .48075 .36925 L .805 .271 0 r
F
.48616 .36286 m .48358 .36891 L .48318 .36321 L .832 .281 0 r
F
.47157 .38196 m .47177 .38699 L .47142 .38703 L .747 .202 0 r
F
.47268 .38165 m .47177 .38699 L .47157 .38196 L .827 .235 0 r
F
.49164 .35068 m .492 .35646 L .48886 .35678 L .848 .291 0 r
F
.49487 .35035 m .492 .35646 L .49164 .35068 L .861 .297 0 r
F
.54942 .37569 m .54019 .38139 L .54193 .37447 L 1 .804 0 r
F
.55125 .3681 m .54942 .37569 L .54193 .37447 L 1 .729 0 r
F
.56119 .3692 m .54942 .37569 L .55125 .3681 L 1 .808 0 r
F
.53293 .40063 m .52754 .40489 L .52942 .39904 L 1 .943 0 r
F
.53293 .40063 m .53023 .40648 L .52754 .40489 L F
.50366 .33181 m .50413 .33765 L .50073 .33804 L .838 .296 0 r
F
.5071 .33135 m .50413 .33765 L .50366 .33181 L .83 .297 0 r
F
.50654 .32551 m .5071 .33135 L .50366 .33181 L .811 .289 0 r
F
.44091 .48511 m .43402 .49446 L .43092 .48653 L .669 .396 0 r
F
.44091 .48511 m .44322 .49249 L .43402 .49446 L F
.47608 .37558 m .47645 .38108 L .47436 .38136 L .767 .243 0 r
F
.4785 .37522 m .47645 .38108 L .47608 .37558 L .81 .261 0 r
F
.50073 .33804 m .50113 .34387 L .49778 .34421 L .854 .299 0 r
F
.50413 .33765 m .50113 .34387 L .50073 .33804 L .854 .302 0 r
F
.53804 .38808 m .53126 .39299 L .53296 .38673 L 1 .831 0 r
F
.50998 .32496 m .5071 .33135 L .50654 .32551 L .792 .287 0 r
F
.50928 .31913 m .50998 .32496 L .50654 .32551 L .77 .277 0 r
F
.48886 .35678 m .48922 .36254 L .48616 .36286 L .84 .286 0 r
F
.492 .35646 m .48922 .36254 L .48886 .35678 L .857 .293 0 r
F
.51551 .29942 m .51393 .30607 L .51283 .30045 L .545 .206 0 r
F
.51419 .29397 m .51551 .29942 L .51283 .30045 L .518 .191 0 r
F
.49809 .26915 m .50043 .27056 L .50687 .27279 L .358 0 0 r
F
.48075 .36925 m .48114 .3749 L .4785 .37522 L .799 .264 0 r
F
.48358 .36891 m .48114 .3749 L .48075 .36925 L .829 .276 0 r
F
.49778 .34421 m .49815 .35003 L .49487 .35035 L .861 .299 0 r
F
.50113 .34387 m .49815 .35003 L .49778 .34421 L .867 .303 0 r
F
.52556 .41926 m .52309 .42237 L .52519 .41732 L .775 .435 0 r
F
.52556 .41926 m .52255 .424 L .52309 .42237 L F
.56278 .36067 m .56119 .3692 L .55125 .3681 L 1 .732 0 r
F
.57601 .36125 m .56119 .3692 L .56278 .36067 L 1 .79 0 r
F
.51268 .31844 m .50998 .32496 L .50928 .31913 L .739 .272 0 r
F
.51179 .31265 m .51268 .31844 L .50928 .31913 L .712 .259 0 r
F
.45871 .51084 m .45814 .51931 L .45384 .51308 L .362 .196 0 r
F
.45571 .50444 m .45384 .51308 L .44982 .50652 L .441 .231 0 r
F
.45571 .50444 m .45871 .51084 L .45384 .51308 L F
.47268 .38165 m .4729 .38689 L .47177 .38699 L .827 .235 0 r
F
.47436 .38136 m .4729 .38689 L .47268 .38165 L .851 .254 0 r
F
.49487 .35035 m .49521 .35615 L .492 .35646 L .861 .297 0 r
F
.49815 .35003 m .49521 .35615 L .49487 .35035 L .872 .302 0 r
F
.46191 .517 m .46254 .52521 L .45814 .51931 L .255 .161 0 r
F
.45871 .51084 m .46191 .517 L .45814 .51931 L .362 .196 0 r
F
.48616 .36286 m .48652 .36859 L .48358 .36891 L .832 .281 0 r
F
.48922 .36254 m .48652 .36859 L .48616 .36286 L .853 .289 0 r
F
.51628 .29276 m .51551 .29942 L .51419 .29397 L .435 .17 0 r
F
.51474 .28758 m .51628 .29276 L .51419 .29397 L .401 .152 0 r
F
.51426 .28143 m .51595 .28621 L .51474 .28758 L .182 .081 0 r
F
.51506 .31179 m .51268 .31844 L .51179 .31265 L .667 .25 0 r
F
.51393 .30607 m .51506 .31179 L .51179 .31265 L .637 .236 0 r
F
.492 .35646 m .49234 .36224 L .48922 .36254 L .857 .293 0 r
F
.49521 .35615 m .49234 .36224 L .492 .35646 L .871 .299 0 r
F
.4785 .37522 m .47884 .38081 L .47645 .38108 L .81 .261 0 r
F
.48114 .3749 m .47884 .38081 L .4785 .37522 L .838 .273 0 r
F
.51595 .28621 m .51628 .29276 L .51474 .28758 L .273 .12 0 r
F
.50413 .33765 m .50456 .34351 L .50113 .34387 L .854 .302 0 r
F
.50762 .33723 m .50456 .34351 L .50413 .33765 L .851 .305 0 r
F
.5071 .33135 m .50762 .33723 L .50413 .33765 L .83 .297 0 r
F
.53023 .40648 m .52572 .41053 L .52754 .40489 L 1 .952 0 r
F
.53023 .40648 m .52761 .41203 L .52572 .41053 L F
.51064 .33084 m .50762 .33723 L .5071 .33135 L .818 .298 0 r
F
.50998 .32496 m .51064 .33084 L .5071 .33135 L .792 .287 0 r
F
.48358 .36891 m .48393 .3746 L .48114 .3749 L .829 .276 0 r
F
.48652 .36859 m .48393 .3746 L .48358 .36891 L .85 .285 0 r
F
.50113 .34387 m .5015 .34971 L .49815 .35003 L .867 .303 0 r
F
.50456 .34351 m .5015 .34971 L .50113 .34387 L .871 .308 0 r
F
.54193 .37447 m .54019 .38139 L .53444 .38028 L 1 .704 0 r
F
.47436 .38136 m .47459 .38676 L .4729 .38689 L .851 .254 0 r
F
.47645 .38108 m .47459 .38676 L .47436 .38136 L .865 .267 0 r
F
.49815 .35003 m .49849 .35585 L .49521 .35615 L .872 .302 0 r
F
.5015 .34971 m .49849 .35585 L .49815 .35003 L .881 .307 0 r
F
.48922 .36254 m .48955 .36829 L .48652 .36859 L .853 .289 0 r
F
.49234 .36224 m .48955 .36829 L .48922 .36254 L .869 .296 0 r
F
.51354 .32431 m .51064 .33084 L .50998 .32496 L .769 .285 0 r
F
.51268 .31844 m .51354 .32431 L .50998 .32496 L .739 .272 0 r
F
.45303 .49782 m .44982 .50652 L .44622 .49964 L .516 .271 0 r
F
.45303 .49782 m .45571 .50444 L .44982 .50652 L F
.51692 .305 m .51506 .31179 L .51393 .30607 L .578 .222 0 r
F
.51551 .29942 m .51692 .305 L .51393 .30607 L .545 .206 0 r
F
.49521 .35615 m .49553 .36195 L .49234 .36224 L .871 .299 0 r
F
.49849 .35585 m .49553 .36195 L .49521 .35615 L .884 .305 0 r
F
.46518 .52291 m .46687 .53077 L .46254 .52521 L .1 .114 0 r
F
.46191 .517 m .46518 .52291 L .46254 .52521 L .255 .161 0 r
F
.48114 .3749 m .48145 .38055 L .47884 .38081 L .838 .273 0 r
F
.48393 .3746 m .48145 .38055 L .48114 .3749 L .857 .283 0 r
F
.47634 .71578 m .48831 .72404 L .47831 .71931 L .408 0 0 r
F
.46839 .71028 m .47634 .71578 L .47831 .71931 L 0 .14 0 r
F
.48652 .36859 m .48684 .37432 L .48393 .3746 L .85 .285 0 r
F
.48955 .36829 m .48684 .37432 L .48652 .36859 L .867 .292 0 r
F
.50456 .34351 m .50494 .34939 L .5015 .34971 L .871 .308 0 r
F
.50809 .34313 m .50494 .34939 L .50456 .34351 L .874 .313 0 r
F
.50762 .33723 m .50809 .34313 L .50456 .34351 L .851 .305 0 r
F
.47645 .38108 m .47669 .38659 L .47459 .38676 L .865 .267 0 r
F
.47884 .38081 m .47669 .38659 L .47645 .38108 L .874 .277 0 r
F
.51617 .31761 m .51354 .32431 L .51268 .31844 L .702 .266 0 r
F
.51506 .31179 m .51617 .31761 L .51268 .31844 L .667 .25 0 r
F
.51124 .33677 m .50809 .34313 L .50762 .33723 L .846 .308 0 r
F
.51064 .33084 m .51124 .33677 L .50762 .33723 L .818 .298 0 r
F
.43538 .25469 m .43071 .26203 L .42131 .25759 L 1 .946 0 r
F
.5015 .34971 m .50183 .35556 L .49849 .35585 L .881 .307 0 r
F
.50494 .34939 m .50183 .35556 L .5015 .34971 L .889 .313 0 r
F
.49234 .36224 m .49265 .36802 L .48955 .36829 L .869 .296 0 r
F
.49553 .36195 m .49265 .36802 L .49234 .36224 L .883 .302 0 r
F
.50687 .27279 m .51286 .27813 L .51064 .27448 L .528 0 0 r
F
.51433 .33025 m .51124 .33677 L .51064 .33084 L .802 .299 0 r
F
.51354 .32431 m .51433 .33025 L .51064 .33084 L .769 .285 0 r
F
.59433 .35088 m .59303 .36216 L .57601 .36125 L .908 .76 0 r
F
.61737 .35015 m .59303 .36216 L .59433 .35088 L .843 .782 0 r
F
.48563 .55007 m .48996 .55345 L .49969 .55574 L .571 0 0 r
F
.48053 .54763 m .48996 .55345 L .48563 .55007 L .76 .111 0 r
F
.49849 .35585 m .49879 .36168 L .49553 .36195 L .884 .305 0 r
F
.50183 .35556 m .49879 .36168 L .49849 .35585 L .895 .311 0 r
F
.48393 .3746 m .48423 .38029 L .48145 .38055 L .857 .283 0 r
F
.48684 .37432 m .48423 .38029 L .48393 .3746 L .871 .29 0 r
F
.518 .2981 m .51692 .305 L .51551 .29942 L .475 .19 0 r
F
.51628 .29276 m .518 .2981 L .51551 .29942 L .435 .17 0 r
F
.48955 .36829 m .48985 .37405 L .48684 .37432 L .867 .292 0 r
F
.49265 .36802 m .48985 .37405 L .48955 .36829 L .881 .299 0 r
F
.47884 .38081 m .47909 .3864 L .47669 .38659 L .874 .277 0 r
F
.48145 .38055 m .47909 .3864 L .47884 .38081 L .881 .285 0 r
F
.47142 .38703 m .47114 .39183 L .47166 .39141 L .082 0 0 r
F
.49553 .36195 m .49582 .36775 L .49265 .36802 L .883 .302 0 r
F
.49879 .36168 m .49582 .36775 L .49553 .36195 L .896 .308 0 r
F
.54193 .37447 m .53444 .38028 L .53561 .37366 L 1 .704 0 r
F
.54316 .36737 m .54193 .37447 L .53561 .37366 L 1 .645 0 r
F
.55125 .3681 m .54193 .37447 L .54316 .36737 L 1 .729 0 r
F
.50809 .34313 m .5085 .34906 L .50494 .34939 L .874 .313 0 r
F
.51177 .34273 m .5085 .34906 L .50809 .34313 L .876 .319 0 r
F
.51124 .33677 m .51177 .34273 L .50809 .34313 L .846 .308 0 r
F
.50494 .34939 m .50528 .35527 L .50183 .35556 L .889 .313 0 r
F
.5085 .34906 m .50528 .35527 L .50494 .34939 L .898 .321 0 r
F
.51836 .31072 m .51617 .31761 L .51506 .31179 L .617 .241 0 r
F
.51692 .305 m .51836 .31072 L .51506 .31179 L .578 .222 0 r
F
.51724 .32353 m .51433 .33025 L .51354 .32431 L .741 .284 0 r
F
.51617 .31761 m .51724 .32353 L .51354 .32431 L .702 .266 0 r
F
.45146 .23659 m .44282 .2362 L .45048 .23098 L 1 1 0 r
F
.45146 .23659 m .44601 .24192 L .44282 .2362 L F
.52761 .41203 m .52404 .41597 L .52572 .41053 L 1 .858 0 r
F
.52761 .41203 m .52519 .41732 L .52404 .41597 L F
.51504 .33624 m .51177 .34273 L .51124 .33677 L .838 .313 0 r
F
.51433 .33025 m .51504 .33624 L .51124 .33677 L .802 .299 0 r
F
.5523 .36031 m .55125 .3681 L .54316 .36737 L 1 .661 0 r
F
.56278 .36067 m .55125 .3681 L .5523 .36031 L 1 .732 0 r
F
.50183 .35556 m .50213 .36142 L .49879 .36168 L .895 .311 0 r
F
.50528 .35527 m .50213 .36142 L .50183 .35556 L .908 .319 0 r
F
.47096 .26609 m .49027 .26757 L .48722 .26782 L .245 .335 0 r
F
.37511 .26682 m .37007 .28031 L .3405 .27605 L .905 .811 0 r
F
.39587 .27201 m .37007 .28031 L .37511 .26682 L .979 .794 0 r
F
.48684 .37432 m .48713 .38005 L .48423 .38029 L .871 .29 0 r
F
.48985 .37405 m .48713 .38005 L .48684 .37432 L .883 .296 0 r
F
.45079 .491 m .44622 .49964 L .44322 .49249 L .597 .314 0 r
F
.45079 .491 m .45303 .49782 L .44622 .49964 L F
.49265 .36802 m .49294 .3738 L .48985 .37405 L .881 .299 0 r
F
.49582 .36775 m .49294 .3738 L .49265 .36802 L .894 .305 0 r
F
.48145 .38055 m .4817 .3862 L .47909 .3864 L .881 .285 0 r
F
.48423 .38029 m .4817 .3862 L .48145 .38055 L .887 .291 0 r
F
.58394 .56855 m .56585 .57236 L .57243 .56481 L 1 1 0 r
F
.51797 .29118 m .518 .2981 L .51628 .29276 L .347 .152 0 r
F
.51595 .28621 m .51797 .29118 L .51628 .29276 L .273 .12 0 r
F
.49879 .36168 m .49907 .3675 L .49582 .36775 L .896 .308 0 r
F
.50213 .36142 m .49907 .3675 L .49879 .36168 L .91 .315 0 r
F
.53296 .38673 m .52725 .39196 L .5284 .38582 L 1 .693 0 r
F
.53296 .38673 m .53126 .39299 L .52725 .39196 L F
.53126 .39299 m .52599 .39795 L .52725 .39196 L 1 .73 0 r
F
.53126 .39299 m .52942 .39904 L .52599 .39795 L F
.41455 .47016 m .39864 .48072 L .39708 .47024 L .812 .621 0 r
F
.41455 .47016 m .41567 .47939 L .39864 .48072 L F
.5085 .34906 m .50884 .35499 L .50528 .35527 L .898 .321 0 r
F
.51222 .34871 m .50884 .35499 L .5085 .34906 L .906 .33 0 r
F
.51177 .34273 m .51222 .34871 L .5085 .34906 L .876 .319 0 r
F
.51822 .32953 m .51504 .33624 L .51433 .33025 L .783 .302 0 r
F
.51724 .32353 m .51822 .32953 L .51433 .33025 L .741 .284 0 r
F
.50528 .35527 m .50556 .36117 L .50213 .36142 L .908 .319 0 r
F
.50884 .35499 m .50556 .36117 L .50528 .35527 L .921 .328 0 r
F
.51566 .34227 m .51222 .34871 L .51177 .34273 L .877 .328 0 r
F
.51504 .33624 m .51566 .34227 L .51177 .34273 L .838 .313 0 r
F
.48985 .37405 m .49012 .37981 L .48713 .38005 L .883 .296 0 r
F
.49294 .3738 m .49012 .37981 L .48985 .37405 L .894 .302 0 r
F
.51979 .31657 m .51724 .32353 L .51617 .31761 L .661 .262 0 r
F
.51836 .31072 m .51979 .31657 L .51617 .31761 L .617 .241 0 r
F
.4684 .52859 m .47094 .53604 L .46687 .53077 L 0 .04 0 r
F
.46518 .52291 m .4684 .52859 L .46687 .53077 L .1 .114 0 r
F
.48423 .38029 m .48448 .38599 L .4817 .3862 L .887 .291 0 r
F
.48713 .38005 m .48448 .38599 L .48423 .38029 L .893 .296 0 r
F
.49582 .36775 m .49609 .37356 L .49294 .3738 L .894 .305 0 r
F
.49907 .3675 m .49609 .37356 L .49582 .36775 L .908 .311 0 r
F
.53561 .37366 m .53444 .38028 L .52938 .37954 L 1 .609 0 r
F
.51641 .28443 m .51797 .29118 L .51595 .28621 L .116 .094 0 r
F
.51984 .30362 m .51836 .31072 L .51692 .305 L .518 .211 0 r
F
.518 .2981 m .51984 .30362 L .51692 .305 L .475 .19 0 r
F
.52942 .39904 m .52471 .4038 L .52599 .39795 L 1 .76 0 r
F
.52942 .39904 m .52754 .40489 L .52471 .4038 L F
.50213 .36142 m .50239 .36727 L .49907 .3675 L .91 .315 0 r
F
.50556 .36117 m .50239 .36727 L .50213 .36142 L .926 .324 0 r
F
.56197 .77524 m .54967 .7769 L .56025 .77102 L .528 .444 0 r
F
.56197 .77524 m .54742 .78094 L .54967 .7769 L F
.57673 .76885 m .56197 .77524 L .56025 .77102 L .619 .528 0 r
F
.51909 .33561 m .51566 .34227 L .51504 .33624 L .829 .32 0 r
F
.51822 .32953 m .51909 .33561 L .51504 .33624 L .783 .302 0 r
F
.43538 .25469 m .42131 .25759 L .42786 .24957 L 1 .946 0 r
F
.44057 .24796 m .43538 .25469 L .42786 .24957 L 1 1 0 r
F
.51718 .43027 m .51844 .4327 L .52014 .42846 L .207 0 0 r
F
.51718 .43027 m .51471 .43389 L .51844 .4327 L F
.50884 .35499 m .50912 .36093 L .50556 .36117 L .921 .328 0 r
F
.51257 .35471 m .50912 .36093 L .50884 .35499 L .937 .34 0 r
F
.51222 .34871 m .51257 .35471 L .50884 .35499 L .906 .33 0 r
F
.57678 .35148 m .57601 .36125 L .56278 .36067 L .969 .719 0 r
F
.59433 .35088 m .57601 .36125 L .57678 .35148 L .908 .76 0 r
F
.49294 .3738 m .49319 .37958 L .49012 .37981 L .894 .302 0 r
F
.49609 .37356 m .49319 .37958 L .49294 .3738 L .906 .307 0 r
F
.51615 .34833 m .51257 .35471 L .51222 .34871 L .916 .342 0 r
F
.51566 .34227 m .51615 .34833 L .51222 .34871 L .877 .328 0 r
F
.68534 .74383 m .63808 .74961 L .65208 .73947 L .592 .663 0 r
F
.70074 .73129 m .68534 .74383 L .65208 .73947 L .593 .677 0 r
F
.75096 .73504 m .68534 .74383 L .70074 .73129 L .546 .594 0 r
F
.49907 .3675 m .49931 .37333 L .49609 .37356 L .908 .311 0 r
F
.50239 .36727 m .49931 .37333 L .49907 .3675 L .924 .318 0 r
F
.48713 .38005 m .48737 .38578 L .48448 .38599 L .893 .296 0 r
F
.49012 .37981 m .48737 .38578 L .48713 .38005 L .899 .3 0 r
F
.50556 .36117 m .5058 .36706 L .50239 .36727 L .926 .324 0 r
F
.50912 .36093 m .5058 .36706 L .50556 .36117 L .945 .334 0 r
F
.52115 .32255 m .51822 .32953 L .51724 .32353 L .71 .284 0 r
F
.51979 .31657 m .52115 .32255 L .51724 .32353 L .661 .262 0 r
F
.53561 .37366 m .52938 .37954 L .53015 .37314 L 1 .609 0 r
F
.53641 .36691 m .53561 .37366 L .53015 .37314 L 1 .566 0 r
F
.54316 .36737 m .53561 .37366 L .53641 .36691 L 1 .645 0 r
F
.44601 .24192 m .43515 .24241 L .44282 .2362 L 1 1 0 r
F
.44601 .24192 m .44057 .24796 L .43515 .24241 L F
.57673 .76885 m .56025 .77102 L .571 .76464 L .619 .528 0 r
F
.59114 .76175 m .57673 .76885 L .571 .76464 L .675 .682 0 r
F
.54382 .36013 m .54316 .36737 L .53641 .36691 L 1 .589 0 r
F
.5523 .36031 m .54316 .36737 L .54382 .36013 L 1 .661 0 r
F
.51981 .34175 m .51615 .34833 L .51566 .34227 L .877 .339 0 r
F
.51909 .33561 m .51981 .34175 L .51566 .34227 L .829 .32 0 r
F
.43941 .47755 m .43092 .48653 L .42891 .47836 L .767 .451 0 r
F
.43941 .47755 m .44091 .48511 L .43092 .48653 L F
.49609 .37356 m .49633 .37936 L .49319 .37958 L .906 .307 0 r
F
.49931 .37333 m .49633 .37936 L .49609 .37356 L .919 .314 0 r
F
.43577 .6245 m .46258 .61982 L .46762 .62037 L .23 .355 0 r
F
.43577 .6245 m .42809 .62152 L .46258 .61982 L F
.50239 .36727 m .5026 .37313 L .49931 .37333 L .924 .318 0 r
F
.5058 .36706 m .5026 .37313 L .50239 .36727 L .943 .328 0 r
F
.49012 .37981 m .49036 .38557 L .48737 .38578 L .899 .3 0 r
F
.49319 .37958 m .49036 .38557 L .49012 .37981 L .907 .305 0 r
F
.51257 .35471 m .51283 .36071 L .50912 .36093 L .937 .34 0 r
F
.51652 .35442 m .51283 .36071 L .51257 .35471 L .956 .355 0 r
F
.51615 .34833 m .51652 .35442 L .51257 .35471 L .916 .342 0 r
F
.52754 .40489 m .52347 .40949 L .52471 .4038 L 1 .775 0 r
F
.52754 .40489 m .52572 .41053 L .52347 .40949 L F
.43137 .67632 m .42547 .68722 L .41728 .67904 L .49 .396 0 r
F
.43137 .67632 m .43737 .68397 L .42547 .68722 L F
.50912 .36093 m .50932 .36687 L .5058 .36706 L .945 .334 0 r
F
.51283 .36071 m .50932 .36687 L .50912 .36093 L .968 .349 0 r
F
.52172 .30934 m .51979 .31657 L .51836 .31072 L .567 .235 0 r
F
.51984 .30362 m .52172 .30934 L .51836 .31072 L .518 .211 0 r
F
.44057 .24796 m .42786 .24957 L .43515 .24241 L 1 1 0 r
F
.52239 .32865 m .51909 .33561 L .51822 .32953 L .762 .307 0 r
F
.52115 .32255 m .52239 .32865 L .51822 .32953 L .71 .284 0 r
F
.52038 .34792 m .51652 .35442 L .51615 .34833 L .926 .358 0 r
F
.51981 .34175 m .52038 .34792 L .51615 .34833 L .877 .339 0 r
F
.52024 .29638 m .51984 .30362 L .518 .2981 L .409 .178 0 r
F
.51797 .29118 m .52024 .29638 L .518 .2981 L .347 .152 0 r
F
.52519 .41732 m .5226 .42124 L .52404 .41597 L 1 .588 0 r
F
.52519 .41732 m .52309 .42237 L .5226 .42124 L F
.47465 .39218 m .47264 .3975 L .47288 .39217 L 1 .356 0 r
F
.47465 .39218 m .47454 .39765 L .47264 .3975 L F
.47681 .39212 m .47454 .39765 L .47465 .39218 L 1 .329 0 r
F
.47288 .39217 m .4712 .39722 L .47165 .39207 L 1 .427 0 r
F
.47288 .39217 m .47264 .3975 L .4712 .39722 L F
.5058 .36706 m .50598 .37295 L .5026 .37313 L .943 .328 0 r
F
.50932 .36687 m .50598 .37295 L .5058 .36706 L .966 .34 0 r
F
.49931 .37333 m .49952 .37916 L .49633 .37936 L .919 .314 0 r
F
.5026 .37313 m .49952 .37916 L .49931 .37333 L .936 .321 0 r
F
.52447 .60553 m .51652 .60922 L .52386 .60602 L 0 0 0 r
F
.49319 .37958 m .49342 .38536 L .49036 .38557 L .907 .305 0 r
F
.49633 .37936 m .49342 .38536 L .49319 .37958 L .917 .31 0 r
F
.47681 .39212 m .4768 .39768 L .47454 .39765 L 1 .329 0 r
F
.47924 .39201 m .4768 .39768 L .47681 .39212 L 1 .317 0 r
F
.52347 .33485 m .51981 .34175 L .51909 .33561 L .817 .331 0 r
F
.52239 .32865 m .52347 .33485 L .51909 .33561 L .762 .307 0 r
F
.5284 .38582 m .52345 .39128 L .52421 .38522 L 1 .579 0 r
F
.5284 .38582 m .52725 .39196 L .52345 .39128 L F
.53015 .37314 m .52938 .37954 L .52484 .37907 L 1 .529 0 r
F
.51283 .36071 m .513 .36671 L .50932 .36687 L .968 .349 0 r
F
.51677 .36051 m .513 .36671 L .51283 .36071 L .996 .367 0 r
F
.51652 .35442 m .51677 .36051 L .51283 .36071 L .956 .355 0 r
F
.52078 .35413 m .51677 .36051 L .51652 .35442 L .977 .376 0 r
F
.52038 .34792 m .52078 .35413 L .51652 .35442 L .926 .358 0 r
F
.47165 .39207 m .47043 .39672 L .47114 .39183 L 1 .571 0 r
F
.47165 .39207 m .4712 .39722 L .47043 .39672 L F
.44905 .48401 m .44322 .49249 L .44091 .48511 L .686 .36 0 r
F
.44905 .48401 m .45079 .491 L .44322 .49249 L F
.5632 .35199 m .56278 .36067 L .5523 .36031 L 1 .662 0 r
F
.57678 .35148 m .56278 .36067 L .5632 .35199 L .969 .719 0 r
F
.53641 .36691 m .53015 .37314 L .53064 .36665 L 1 .566 0 r
F
.5368 .36007 m .53641 .36691 L .53064 .36665 L 1 .524 0 r
F
.54382 .36013 m .53641 .36691 L .5368 .36007 L 1 .589 0 r
F
.47924 .39201 m .47931 .39765 L .4768 .39768 L 1 .317 0 r
F
.48188 .39187 m .47931 .39765 L .47924 .39201 L .97 .312 0 r
F
.50932 .36687 m .50946 .3728 L .50598 .37295 L .966 .34 0 r
F
.513 .36671 m .50946 .3728 L .50932 .36687 L .997 .356 0 r
F
.53015 .37314 m .52484 .37907 L .52531 .37284 L 1 .529 0 r
F
.53064 .36665 m .53015 .37314 L .52531 .37284 L 1 .5 0 r
F
.52436 .34113 m .52038 .34792 L .51981 .34175 L .876 .355 0 r
F
.52347 .33485 m .52436 .34113 L .51981 .34175 L .817 .331 0 r
F
.5026 .37313 m .50279 .37898 L .49952 .37916 L .936 .321 0 r
F
.50598 .37295 m .50279 .37898 L .5026 .37313 L .958 .331 0 r
F
.52725 .39196 m .52263 .39723 L .52345 .39128 L 1 .596 0 r
F
.52725 .39196 m .52599 .39795 L .52263 .39723 L F
.49633 .37936 m .49654 .38517 L .49342 .38536 L .917 .31 0 r
F
.49952 .37916 m .49654 .38517 L .49633 .37936 L .93 .316 0 r
F
.52358 .31523 m .52115 .32255 L .51979 .31657 L .62 .26 0 r
F
.52172 .30934 m .52358 .31523 L .51979 .31657 L .567 .235 0 r
F
.41581 .26634 m .39587 .27201 L .40169 .26124 L 1 .83 0 r
F
.51677 .36051 m .51688 .36659 L .513 .36671 L .996 .367 0 r
F
.521 .36033 m .51688 .36659 L .51677 .36051 L 1 .393 0 r
F
.52078 .35413 m .521 .36033 L .51677 .36051 L .977 .376 0 r
F
.52502 .34746 m .52078 .35413 L .52038 .34792 L .937 .379 0 r
F
.52436 .34113 m .52502 .34746 L .52038 .34792 L .876 .355 0 r
F
.48188 .39187 m .482 .39756 L .47931 .39765 L .97 .312 0 r
F
.48468 .3917 m .482 .39756 L .48188 .39187 L .948 .309 0 r
F
.47114 .39183 m .47058 .39595 L .47166 .39141 L 0 0 0 r
F
.47114 .39183 m .47043 .39672 L .47058 .39595 L F
.513 .36671 m .51308 .37269 L .50946 .3728 L .997 .356 0 r
F
.51688 .36659 m .51308 .37269 L .513 .36671 L 1 .378 0 r
F
.34994 .65287 m .31622 .66808 L .3088 .65356 L .596 .656 0 r
F
.34994 .65287 m .35485 .66513 L .31622 .66808 L F
.52545 .35382 m .521 .36033 L .52078 .35413 L 1 .403 0 r
F
.52502 .34746 m .52545 .35382 L .52078 .35413 L .937 .379 0 r
F
.50598 .37295 m .50612 .37883 L .50279 .37898 L .958 .331 0 r
F
.50946 .3728 m .50612 .37883 L .50598 .37295 L .986 .344 0 r
F
.53064 .36665 m .52531 .37284 L .52558 .36654 L 1 .5 0 r
F
.53083 .3601 m .53064 .36665 L .52558 .36654 L 1 .47 0 r
F
.5368 .36007 m .53064 .36665 L .53083 .3601 L 1 .524 0 r
F
.521 .36033 m .52104 .36653 L .51688 .36659 L 1 .393 0 r
F
.52564 .36019 m .52104 .36653 L .521 .36033 L 1 .426 0 r
F
.52545 .35382 m .52564 .36019 L .521 .36033 L 1 .403 0 r
F
.55249 .35243 m .5523 .36031 L .54382 .36013 L 1 .599 0 r
F
.5632 .35199 m .5523 .36031 L .55249 .35243 L 1 .662 0 r
F
.51688 .36659 m .51688 .37265 L .51308 .37269 L 1 .378 0 r
F
.52104 .36653 m .51688 .37265 L .51688 .36659 L 1 .408 0 r
F
.48468 .3917 m .48483 .39743 L .482 .39756 L .948 .309 0 r
F
.48758 .39153 m .48483 .39743 L .48468 .3917 L .936 .309 0 r
F
.47096 .26609 m .47491 .26353 L .49027 .26757 L .245 .335 0 r
F
.4472 .26381 m .47491 .26353 L .47096 .26609 L .386 .405 0 r
F
.52572 .41053 m .52233 .41505 L .52347 .40949 L 1 .766 0 r
F
.52572 .41053 m .52404 .41597 L .52233 .41505 L F
.52531 .37284 m .52067 .3788 L .52093 .37269 L 1 .467 0 r
F
.52531 .37284 m .52484 .37907 L .52067 .3788 L F
.52558 .36654 m .52531 .37284 L .52093 .37269 L 1 .448 0 r
F
.52599 .39795 m .52178 .40307 L .52263 .39723 L 1 .604 0 r
F
.52599 .39795 m .52471 .4038 L .52178 .40307 L F
.51909 .28911 m .52024 .29638 L .51797 .29118 L .254 .142 0 r
F
.51641 .28443 m .51909 .28911 L .51797 .29118 L .116 .094 0 r
F
.52558 .36654 m .52093 .37269 L .52104 .36653 L 1 .448 0 r
F
.52564 .36019 m .52558 .36654 L .52104 .36653 L 1 .426 0 r
F
.53083 .3601 m .52558 .36654 L .52564 .36019 L 1 .47 0 r
F
.52104 .36653 m .52093 .37269 L .51688 .37265 L 1 .408 0 r
F
.50946 .3728 m .50955 .37872 L .50612 .37883 L .986 .344 0 r
F
.51308 .37269 m .50955 .37872 L .50946 .3728 L 1 .362 0 r
F
.52534 .3213 m .52239 .32865 L .52115 .32255 L .678 .288 0 r
F
.52358 .31523 m .52534 .3213 L .52115 .32255 L .62 .26 0 r
F
.63808 .74961 m .60461 .75393 L .61659 .74543 L .651 .743 0 r
F
.5307 .35351 m .52564 .36019 L .52545 .35382 L 1 .438 0 r
F
.5307 .35351 m .53083 .3601 L .52564 .36019 L F
.47144 .53405 m .47459 .54103 L .47094 .53604 L 0 0 0 r
F
.4684 .52859 m .47144 .53405 L .47094 .53604 L 0 .04 0 r
F
.52267 .30183 m .52172 .30934 L .51984 .30362 L .465 .205 0 r
F
.52024 .29638 m .52267 .30183 L .51984 .30362 L .409 .178 0 r
F
.51308 .37269 m .51309 .37866 L .50955 .37872 L 1 .362 0 r
F
.51688 .37265 m .51309 .37866 L .51308 .37269 L 1 .387 0 r
F
.54386 .35282 m .54382 .36013 L .5368 .36007 L 1 .538 0 r
F
.55249 .35243 m .54382 .36013 L .54386 .35282 L 1 .599 0 r
F
.52093 .37269 m .51678 .37868 L .51688 .37265 L 1 .421 0 r
F
.52093 .37269 m .52067 .3788 L .51678 .37868 L F
.48758 .39153 m .48775 .39728 L .48483 .39743 L .936 .309 0 r
F
.49057 .39134 m .48775 .39728 L .48758 .39153 L .93 .309 0 r
F
.53022 .34692 m .52545 .35382 L .52502 .34746 L .947 .407 0 r
F
.53022 .34692 m .5307 .35351 L .52545 .35382 L F
.53673 .35318 m .53083 .3601 L .5307 .35351 L 1 .483 0 r
F
.53673 .35318 m .5368 .36007 L .53083 .3601 L F
.52421 .38522 m .51983 .39085 L .52029 .38486 L 1 .495 0 r
F
.52421 .38522 m .52345 .39128 L .51983 .39085 L F
.51688 .37265 m .51678 .37868 L .51309 .37866 L 1 .387 0 r
F
.46313 .50915 m .46191 .517 L .45871 .51084 L .407 .193 0 r
F
.46088 .50287 m .45871 .51084 L .45571 .50444 L .474 .224 0 r
F
.46088 .50287 m .46313 .50915 L .45871 .51084 L F
.54386 .35282 m .5368 .36007 L .53673 .35318 L 1 .538 0 r
F
.52694 .32753 m .52347 .33485 L .52239 .32865 L .739 .316 0 r
F
.52534 .3213 m .52694 .32753 L .52239 .32865 L .678 .288 0 r
F
.54742 .78094 m .53968 .7823 L .54967 .7769 L .39 .406 0 r
F
.54742 .78094 m .53367 .78601 L .53968 .7823 L F
.42808 .47004 m .41567 .47939 L .41455 .47016 L .848 .565 0 r
F
.42808 .47004 m .42891 .47836 L .41567 .47939 L F
.52942 .34038 m .52502 .34746 L .52436 .34113 L .874 .376 0 r
F
.52942 .34038 m .53022 .34692 L .52502 .34746 L F
.47166 .39141 m .47198 .39479 L .47357 .39073 L 0 0 0 r
F
.47166 .39141 m .47058 .39595 L .47198 .39479 L F
.4768 .39768 m .47429 .40317 L .47454 .39765 L 1 .359 0 r
F
.4768 .39768 m .47669 .40329 L .47429 .40317 L F
.47931 .39765 m .47669 .40329 L .4768 .39768 L 1 .337 0 r
F
.52832 .3339 m .52436 .34113 L .52347 .33485 L .805 .346 0 r
F
.52694 .32753 m .52832 .3339 L .52347 .33485 L .739 .316 0 r
F
.52832 .3339 m .52942 .34038 L .52436 .34113 L .805 .346 0 r
F
.40169 .26124 m .39587 .27201 L .37511 .26682 L 1 .859 0 r
F
.47931 .39765 m .4793 .40331 L .47669 .40329 L 1 .337 0 r
F
.482 .39756 m .4793 .40331 L .47931 .39765 L 1 .325 0 r
F
.47454 .39765 m .47218 .40291 L .47264 .3975 L 1 .402 0 r
F
.47454 .39765 m .47429 .40317 L .47218 .40291 L F
.45887 .49643 m .45571 .50444 L .45303 .49782 L .545 .258 0 r
F
.45887 .49643 m .46088 .50287 L .45571 .50444 L F
.49057 .39134 m .49075 .39712 L .48775 .39728 L .93 .309 0 r
F
.49362 .39115 m .49075 .39712 L .49057 .39134 L .929 .311 0 r
F
.46553 .51525 m .46518 .52291 L .46191 .517 L .328 .163 0 r
F
.46313 .50915 m .46553 .51525 L .46191 .517 L .407 .193 0 r
F
.52345 .39128 m .51931 .39677 L .51983 .39085 L 1 .5 0 r
F
.52345 .39128 m .52263 .39723 L .51931 .39677 L F
.482 .39756 m .48206 .40327 L .4793 .40331 L 1 .325 0 r
F
.48483 .39743 m .48206 .40327 L .482 .39756 L .975 .318 0 r
F
.51583 .28206 m .51909 .28911 L .51641 .28443 L 0 .098 0 r
F
.52471 .4038 m .52095 .40881 L .52178 .40307 L 1 .599 0 r
F
.52471 .4038 m .52347 .40949 L .52095 .40881 L F
.47264 .3975 m .47048 .40247 L .4712 .39722 L 1 .493 0 r
F
.47264 .3975 m .47218 .40291 L .47048 .40247 L F
.5362 .34629 m .5307 .35351 L .53022 .34692 L .954 .443 0 r
F
.5362 .34629 m .53673 .35318 L .5307 .35351 L F
.49362 .39115 m .4938 .39695 L .49075 .39712 L .929 .311 0 r
F
.49673 .39097 m .4938 .39695 L .49362 .39115 L .934 .314 0 r
F
.52029 .38486 m .51633 .39061 L .51659 .38467 L 1 .436 0 r
F
.52029 .38486 m .51983 .39085 L .51633 .39061 L F
.48483 .39743 m .48494 .40318 L .48206 .40327 L .975 .318 0 r
F
.48775 .39728 m .48494 .40318 L .48483 .39743 L .954 .315 0 r
F
.50294 .38483 m .50307 .39067 L .49988 .39081 L .955 .324 0 r
F
.50623 .3847 m .50307 .39067 L .50294 .38483 L .98 .334 0 r
F
.52516 .30753 m .52358 .31523 L .52172 .30934 L .522 .233 0 r
F
.52267 .30183 m .52516 .30753 L .52172 .30934 L .465 .205 0 r
F
.48775 .39728 m .48789 .40305 L .48494 .40318 L .954 .315 0 r
F
.49075 .39712 m .48789 .40305 L .48775 .39728 L .942 .313 0 r
F
.50623 .3847 m .5063 .39056 L .50307 .39067 L .98 .334 0 r
F
.50958 .38462 m .5063 .39056 L .50623 .3847 L 1 .347 0 r
F
.49673 .39097 m .4969 .39678 L .4938 .39695 L .934 .314 0 r
F
.49988 .39081 m .4969 .39678 L .49673 .39097 L .944 .318 0 r
F
.51659 .38467 m .51292 .39051 L .51303 .3846 L 1 .395 0 r
F
.51659 .38467 m .51633 .39061 L .51292 .39051 L F
.45717 .48985 m .45303 .49782 L .45079 .491 L .621 .295 0 r
F
.45717 .48985 m .45887 .49643 L .45303 .49782 L F
.52263 .39723 m .51877 .40261 L .51931 .39677 L 1 .497 0 r
F
.52263 .39723 m .52178 .40307 L .51877 .40261 L F
.52309 .42237 m .52147 .42637 L .5226 .42124 L .842 .402 0 r
F
.52309 .42237 m .52142 .42721 L .52147 .42637 L F
.53522 .33944 m .53022 .34692 L .52942 .34038 L .871 .405 0 r
F
.53522 .33944 m .5362 .34629 L .53022 .34692 L F
.4712 .39722 m .46933 .40176 L .47043 .39672 L 1 .63 0 r
F
.4712 .39722 m .47048 .40247 L .46933 .40176 L F
.50958 .38462 m .50958 .3905 L .5063 .39056 L 1 .347 0 r
F
.51303 .3846 m .50958 .3905 L .50958 .38462 L 1 .367 0 r
F
.54326 .3455 m .53673 .35318 L .5362 .34629 L .955 .489 0 r
F
.54326 .3455 m .54386 .35282 L .53673 .35318 L F
.51303 .3846 m .51292 .39051 L .50958 .3905 L 1 .367 0 r
F
.46799 .52118 m .4684 .52859 L .46518 .52291 L .222 .127 0 r
F
.46553 .51525 m .46799 .52118 L .46518 .52291 L .328 .163 0 r
F
.55103 .58577 m .54234 .58827 L .54779 .58236 L .882 .804 0 r
F
.55103 .58577 m .54344 .59161 L .54234 .58827 L F
.5586 .57935 m .55103 .58577 L .54779 .58236 L 1 1 0 r
F
.51983 .39085 m .51603 .39651 L .51633 .39061 L 1 .436 0 r
F
.51983 .39085 m .51931 .39677 L .51603 .39651 L F
.49075 .39712 m .49091 .4029 L .48789 .40305 L .942 .313 0 r
F
.4938 .39695 m .49091 .4029 L .49075 .39712 L .938 .313 0 r
F
.52404 .41597 m .52136 .42049 L .52233 .41505 L 1 .726 0 r
F
.52404 .41597 m .5226 .42124 L .52136 .42049 L F
.49988 .39081 m .50002 .39663 L .4969 .39678 L .944 .318 0 r
F
.50307 .39067 m .50002 .39663 L .49988 .39081 L .96 .324 0 r
F
.44791 .47691 m .44091 .48511 L .43941 .47755 L .782 .408 0 r
F
.44791 .47691 m .44905 .48401 L .44091 .48511 L F
.47993 .71826 m .48371 .7209 L .48831 .72404 L .408 0 0 r
F
.48371 .7209 m .49715 .72833 L .48831 .72404 L .575 .001 0 r
F
.48371 .7209 m .49112 .72605 L .49715 .72833 L F
.47638 .71581 m .48371 .7209 L .47993 .71826 L .408 0 0 r
F
.47634 .71578 m .48371 .7209 L .47638 .71581 L F
.47576 .71314 m .48371 .7209 L .47634 .71578 L .513 .004 0 r
F
.47815 .71547 m .48122 .71856 L .48371 .7209 L F
.47576 .71314 m .48122 .71856 L .47815 .71547 L F
.48122 .71856 m .48753 .72357 L .48371 .7209 L .71 .087 0 r
F
.48371 .7209 m .49022 .72571 L .49112 .72605 L .575 .001 0 r
F
.48753 .72357 m .49022 .72571 L .48371 .7209 L .71 .087 0 r
F
.48122 .71856 m .48602 .72374 L .49022 .72571 L F
.48028 .7168 m .48431 .72167 L .48122 .71856 L .775 .145 0 r
F
.48431 .72167 m .48602 .72374 L .48122 .71856 L F
.4793 .40331 m .47648 .40895 L .47669 .40329 L 1 .354 0 r
F
.4793 .40331 m .47922 .40902 L .47648 .40895 L F
.48206 .40327 m .47922 .40902 L .4793 .40331 L 1 .337 0 r
F
.47357 .39073 m .47514 .39309 L .47742 .3897 L .096 0 0 r
F
.47357 .39073 m .47198 .39479 L .47514 .39309 L F
.52014 .42846 m .52027 .43191 L .52142 .42721 L .197 0 0 r
F
.52014 .42846 m .51844 .4327 L .52027 .43191 L F
.59114 .76175 m .571 .76464 L .58146 .75774 L .675 .682 0 r
F
.60461 .75393 m .59114 .76175 L .58146 .75774 L .725 .817 0 r
F
.52212 .29411 m .52267 .30183 L .52024 .29638 L .351 .176 0 r
F
.51909 .28911 m .52212 .29411 L .52024 .29638 L .254 .142 0 r
F
.47669 .40329 m .47391 .40876 L .47429 .40317 L 1 .384 0 r
F
.47669 .40329 m .47648 .40895 L .47391 .40876 L F
.52761 .31349 m .52534 .3213 L .52358 .31523 L .583 .264 0 r
F
.52516 .30753 m .52761 .31349 L .52358 .31523 L .522 .233 0 r
F
.48206 .40327 m .48207 .40901 L .47922 .40902 L 1 .337 0 r
F
.48494 .40318 m .48207 .40901 L .48206 .40327 L .996 .326 0 r
F
.53381 .3327 m .52942 .34038 L .52832 .3339 L .792 .368 0 r
F
.53381 .3327 m .53522 .33944 L .52942 .34038 L F
.5586 .57935 m .54779 .58236 L .55323 .57603 L 1 1 0 r
F
.56585 .57236 m .5586 .57935 L .55323 .57603 L F
.50307 .39067 m .50318 .3965 L .50002 .39663 L .96 .324 0 r
F
.5063 .39056 m .50318 .3965 L .50307 .39067 L .985 .333 0 r
F
.4938 .39695 m .49397 .40275 L .49091 .4029 L .938 .313 0 r
F
.4969 .39678 m .49397 .40275 L .4938 .39695 L .94 .315 0 r
F
.52347 .40949 m .52021 .41445 L .52095 .40881 L 1 .577 0 r
F
.52347 .40949 m .52233 .41505 L .52021 .41445 L F
.51633 .39061 m .51278 .39638 L .51292 .39051 L 1 .393 0 r
F
.51633 .39061 m .51603 .39651 L .51278 .39638 L F
.48494 .40318 m .48501 .40894 L .48207 .40901 L .996 .326 0 r
F
.48789 .40305 m .48501 .40894 L .48494 .40318 L .969 .32 0 r
F
.47429 .40317 m .47156 .40841 L .47218 .40291 L 1 .437 0 r
F
.47429 .40317 m .47391 .40876 L .47156 .40841 L F
.5518 .34453 m .54386 .35282 L .54326 .3455 L .945 .542 0 r
F
.5518 .34453 m .55249 .35243 L .54386 .35282 L F
.5063 .39056 m .50636 .3964 L .50318 .3965 L .985 .333 0 r
F
.50958 .3905 m .50636 .3964 L .5063 .39056 L 1 .346 0 r
F
.53203 .3261 m .52832 .3339 L .52694 .32753 L .718 .332 0 r
F
.53203 .3261 m .53381 .3327 L .52832 .3339 L F
.51292 .39051 m .50956 .39636 L .50958 .3905 L 1 .365 0 r
F
.51292 .39051 m .51278 .39638 L .50956 .39636 L F
.52993 .31968 m .52694 .32753 L .52534 .3213 L .648 .297 0 r
F
.52761 .31349 m .52993 .31968 L .52534 .3213 L .583 .264 0 r
F
.50958 .3905 m .50956 .39636 L .50636 .3964 L 1 .346 0 r
F
.52178 .40307 m .51825 .40838 L .51877 .40261 L 1 .484 0 r
F
.52178 .40307 m .52095 .40881 L .51825 .40838 L F
.4969 .39678 m .49705 .40259 L .49397 .40275 L .94 .315 0 r
F
.50002 .39663 m .49705 .40259 L .4969 .39678 L .947 .318 0 r
F
.51931 .39677 m .51572 .40235 L .51603 .39651 L 1 .43 0 r
F
.51931 .39677 m .51877 .40261 L .51572 .40235 L F
.48789 .40305 m .48801 .40884 L .48501 .40894 L .969 .32 0 r
F
.49091 .4029 m .48801 .40884 L .48789 .40305 L .952 .317 0 r
F
.52993 .31968 m .53203 .3261 L .52694 .32753 L .648 .297 0 r
F
.47043 .39672 m .46895 .40068 L .47058 .39595 L .99 .42 0 r
F
.46895 .40068 m .46665 .40374 L .46747 .40246 L .929 .448 0 r
F
.47043 .39672 m .46979 .39968 L .46895 .40068 L .99 .42 0 r
F
.47058 .39595 m .46937 .39946 L .46964 .3991 L 0 0 0 r
F
.46937 .39946 m .46895 .40068 L .46964 .3991 L F
.47058 .39595 m .46964 .3991 L .47198 .39479 L F
.47198 .39479 m .47004 .39837 L .47181 .39682 L F
.47004 .39837 m .46964 .3991 L .47181 .39682 L F
.47198 .39479 m .47181 .39682 L .47514 .39309 L F
.47514 .39309 m .47181 .39682 L .47604 .39354 L F
.47181 .39682 m .47008 .39705 L .47451 .39444 L .68 .445 0 r
F
.47181 .39682 m .47451 .39444 L .47604 .39354 L F
.46964 .3991 m .46757 .40098 L .47006 .39853 L .773 .434 0 r
F
.46964 .3991 m .47006 .39853 L .47181 .39682 L F
.46895 .40068 m .46747 .40246 L .46964 .3991 L .929 .448 0 r
F
.46979 .39968 m .46933 .40176 L .46895 .40068 L .99 .42 0 r
F
.51288 .38407 m .53274 .37829 L .53676 .38232 L .306 .382 0 r
F
.51288 .38407 m .50982 .38281 L .53274 .37829 L F
.45776 .22675 m .45032 .22301 L .46055 .21933 L 1 1 0 r
F
.45776 .22675 m .45048 .23098 L .45032 .22301 L F
.50002 .39663 m .50016 .40245 L .49705 .40259 L .947 .318 0 r
F
.50318 .3965 m .50016 .40245 L .50002 .39663 L .962 .323 0 r
F
.48053 .54763 m .48373 .55172 L .48996 .55345 L .76 .111 0 r
F
.47768 .5458 m .48373 .55172 L .48053 .54763 L 1 .191 0 r
F
.54202 .33825 m .5362 .34629 L .53522 .33944 L .864 .442 0 r
F
.54202 .33825 m .54326 .3455 L .5362 .34629 L F
.47218 .40291 m .46951 .40784 L .47048 .40247 L 1 .533 0 r
F
.47218 .40291 m .47156 .40841 L .46951 .40784 L F
.45584 .48316 m .45079 .491 L .44905 .48401 L .705 .334 0 r
F
.45584 .48316 m .45717 .48985 L .45079 .491 L F
.49091 .4029 m .49105 .4087 L .48801 .40884 L .952 .317 0 r
F
.49397 .40275 m .49105 .4087 L .49091 .4029 L .944 .315 0 r
F
.43876 .4699 m .42891 .47836 L .42808 .47004 L .872 .508 0 r
F
.43876 .4699 m .43941 .47755 L .42891 .47836 L F
.54344 .59161 m .53713 .59377 L .54234 .58827 L .734 .51 0 r
F
.54344 .59161 m .53618 .5969 L .53713 .59377 L F
.51603 .39651 m .51263 .40222 L .51278 .39638 L 1 .387 0 r
F
.51603 .39651 m .51572 .40235 L .51263 .40222 L F
.50318 .3965 m .50328 .40232 L .50016 .40245 L .962 .323 0 r
F
.50636 .3964 m .50328 .40232 L .50318 .3965 L .986 .331 0 r
F
.5624 .34328 m .55249 .35243 L .5518 .34453 L .923 .599 0 r
F
.5624 .34328 m .5632 .35199 L .55249 .35243 L F
.49397 .40275 m .49412 .40856 L .49105 .4087 L .944 .315 0 r
F
.49705 .40259 m .49412 .40856 L .49397 .40275 L .943 .315 0 r
F
.47922 .40902 m .47621 .41467 L .47648 .40895 L 1 .368 0 r
F
.47922 .40902 m .47909 .41477 L .47621 .41467 L F
.48207 .40901 m .47909 .41477 L .47922 .40902 L 1 .346 0 r
F
.48207 .40901 m .48205 .41479 L .47909 .41477 L F
.48501 .40894 m .48205 .41479 L .48207 .40901 L 1 .333 0 r
F
.4704 .52694 m .47144 .53405 L .4684 .52859 L .074 .077 0 r
F
.46799 .52118 m .4704 .52694 L .4684 .52859 L .222 .127 0 r
F
.50636 .3964 m .5064 .40223 L .50328 .40232 L .986 .331 0 r
F
.50956 .39636 m .5064 .40223 L .50636 .3964 L 1 .342 0 r
F
.51278 .39638 m .50952 .40219 L .50956 .39636 L 1 .36 0 r
F
.51278 .39638 m .51263 .40222 L .50952 .40219 L F
.47648 .40895 m .47343 .41443 L .47391 .40876 L 1 .402 0 r
F
.47648 .40895 m .47621 .41467 L .47343 .41443 L F
.50956 .39636 m .50952 .40219 L .5064 .40223 L 1 .342 0 r
F
.48501 .40894 m .48506 .41474 L .48205 .41479 L 1 .333 0 r
F
.48801 .40884 m .48506 .41474 L .48501 .40894 L .979 .324 0 r
F
.51877 .40261 m .51542 .40814 L .51572 .40235 L 1 .416 0 r
F
.51877 .40261 m .51825 .40838 L .51542 .40814 L F
.49705 .40259 m .4972 .40841 L .49412 .40856 L .943 .315 0 r
F
.50016 .40245 m .4972 .40841 L .49705 .40259 L .948 .317 0 r
F
.52537 .29945 m .52516 .30753 L .52267 .30183 L .423 .207 0 r
F
.52212 .29411 m .52537 .29945 L .52267 .30183 L .351 .176 0 r
F
.70029 .53045 m .69229 .54734 L .65374 .54425 L .664 .756 0 r
F
.75613 .53073 m .69229 .54734 L .70029 .53045 L .62 .714 0 r
F
.48801 .40884 m .48811 .41464 L .48506 .41474 L .979 .324 0 r
F
.49105 .4087 m .48811 .41464 L .48801 .40884 L .959 .319 0 r
F
.47144 .53405 m .47417 .53931 L .47459 .54103 L 0 0 0 r
F
.52095 .40881 m .51779 .41408 L .51825 .40838 L 1 .459 0 r
F
.52095 .40881 m .52021 .41445 L .51779 .41408 L F
.47391 .40876 m .4708 .41402 L .47156 .40841 L F
.47391 .40876 m .47343 .41443 L .4708 .41402 L F
.47048 .40247 m .4679 .40696 L .46933 .40176 L 1 .673 0 r
F
.47048 .40247 m .46951 .40784 L .4679 .40696 L F
.52233 .41505 m .51958 .42001 L .52021 .41445 L 1 .532 0 r
F
.52233 .41505 m .52136 .42049 L .51958 .42001 L F
.51943 .28635 m .52212 .29411 L .51909 .28911 L .187 .152 0 r
F
.51583 .28206 m .51943 .28635 L .51909 .28911 L 0 .098 0 r
F
.50016 .40245 m .50029 .40827 L .4972 .40841 L .948 .317 0 r
F
.50328 .40232 m .50029 .40827 L .50016 .40245 L .96 .321 0 r
F
.5402 .33113 m .53522 .33944 L .53381 .3327 L .779 .398 0 r
F
.5402 .33113 m .54202 .33825 L .53522 .33944 L F
.49105 .4087 m .49118 .41452 L .48811 .41464 L .959 .319 0 r
F
.49412 .40856 m .49118 .41452 L .49105 .4087 L .947 .316 0 r
F
.57586 .34165 m .5632 .35199 L .5624 .34328 L .887 .654 0 r
F
.57586 .34165 m .57678 .35148 L .5632 .35199 L F
.4472 .26381 m .45223 .25799 L .47491 .26353 L .386 .405 0 r
F
.41299 .26075 m .45223 .25799 L .4472 .26381 L .464 .488 0 r
F
.5226 .42124 m .52062 .42582 L .52136 .42049 L 1 .654 0 r
F
.5226 .42124 m .52147 .42637 L .52062 .42582 L F
.51572 .40235 m .51249 .40802 L .51263 .40222 L 1 .376 0 r
F
.51572 .40235 m .51542 .40814 L .51249 .40802 L F
.61832 .55334 m .59186 .55977 L .59815 .55037 L .864 .924 0 r
F
.56585 .57236 m .55323 .57603 L .55841 .56928 L 1 1 0 r
F
.57243 .56481 m .56585 .57236 L .55841 .56928 L F
.50328 .40232 m .50338 .40814 L .50029 .40827 L .96 .321 0 r
F
.5064 .40223 m .50338 .40814 L .50328 .40232 L .981 .327 0 r
F
.48373 .55172 m .49281 .55662 L .48996 .55345 L .76 .113 0 r
F
.47742 .3897 m .48074 .39062 L .48397 .38818 L .048 0 0 r
F
.47742 .3897 m .47514 .39309 L .48074 .39062 L F
.40626 .66127 m .39036 .67309 L .38404 .66292 L .617 .577 0 r
F
.40626 .66127 m .41078 .67036 L .39036 .67309 L F
.49412 .40856 m .49427 .41438 L .49118 .41452 L .947 .316 0 r
F
.4972 .40841 m .49427 .41438 L .49412 .40856 L .943 .315 0 r
F
.5064 .40223 m .50645 .40805 L .50338 .40814 L .981 .327 0 r
F
.50952 .40219 m .50645 .40805 L .5064 .40223 L 1 .337 0 r
F
.51263 .40222 m .50949 .408 L .50952 .40219 L 1 .352 0 r
F
.51263 .40222 m .51249 .40802 L .50949 .408 L F
.55023 .33671 m .54326 .3455 L .54202 .33825 L .853 .488 0 r
F
.55023 .33671 m .5518 .34453 L .54326 .3455 L F
.50952 .40219 m .50949 .408 L .50645 .40805 L 1 .337 0 r
F
.48205 .41479 m .47893 .42057 L .47909 .41477 L 1 .353 0 r
F
.48205 .41479 m .48201 .4206 L .47893 .42057 L F
.48506 .41474 m .48201 .4206 L .48205 .41479 L 1 .338 0 r
F
.47909 .41477 m .47589 .42045 L .47621 .41467 L 1 .377 0 r
F
.47909 .41477 m .47893 .42057 L .47589 .42045 L F
.62463 .54204 m .61832 .55334 L .59815 .55037 L .839 .872 0 r
F
.65374 .54425 m .61832 .55334 L .62463 .54204 L .746 .833 0 r
F
.48506 .41474 m .4851 .42056 L .48201 .4206 L 1 .338 0 r
F
.48811 .41464 m .4851 .42056 L .48506 .41474 L .984 .328 0 r
F
.45495 .47637 m .44905 .48401 L .44791 .47691 L .795 .374 0 r
F
.45495 .47637 m .45584 .48316 L .44905 .48401 L F
.47156 .40841 m .46836 .41337 L .46951 .40784 L 1 .554 0 r
F
.47156 .40841 m .4708 .41402 L .46836 .41337 L F
.4972 .40841 m .49735 .41423 L .49427 .41438 L .943 .315 0 r
F
.50029 .40827 m .49735 .41423 L .4972 .40841 L .945 .315 0 r
F
.51825 .40838 m .51516 .41388 L .51542 .40814 L 1 .395 0 r
F
.51825 .40838 m .51779 .41408 L .51516 .41388 L F
.46552 .50167 m .46313 .50915 L .46088 .50287 L .518 .225 0 r
F
.46399 .49536 m .46088 .50287 L .45887 .49643 L .581 .254 0 r
F
.46399 .49536 m .46552 .50167 L .46088 .50287 L F
.47621 .41467 m .47289 .42019 L .47343 .41443 L 1 .414 0 r
F
.47621 .41467 m .47589 .42045 L .47289 .42019 L F
.34722 .25942 m .3405 .27605 L .30036 .26998 L .837 .812 0 r
F
.37511 .26682 m .3405 .27605 L .34722 .25942 L .905 .811 0 r
F
.46723 .50786 m .46553 .51525 L .46313 .50915 L .46 .199 0 r
F
.46552 .50167 m .46723 .50786 L .46313 .50915 L .518 .225 0 r
F
.48811 .41464 m .4882 .42047 L .4851 .42056 L .984 .328 0 r
F
.49118 .41452 m .4882 .42047 L .48811 .41464 L .961 .321 0 r
F
.52871 .30513 m .52761 .31349 L .52516 .30753 L .487 .24 0 r
F
.52537 .29945 m .52871 .30513 L .52516 .30753 L .423 .207 0 r
F
.53786 .32421 m .53381 .3327 L .53203 .3261 L .699 .355 0 r
F
.53786 .32421 m .5402 .33113 L .53381 .3327 L F
.50029 .40827 m .50043 .41409 L .49735 .41423 L .945 .315 0 r
F
.50338 .40814 m .50043 .41409 L .50029 .40827 L .955 .317 0 r
F
.44738 .46973 m .43941 .47755 L .43876 .4699 L .886 .458 0 r
F
.44738 .46973 m .44791 .47691 L .43941 .47755 L F
.49118 .41452 m .49131 .42035 L .4882 .42047 L .961 .321 0 r
F
.49427 .41438 m .49131 .42035 L .49118 .41452 L .947 .316 0 r
F
.46268 .48896 m .45887 .49643 L .45717 .48985 L .651 .284 0 r
F
.46268 .48896 m .46399 .49536 L .45887 .49643 L F
.46383 .70146 m .46839 .71028 L .4602 .70437 L .024 .158 0 r
F
.45784 .69515 m .4602 .70437 L .45208 .69801 L .206 .204 0 r
F
.45784 .69515 m .46383 .70146 L .4602 .70437 L F
.5933 .33949 m .57678 .35148 L .57586 .34165 L .842 .699 0 r
F
.5933 .33949 m .59433 .35088 L .57678 .35148 L F
.52021 .41445 m .51741 .41972 L .51779 .41408 L 1 .419 0 r
F
.52021 .41445 m .51958 .42001 L .51741 .41972 L F
.50338 .40814 m .50349 .41396 L .50043 .41409 L .955 .317 0 r
F
.50645 .40805 m .50349 .41396 L .50338 .40814 L .972 .322 0 r
F
.51542 .40814 m .51237 .41379 L .51249 .40802 L 1 .361 0 r
F
.51542 .40814 m .51516 .41388 L .51237 .41379 L F
.47343 .41443 m .46995 .41975 L .4708 .41402 L 1 .471 0 r
F
.47343 .41443 m .47289 .42019 L .46995 .41975 L F
.45215 .6885 m .45208 .69801 L .44437 .69121 L .333 .245 0 r
F
.45215 .6885 m .45784 .69515 L .45208 .69801 L F
.46905 .51392 m .46799 .52118 L .46553 .51525 L .403 .175 0 r
F
.46723 .50786 m .46905 .51392 L .46553 .51525 L .46 .199 0 r
F
.51381 .27888 m .51943 .28635 L .51583 .28206 L 0 .142 0 r
F
.49427 .41438 m .49441 .42021 L .49131 .42035 L .947 .316 0 r
F
.49735 .41423 m .49441 .42021 L .49427 .41438 L .941 .314 0 r
F
.46933 .40176 m .46687 .40565 L .46895 .40068 L 1 .648 0 r
F
.46933 .40176 m .4679 .40696 L .46687 .40565 L F
.50645 .40805 m .50651 .41386 L .50349 .41396 L .972 .322 0 r
F
.50949 .408 m .50651 .41386 L .50645 .40805 L 1 .329 0 r
F
.53508 .31754 m .53203 .3261 L .52993 .31968 L .623 .315 0 r
F
.53508 .31754 m .53786 .32421 L .53203 .3261 L F
.53199 .31117 m .52993 .31968 L .52761 .31349 L .553 .276 0 r
F
.52871 .30513 m .53199 .31117 L .52761 .31349 L .487 .24 0 r
F
.51249 .40802 m .50948 .4138 L .50949 .408 L 1 .341 0 r
F
.51249 .40802 m .51237 .41379 L .50948 .4138 L F
.50949 .408 m .50948 .4138 L .50651 .41386 L 1 .329 0 r
F
.42662 .66831 m .41728 .67904 L .41078 .67036 L .567 .463 0 r
F
.42662 .66831 m .43137 .67632 L .41728 .67904 L F
.48201 .4206 m .47876 .42642 L .47893 .42057 L 1 .358 0 r
F
.48201 .4206 m .48195 .42645 L .47876 .42642 L F
.4851 .42056 m .48195 .42645 L .48201 .4206 L 1 .341 0 r
F
.47268 .53254 m .47417 .53931 L .47144 .53405 L 0 .001 0 r
F
.4704 .52694 m .47268 .53254 L .47144 .53405 L .074 .077 0 r
F
.47893 .42057 m .47555 .4263 L .47589 .42045 L 1 .382 0 r
F
.47893 .42057 m .47876 .42642 L .47555 .4263 L F
.4851 .42056 m .48513 .42641 L .48195 .42645 L 1 .341 0 r
F
.4882 .42047 m .48513 .42641 L .4851 .42056 L .985 .329 0 r
F
.53199 .31117 m .53508 .31754 L .52993 .31968 L .553 .276 0 r
F
.49735 .41423 m .49751 .42006 L .49441 .42021 L .941 .314 0 r
F
.50043 .41409 m .49751 .42006 L .49735 .41423 L .94 .313 0 r
F
.46165 .48247 m .45717 .48985 L .45584 .48316 L .726 .317 0 r
F
.46165 .48247 m .46268 .48896 L .45717 .48985 L F
.52136 .42049 m .51913 .42549 L .51958 .42001 L 1 .458 0 r
F
.52136 .42049 m .52062 .42582 L .51913 .42549 L F
.4882 .42047 m .48829 .42632 L .48513 .42641 L .985 .329 0 r
F
.49131 .42035 m .48829 .42632 L .4882 .42047 L .96 .321 0 r
F
.46951 .40784 m .4662 .41236 L .4679 .40696 L 1 .692 0 r
F
.46951 .40784 m .46836 .41337 L .4662 .41236 L F
.47589 .42045 m .47232 .42604 L .47289 .42019 L 1 .419 0 r
F
.47589 .42045 m .47555 .4263 L .47232 .42604 L F
.50043 .41409 m .50058 .41991 L .49751 .42006 L .94 .313 0 r
F
.50349 .41396 m .50058 .41991 L .50043 .41409 L .946 .313 0 r
F
.51779 .41408 m .51496 .41958 L .51516 .41388 L 1 .367 0 r
F
.51779 .41408 m .51741 .41972 L .51496 .41958 L F
.49131 .42035 m .49144 .42619 L .48829 .42632 L .96 .321 0 r
F
.49441 .42021 m .49144 .42619 L .49131 .42035 L .945 .316 0 r
F
.4708 .41402 m .46709 .41905 L .46836 .41337 L 1 .561 0 r
F
.4708 .41402 m .46995 .41975 L .46709 .41905 L F
.47091 .51986 m .4704 .52694 L .46799 .52118 L .342 .151 0 r
F
.46905 .51392 m .47091 .51986 L .46799 .52118 L .403 .175 0 r
F
.49646 .61577 m .50579 .61523 L .51019 .61241 L 0 0 0 r
F
.49646 .61577 m .49017 .61737 L .50579 .61523 L F
.50349 .41396 m .50361 .41977 L .50058 .41991 L .946 .313 0 r
F
.50651 .41386 m .50361 .41977 L .50349 .41396 L .959 .315 0 r
F
.6163 .3366 m .59433 .35088 L .5933 .33949 L .794 .728 0 r
F
.6163 .3366 m .61737 .35015 L .59433 .35088 L F
.52351 .29106 m .52537 .29945 L .52212 .29411 L .31 .188 0 r
F
.51943 .28635 m .52351 .29106 L .52212 .29411 L .187 .152 0 r
F
.54784 .32907 m .54202 .33825 L .5402 .33113 L .765 .437 0 r
F
.54784 .32907 m .55023 .33671 L .54202 .33825 L F
.56039 .33467 m .5518 .34453 L .55023 .33671 L .834 .54 0 r
F
.56039 .33467 m .5624 .34328 L .5518 .34453 L F
.49441 .42021 m .49457 .42605 L .49144 .42619 L .945 .316 0 r
F
.49751 .42006 m .49457 .42605 L .49441 .42021 L .936 .312 0 r
F
.45048 .23098 m .43955 .22806 L .45032 .22301 L 1 1 0 r
F
.45048 .23098 m .44282 .2362 L .43955 .22806 L F
.47289 .42019 m .46906 .42559 L .46995 .41975 L 1 .474 0 r
F
.47289 .42019 m .47232 .42604 L .46906 .42559 L F
.51516 .41388 m .5123 .41954 L .51237 .41379 L 1 .341 0 r
F
.51516 .41388 m .51496 .41958 L .5123 .41954 L F
.50651 .41386 m .50659 .41965 L .50361 .41977 L .959 .315 0 r
F
.50948 .4138 m .50659 .41965 L .50651 .41386 L .982 .32 0 r
F
.53676 .38232 m .5661 .37186 L .57113 .37979 L .419 .416 0 r
F
.53676 .38232 m .53274 .37829 L .5661 .37186 L F
.48195 .42645 m .47859 .43232 L .47876 .42642 L 1 .359 0 r
F
.48195 .42645 m .4819 .43233 L .47859 .43232 L F
.48513 .42641 m .4819 .43233 L .48195 .42645 L 1 .342 0 r
F
.4545 .46955 m .44791 .47691 L .44738 .46973 L .892 .417 0 r
F
.4545 .46955 m .45495 .47637 L .44791 .47691 L F
.46989 .70745 m .47634 .71578 L .46839 .71028 L 0 .088 0 r
F
.46383 .70146 m .46989 .70745 L .46839 .71028 L .024 .158 0 r
F
.47876 .42642 m .47522 .43221 L .47555 .4263 L 1 .383 0 r
F
.47876 .42642 m .47859 .43232 L .47522 .43221 L F
.50948 .4138 m .5095 .41957 L .50659 .41965 L .982 .32 0 r
F
.51237 .41379 m .5095 .41957 L .50948 .4138 L 1 .327 0 r
F
.51237 .41379 m .5123 .41954 L .5095 .41957 L F
.48513 .42641 m .48517 .43228 L .4819 .43233 L 1 .342 0 r
F
.48829 .42632 m .48517 .43228 L .48513 .42641 L .981 .33 0 r
F
.46093 .47593 m .45584 .48316 L .45495 .47637 L .807 .35 0 r
F
.46093 .47593 m .46165 .48247 L .45584 .48316 L F
.52147 .42637 m .52016 .43108 L .52062 .42582 L 1 .558 0 r
F
.52147 .42637 m .52072 .43139 L .52016 .43108 L F
.49751 .42006 m .49767 .42589 L .49457 .42605 L .936 .312 0 r
F
.50058 .41991 m .49767 .42589 L .49751 .42006 L .932 .31 0 r
F
.51958 .42001 m .51716 .42531 L .51741 .41972 L 1 .367 0 r
F
.51958 .42001 m .51913 .42549 L .51716 .42531 L F
.48829 .42632 m .48839 .43219 L .48517 .43228 L .981 .33 0 r
F
.49144 .42619 m .48839 .43219 L .48829 .42632 L .956 .321 0 r
F
.47555 .4263 m .47176 .43197 L .47232 .42604 L 1 .419 0 r
F
.47555 .4263 m .47522 .43221 L .47176 .43197 L F
.51652 .60922 m .51937 .61 L .52386 .60602 L 0 0 0 r
F
.51652 .60922 m .51019 .61241 L .51937 .61 L F
.43515 .24241 m .42786 .24957 L .41855 .24228 L 1 1 0 r
F
.50058 .41991 m .50074 .42573 L .49767 .42589 L .932 .31 0 r
F
.50361 .41977 m .50074 .42573 L .50058 .41991 L .934 .309 0 r
F
.44699 .68154 m .44437 .69121 L .43737 .68397 L .425 .295 0 r
F
.44699 .68154 m .45215 .6885 L .44437 .69121 L F
.49144 .42619 m .49158 .43205 L .48839 .43219 L .956 .321 0 r
F
.49457 .42605 m .49158 .43205 L .49144 .42619 L .939 .315 0 r
F
.37506 .45785 m .37416 .47026 L .34374 .4702 L .782 .755 0 r
F
.39783 .45964 m .37416 .47026 L .37506 .45785 L .846 .732 0 r
F
.39783 .45964 m .39708 .47024 L .37416 .47026 L F
.50361 .41977 m .50376 .42558 L .50074 .42573 L .934 .309 0 r
F
.50659 .41965 m .50376 .42558 L .50361 .41977 L .941 .309 0 r
F
.46995 .41975 m .46576 .42489 L .46709 .41905 L 1 .556 0 r
F
.46995 .41975 m .46906 .42559 L .46576 .42489 L F
.41511 .46086 m .39708 .47024 L .39783 .45964 L .906 .689 0 r
F
.41511 .46086 m .41455 .47016 L .39708 .47024 L F
.48397 .38818 m .48976 .3871 L .49427 .38597 L 0 0 0 r
F
.48397 .38818 m .48074 .39062 L .48976 .3871 L F
.49457 .42605 m .49473 .4319 L .49158 .43205 L .939 .315 0 r
F
.49767 .42589 m .49473 .4319 L .49457 .42605 L .928 .31 0 r
F
.47232 .42604 m .46819 .43156 L .46906 .42559 L 1 .47 0 r
F
.47232 .42604 m .47176 .43197 L .46819 .43156 L F
.51741 .41972 m .51485 .42525 L .51496 .41958 L 1 .334 0 r
F
.51741 .41972 m .51716 .42531 L .51485 .42525 L F
.4819 .43233 m .47845 .43826 L .47859 .43232 L 1 .358 0 r
F
.4819 .43233 m .48188 .43826 L .47845 .43826 L F
.48517 .43228 m .48188 .43826 L .4819 .43233 L 1 .341 0 r
F
.34464 .45528 m .34374 .4702 L .30291 .47004 L .723 .757 0 r
F
.37506 .45785 m .34374 .4702 L .34464 .45528 L .782 .755 0 r
F
.47859 .43232 m .47492 .43818 L .47522 .43221 L 1 .381 0 r
F
.47859 .43232 m .47845 .43826 L .47492 .43818 L F
.46836 .41337 m .46434 .41798 L .4662 .41236 L 1 .689 0 r
F
.46836 .41337 m .46709 .41905 L .46434 .41798 L F
.42847 .46169 m .41455 .47016 L .41511 .46086 L .954 .631 0 r
F
.42847 .46169 m .42808 .47004 L .41455 .47016 L F
.48517 .43228 m .48522 .43819 L .48188 .43826 L 1 .341 0 r
F
.48839 .43219 m .48522 .43819 L .48517 .43228 L .972 .329 0 r
F
.50659 .41965 m .50671 .42545 L .50376 .42558 L .941 .309 0 r
F
.5095 .41957 m .50671 .42545 L .50659 .41965 L .956 .31 0 r
F
.47274 .52568 m .47268 .53254 L .4704 .52694 L .269 .122 0 r
F
.47091 .51986 m .47274 .52568 L .4704 .52694 L .342 .151 0 r
F
.57243 .56481 m .55841 .56928 L .56311 .56212 L 1 1 0 r
F
.46895 .40068 m .46687 .40565 L .46665 .40374 L .929 .448 0 r
F
.46859 .49453 m .46552 .50167 L .46399 .49536 L .623 .255 0 r
F
.46756 .48825 m .46399 .49536 L .46268 .48896 L .683 .28 0 r
F
.46756 .48825 m .46859 .49453 L .46399 .49536 L F
.46978 .50073 m .46723 .50786 L .46552 .50167 L .568 .232 0 r
F
.46859 .49453 m .46978 .50073 L .46552 .50167 L .623 .255 0 r
F
.4679 .40696 m .46442 .41089 L .46687 .40565 L 1 .8 0 r
F
.4679 .40696 m .4662 .41236 L .46442 .41089 L F
.64709 .33268 m .61737 .35015 L .6163 .3366 L .748 .742 0 r
F
.64709 .33268 m .648 .34923 L .61737 .35015 L F
.47522 .43221 m .47125 .43799 L .47176 .43197 L 1 .414 0 r
F
.47522 .43221 m .47492 .43818 L .47125 .43799 L F
.51496 .41958 m .5123 .42526 L .5123 .41954 L 1 .319 0 r
F
.51496 .41958 m .51485 .42525 L .5123 .42526 L F
.49767 .42589 m .49785 .43174 L .49473 .4319 L .928 .31 0 r
F
.50074 .42573 m .49785 .43174 L .49767 .42589 L .922 .307 0 r
F
.5095 .41957 m .50957 .42533 L .50671 .42545 L .956 .31 0 r
F
.5123 .41954 m .50957 .42533 L .5095 .41957 L .982 .313 0 r
F
.48839 .43219 m .4885 .43808 L .48522 .43819 L .972 .329 0 r
F
.49158 .43205 m .4885 .43808 L .48839 .43219 L .949 .32 0 r
F
.46054 .46935 m .45495 .47637 L .4545 .46955 L .894 .385 0 r
F
.46054 .46935 m .46093 .47593 L .45495 .47637 L F
.47768 .5458 m .48007 .55041 L .48373 .55172 L 1 .191 0 r
F
.47649 .54442 m .48007 .55041 L .47768 .5458 L 1 .249 0 r
F
.47522 .54125 m .47649 .54442 L .47768 .5458 L .802 .19 0 r
F
.47649 .54442 m .4783 .5494 L .48007 .55041 L 1 .249 0 r
F
.4765 .54335 m .47776 .54759 L .47649 .54442 L .806 .236 0 r
F
.47776 .54759 m .4783 .5494 L .47649 .54442 L F
.47417 .53931 m .47649 .54442 L .47522 .54125 L .802 .19 0 r
F
.5123 .41954 m .5123 .42526 L .50957 .42533 L .982 .313 0 r
F
.439 .46222 m .42808 .47004 L .42847 .46169 L .984 .569 0 r
F
.439 .46222 m .43876 .4699 L .42808 .47004 L F
.30346 .45161 m .30291 .47004 L .24772 .46973 L .675 .743 0 r
F
.34464 .45528 m .30291 .47004 L .30346 .45161 L .723 .757 0 r
F
.54473 .3217 m .5402 .33113 L .53786 .32421 L .683 .389 0 r
F
.54473 .3217 m .54784 .32907 L .5402 .33113 L F
.46674 .48191 m .46268 .48896 L .46165 .48247 L .749 .306 0 r
F
.46674 .48191 m .46756 .48825 L .46268 .48896 L F
.52062 .42582 m .51887 .43092 L .51913 .42549 L 1 .354 0 r
F
.52062 .42582 m .52016 .43108 L .51887 .43092 L F
.47109 .50686 m .46905 .51392 L .46723 .50786 L .519 .211 0 r
F
.46978 .50073 m .47109 .50686 L .46723 .50786 L .568 .232 0 r
F
.49158 .43205 m .49173 .43793 L .4885 .43808 L .949 .32 0 r
F
.49473 .4319 m .49173 .43793 L .49158 .43205 L .931 .313 0 r
F
.50074 .42573 m .50092 .43157 L .49785 .43174 L .922 .307 0 r
F
.50376 .42558 m .50092 .43157 L .50074 .42573 L .919 .304 0 r
F
.5279 .29624 m .52871 .30513 L .52537 .29945 L .397 .222 0 r
F
.52351 .29106 m .5279 .29624 L .52537 .29945 L .31 .188 0 r
F
.4475 .46254 m .43876 .4699 L .439 .46222 L .997 .511 0 r
F
.4475 .46254 m .44738 .46973 L .43876 .4699 L F
.47176 .43197 m .46738 .43763 L .46819 .43156 L 1 .46 0 r
F
.47176 .43197 m .47125 .43799 L .46738 .43763 L F
.44282 .2362 m .42877 .2345 L .43955 .22806 L 1 1 0 r
F
.44282 .2362 m .43515 .24241 L .42877 .2345 L F
.47474 .538 m .47649 .54442 L .47417 .53931 L 0 0 0 r
F
.47268 .53254 m .47474 .538 L .47417 .53931 L 0 .001 0 r
F
.46615 .47554 m .46165 .48247 L .46093 .47593 L .818 .334 0 r
F
.46615 .47554 m .46674 .48191 L .46165 .48247 L F
.46906 .42559 m .46445 .43089 L .46576 .42489 L 1 .543 0 r
F
.46906 .42559 m .46819 .43156 L .46445 .43089 L F
.52027 .43191 m .52039 .43634 L .52072 .43139 L .485 .103 0 r
F
.49473 .4319 m .49491 .43777 L .49173 .43793 L .931 .313 0 r
F
.49785 .43174 m .49491 .43777 L .49473 .4319 L .919 .308 0 r
F
.50376 .42558 m .50393 .4314 L .50092 .43157 L .919 .304 0 r
F
.50671 .42545 m .50393 .4314 L .50376 .42558 L .921 .301 0 r
F
.43515 .24241 m .41855 .24228 L .42877 .2345 L 1 1 0 r
F
.76662 .71897 m .75096 .73504 L .70074 .73129 L .543 .597 0 r
F
.30346 .45161 m .24772 .46973 L .24706 .44639 L .675 .743 0 r
F
.45452 .46271 m .44738 .46973 L .4475 .46254 L .995 .462 0 r
F
.45452 .46271 m .4545 .46955 L .44738 .46973 L F
.47249 .5129 m .47091 .51986 L .46905 .51392 L .476 .191 0 r
F
.47109 .50686 m .47249 .5129 L .46905 .51392 L .519 .211 0 r
F
.51913 .42549 m .51705 .43087 L .51716 .42531 L 1 .309 0 r
F
.51913 .42549 m .51887 .43092 L .51705 .43087 L F
.49027 .26757 m .49555 .26776 L .50437 .27231 L .047 .258 0 r
F
.47491 .26353 m .49555 .26776 L .49027 .26757 L .256 .327 0 r
F
.60461 .75393 m .58146 .75774 L .5912 .75031 L .725 .817 0 r
F
.61659 .74543 m .60461 .75393 L .5912 .75031 L .762 .887 0 r
F
.50671 .42545 m .50686 .43123 L .50393 .4314 L .921 .301 0 r
F
.50957 .42533 m .50686 .43123 L .50671 .42545 L .927 .299 0 r
F
.49785 .43174 m .49805 .43759 L .49491 .43777 L .919 .308 0 r
F
.50092 .43157 m .49805 .43759 L .49785 .43174 L .91 .303 0 r
F
.50445 .73227 m .52523 .73772 L .51774 .73496 L .497 0 0 r
F
.57326 .33195 m .5624 .34328 L .56039 .33467 L .808 .593 0 r
F
.57326 .33195 m .57586 .34165 L .5624 .34328 L F
.46579 .46915 m .46093 .47593 L .46054 .46935 L .893 .362 0 r
F
.46579 .46915 m .46615 .47554 L .46093 .47593 L F
.48373 .55172 m .48585 .55566 L .49281 .55662 L .76 .113 0 r
F
.48007 .55041 m .48585 .55566 L .48373 .55172 L 1 .187 0 r
F
.46709 .41905 m .4624 .42382 L .46434 .41798 L 1 .67 0 r
F
.46709 .41905 m .46576 .42489 L .4624 .42382 L F
.51868 .28261 m .52351 .29106 L .51943 .28635 L .179 .185 0 r
F
.51381 .27888 m .51868 .28261 L .51943 .28635 L 0 .142 0 r
F
.50957 .42533 m .50969 .43109 L .50686 .43123 L .927 .299 0 r
F
.5123 .42526 m .50969 .43109 L .50957 .42533 L .939 .297 0 r
F
.46048 .46277 m .4545 .46955 L .45452 .46271 L .985 .422 0 r
F
.46048 .46277 m .46054 .46935 L .4545 .46955 L F
.51716 .42531 m .51485 .43089 L .51485 .42525 L 1 .298 0 r
F
.51716 .42531 m .51705 .43087 L .51485 .43089 L F
.54101 .31467 m .53786 .32421 L .53508 .31754 L .606 .344 0 r
F
.54101 .31467 m .54473 .3217 L .53786 .32421 L F
.47836 .44425 m .47453 .45029 L .47469 .44421 L 1 .368 0 r
F
.47836 .44425 m .47832 .45027 L .47453 .45029 L F
.48188 .44421 m .47832 .45027 L .47836 .44425 L 1 .349 0 r
F
.5123 .42526 m .51237 .43097 L .50969 .43109 L .939 .297 0 r
F
.51485 .42525 m .51237 .43097 L .5123 .42526 L .962 .296 0 r
F
.47469 .44421 m .4705 .45023 L .47082 .44408 L 1 .394 0 r
F
.47469 .44421 m .47453 .45029 L .4705 .45023 L F
.48188 .44421 m .48194 .4502 L .47832 .45027 L 1 .349 0 r
F
.4853 .44412 m .48194 .4502 L .48188 .44421 L .971 .335 0 r
F
.51485 .42525 m .51485 .43089 L .51237 .43097 L .962 .296 0 r
F
.50092 .43157 m .50113 .4374 L .49805 .43759 L .91 .303 0 r
F
.50393 .4314 m .50113 .4374 L .50092 .43157 L .903 .299 0 r
F
.46819 .43156 m .46324 .43704 L .46445 .43089 L 1 .524 0 r
F
.46819 .43156 m .46738 .43763 L .46324 .43704 L F
.53241 .30191 m .53199 .31117 L .52871 .30513 L .466 .259 0 r
F
.5279 .29624 m .53241 .30191 L .52871 .30513 L .397 .222 0 r
F
.55723 .32631 m .55023 .33671 L .54784 .32907 L .75 .485 0 r
F
.55723 .32631 m .56039 .33467 L .55023 .33671 L F
.4853 .44412 m .48542 .45007 L .48194 .4502 L .971 .335 0 r
F
.48864 .44399 m .48542 .45007 L .4853 .44412 L .946 .324 0 r
F
.47082 .44408 m .46615 .45006 L .46668 .4438 L 1 .429 0 r
F
.47082 .44408 m .4705 .45023 L .46615 .45006 L F
.46568 .46275 m .46054 .46935 L .46048 .46277 L .971 .39 0 r
F
.46568 .46275 m .46579 .46915 L .46054 .46935 L F
.47447 .53139 m .47474 .538 L .47268 .53254 L .184 .088 0 r
F
.47274 .52568 m .47447 .53139 L .47268 .53254 L .269 .122 0 r
F
.41299 .26075 m .41921 .25035 L .45223 .25799 L .464 .488 0 r
F
.68883 .3273 m .648 .34923 L .64709 .33268 L .709 .744 0 r
F
.68883 .3273 m .68917 .34808 L .648 .34923 L F
.50393 .4314 m .50414 .43721 L .50113 .4374 L .903 .299 0 r
F
.50686 .43123 m .50414 .43721 L .50393 .4314 L .898 .294 0 r
F
.52072 .43139 m .52 .43629 L .52016 .43108 L 1 .3 0 r
F
.52072 .43139 m .52039 .43634 L .52 .43629 L F
.47392 .51885 m .47274 .52568 L .47091 .51986 L .438 .174 0 r
F
.47249 .5129 m .47392 .51885 L .47091 .51986 L .476 .191 0 r
F
.47199 .48767 m .46859 .49453 L .46756 .48825 L .717 .28 0 r
F
.47131 .48145 m .46756 .48825 L .46674 .48191 L .771 .301 0 r
F
.47131 .48145 m .47199 .48767 L .46756 .48825 L F
.4708 .4752 m .46674 .48191 L .46615 .47554 L .829 .322 0 r
F
.4708 .4752 m .47131 .48145 L .46674 .48191 L F
.48864 .44399 m .4888 .44992 L .48542 .45007 L .946 .324 0 r
F
.49191 .44383 m .4888 .44992 L .48864 .44399 L .926 .315 0 r
F
.47453 .45029 m .47033 .45644 L .4705 .45023 L 1 .38 0 r
F
.47453 .45029 m .47448 .45641 L .47033 .45644 L F
.47832 .45027 m .47448 .45641 L .47453 .45029 L 1 .358 0 r
F
.46989 .70745 m .47576 .71314 L .47634 .71578 L 0 .088 0 r
F
.4662 .41236 m .46174 .41642 L .46442 .41089 L 1 .835 0 r
F
.4662 .41236 m .46434 .41798 L .46174 .41642 L F
.53685 .30806 m .53508 .31754 L .53199 .31117 L .534 .3 0 r
F
.53685 .30806 m .54101 .31467 L .53508 .31754 L F
.47281 .49386 m .46978 .50073 L .46859 .49453 L .667 .26 0 r
F
.47199 .48767 m .47281 .49386 L .46859 .49453 L .717 .28 0 r
F
.47832 .45027 m .47836 .45633 L .47448 .45641 L 1 .358 0 r
F
.48194 .4502 m .47836 .45633 L .47832 .45027 L .975 .342 0 r
F
.47047 .46893 m .46615 .47554 L .46579 .46915 L .891 .345 0 r
F
.47047 .46893 m .4708 .4752 L .46615 .47554 L F
.53241 .30191 m .53685 .30806 L .53199 .31117 L .466 .259 0 r
F
.4705 .45023 m .4658 .45638 L .46615 .45006 L 1 .409 0 r
F
.4705 .45023 m .47033 .45644 L .4658 .45638 L F
.50686 .43123 m .50706 .43703 L .50414 .43721 L .898 .294 0 r
F
.50969 .43109 m .50706 .43703 L .50686 .43123 L .895 .289 0 r
F
.48194 .4502 m .48204 .4562 L .47836 .45633 L .975 .342 0 r
F
.48542 .45007 m .48204 .4562 L .48194 .4502 L .95 .329 0 r
F
.47031 .46268 m .46579 .46915 L .46568 .46275 L .955 .367 0 r
F
.47031 .46268 m .47047 .46893 L .46579 .46915 L F
.46576 .42489 m .4605 .42988 L .4624 .42382 L 1 .642 0 r
F
.46576 .42489 m .46445 .43089 L .4605 .42988 L F
.38071 .65232 m .35485 .66513 L .34994 .65287 L .641 .666 0 r
F
.38071 .65232 m .38404 .66292 L .35485 .66513 L F
.47375 .49999 m .47109 .50686 L .46978 .50073 L .622 .241 0 r
F
.47281 .49386 m .47375 .49999 L .46978 .50073 L .667 .26 0 r
F
.49191 .44383 m .49211 .44974 L .4888 .44992 L .926 .315 0 r
F
.49512 .44365 m .49211 .44974 L .49191 .44383 L .91 .308 0 r
F
.49022 .72571 m .50445 .73227 L .49715 .72833 L .647 .046 0 r
F
.46075 .45622 m .46048 .46277 L .45452 .46271 L 1 .458 0 r
F
.4658 .45638 m .46048 .46277 L .46075 .45622 L 1 .419 0 r
F
.4658 .45638 m .46568 .46275 L .46048 .46277 L F
.46668 .4438 m .46133 .44973 L .46217 .44333 L 1 .475 0 r
F
.46668 .4438 m .46615 .45006 L .46133 .44973 L F
.47033 .45644 m .46568 .46275 L .4658 .45638 L 1 .388 0 r
F
.47033 .45644 m .47031 .46268 L .46568 .46275 L F
.47448 .45641 m .47031 .46268 L .47033 .45644 L .992 .365 0 r
F
.47448 .45641 m .47455 .46256 L .47031 .46268 L F
.47836 .45633 m .47455 .46256 L .47448 .45641 L .966 .347 0 r
F
.48542 .45007 m .48558 .45605 L .48204 .4562 L .95 .329 0 r
F
.4888 .44992 m .48558 .45605 L .48542 .45007 L .929 .32 0 r
F
.45499 .45591 m .45452 .46271 L .4475 .46254 L 1 .508 0 r
F
.46075 .45622 m .45452 .46271 L .45499 .45591 L 1 .458 0 r
F
.50969 .43109 m .50987 .43684 L .50706 .43703 L .895 .289 0 r
F
.51237 .43097 m .50987 .43684 L .50969 .43109 L .893 .283 0 r
F
.46615 .45006 m .4658 .45638 L .46075 .45622 L 1 .447 0 r
F
.46615 .45006 m .46075 .45622 L .46133 .44973 L F
.52016 .43108 m .51883 .43632 L .51887 .43092 L .936 .244 0 r
F
.52016 .43108 m .52 .43629 L .51883 .43632 L F
.47455 .46256 m .47047 .46893 L .47031 .46268 L .939 .349 0 r
F
.47836 .45633 m .47849 .46241 L .47455 .46256 L .966 .347 0 r
F
.48204 .4562 m .47849 .46241 L .47836 .45633 L .945 .334 0 r
F
.47514 .39309 m .47604 .39354 L .48074 .39062 L 0 0 0 r
F
.49512 .44365 m .49535 .44955 L .49211 .44974 L .91 .308 0 r
F
.49827 .44346 m .49535 .44955 L .49512 .44365 L .897 .302 0 r
F
.44257 .67429 m .43737 .68397 L .43137 .67632 L .504 .353 0 r
F
.44257 .67429 m .44699 .68154 L .43737 .68397 L F
.47474 .46872 m .4708 .4752 L .47047 .46893 L .888 .332 0 r
F
.47455 .46256 m .47474 .46872 L .47047 .46893 L .939 .349 0 r
F
.51237 .43097 m .51253 .43668 L .50987 .43684 L .893 .283 0 r
F
.51485 .43089 m .51253 .43668 L .51237 .43097 L .892 .275 0 r
F
.47478 .50607 m .47249 .5129 L .47109 .50686 L .582 .224 0 r
F
.47375 .49999 m .47478 .50607 L .47109 .50686 L .622 .241 0 r
F
.46687 .40565 m .46317 .40874 L .46665 .40374 L 1 .746 0 r
F
.46687 .40565 m .46442 .41089 L .46317 .40874 L F
.4888 .44992 m .489 .45587 L .48558 .45605 L .929 .32 0 r
F
.49211 .44974 m .489 .45587 L .4888 .44992 L .913 .312 0 r
F
.47849 .46241 m .47474 .46872 L .47455 .46256 L .926 .335 0 r
F
.47506 .47489 m .47131 .48145 L .4708 .4752 L .839 .315 0 r
F
.47474 .46872 m .47506 .47489 L .4708 .4752 L .888 .332 0 r
F
.46133 .44973 m .46075 .45622 L .45499 .45591 L 1 .496 0 r
F
.51887 .43092 m .5171 .4364 L .51705 .43087 L .901 .254 0 r
F
.51887 .43092 m .51883 .43632 L .5171 .4364 L F
.44824 .4554 m .4475 .46254 L .439 .46222 L 1 .568 0 r
F
.45499 .45591 m .4475 .46254 L .44824 .4554 L 1 .508 0 r
F
.52955 .60168 m .52386 .60602 L .52834 .60373 L 0 0 0 r
F
.48204 .4562 m .48222 .46223 L .47849 .46241 L .945 .334 0 r
F
.48558 .45605 m .48222 .46223 L .48204 .4562 L .927 .323 0 r
F
.51485 .43089 m .51496 .43652 L .51253 .43668 L .892 .275 0 r
F
.51705 .43087 m .51496 .43652 L .51485 .43089 L .893 .265 0 r
F
.46445 .43089 m .45871 .43614 L .4605 .42988 L 1 .608 0 r
F
.46445 .43089 m .46324 .43704 L .45871 .43614 L F
.51705 .43087 m .5171 .4364 L .51496 .43652 L .893 .265 0 r
F
.47551 .48105 m .47199 .48767 L .47131 .48145 L .792 .298 0 r
F
.47506 .47489 m .47551 .48105 L .47131 .48145 L .839 .315 0 r
F
.49827 .44346 m .49852 .44934 L .49535 .44955 L .897 .302 0 r
F
.50137 .44325 m .49852 .44934 L .49827 .44346 L .884 .296 0 r
F
.47532 .52471 m .47447 .53139 L .47274 .52568 L .405 .159 0 r
F
.47392 .51885 m .47532 .52471 L .47274 .52568 L .438 .174 0 r
F
.47849 .46241 m .47871 .4685 L .47474 .46872 L .926 .335 0 r
F
.48222 .46223 m .47871 .4685 L .47849 .46241 L .914 .325 0 r
F
.49211 .44974 m .49234 .45567 L .489 .45587 L .913 .312 0 r
F
.49535 .44955 m .49234 .45567 L .49211 .44974 L .898 .306 0 r
F
.47871 .4685 m .47506 .47489 L .47474 .46872 L .885 .322 0 r
F
.46133 .44973 m .45499 .45591 L .45589 .44919 L 1 .496 0 r
F
.46217 .44333 m .46133 .44973 L .45589 .44919 L 1 .534 0 r
F
.48558 .45605 m .48579 .46204 L .48222 .46223 L .927 .323 0 r
F
.489 .45587 m .48579 .46204 L .48558 .45605 L .912 .315 0 r
F
.46964 .3991 m .46665 .40374 L .46757 .40098 L .773 .434 0 r
F
.47608 .48719 m .47281 .49386 L .47199 .48767 L .748 .281 0 r
F
.47551 .48105 m .47608 .48719 L .47199 .48767 L .792 .298 0 r
F
.50977 .27457 m .51868 .28261 L .51381 .27888 L .095 .209 0 r
F
.50437 .27231 m .50977 .27457 L .51381 .27888 L 0 .179 0 r
F
.46217 .44333 m .45589 .44919 L .45715 .44259 L 1 .534 0 r
F
.46434 .41798 m .45896 .42225 L .46174 .41642 L 1 .813 0 r
F
.46434 .41798 m .4624 .42382 L .45896 .42225 L F
.47587 .51209 m .47392 .51885 L .47249 .5129 L .549 .21 0 r
F
.47478 .50607 m .47587 .51209 L .47249 .5129 L .582 .224 0 r
F
.45589 .44919 m .45499 .45591 L .44824 .4554 L 1 .557 0 r
F
.50137 .44325 m .50164 .44911 L .49852 .44934 L .884 .296 0 r
F
.50439 .44304 m .50164 .44911 L .50137 .44325 L .87 .29 0 r
F
.48222 .46223 m .48246 .46827 L .47871 .4685 L .914 .325 0 r
F
.48579 .46204 m .48246 .46827 L .48222 .46223 L .903 .317 0 r
F
.47902 .4746 m .47551 .48105 L .47506 .47489 L .846 .309 0 r
F
.47871 .4685 m .47902 .4746 L .47506 .47489 L .885 .322 0 r
F
.44011 .4546 m .439 .46222 L .42847 .46169 L 1 .635 0 r
F
.44824 .4554 m .439 .46222 L .44011 .4546 L 1 .568 0 r
F
.47675 .49331 m .47375 .49999 L .47281 .49386 L .708 .266 0 r
F
.47608 .48719 m .47675 .49331 L .47281 .49386 L .748 .281 0 r
F
.49535 .44955 m .4956 .45546 L .49234 .45567 L .898 .306 0 r
F
.49852 .44934 m .4956 .45546 L .49535 .44955 L .885 .299 0 r
F
.489 .45587 m .48924 .46183 L .48579 .46204 L .912 .315 0 r
F
.49234 .45567 m .48924 .46183 L .489 .45587 L .898 .309 0 r
F
.49555 .26776 m .50977 .27457 L .50437 .27231 L .131 .263 0 r
F
.48246 .46827 m .47902 .4746 L .47871 .4685 L .883 .315 0 r
F
.46762 .62037 m .48682 .61863 L .49015 .61738 L .1 .315 0 r
F
.46762 .62037 m .46258 .61982 L .48682 .61863 L F
.49015 .61738 m .48682 .61863 L .49017 .61737 L F
.5003 .61796 m .5003 .618 L .49849 .61806 L .945 .319 0 r
F
.49017 .61737 m .49847 .61806 L .50336 .6178 L .086 0 0 r
F
.49847 .61806 m .49849 .61806 L .50031 .61796 L F
.49847 .61806 m .50031 .61796 L .50336 .6178 L F
.50031 .61796 m .50355 .61787 L .5003 .618 L .928 .313 0 r
F
.49017 .61737 m .5034 .6178 L .50579 .61523 L .086 0 0 r
F
.5034 .6178 m .5034 .6178 L .5034 .6178 L F
.5034 .6178 m .5034 .6178 L .50579 .61523 L F
.50361 .61776 m .50676 .61774 L .50355 .61787 L .916 .307 0 r
F
.5034 .6178 m .5036 .61776 L .50579 .61523 L .086 0 0 r
F
.51019 .61241 m .50579 .61523 L .5163 .61371 L .155 0 0 r
F
.50579 .61523 m .51459 .61721 L .5163 .61371 L .294 0 0 r
F
.51459 .61721 m .51597 .6173 L .51382 .61741 L .892 .292 0 r
F
.5163 .61371 m .51489 .61713 L .51596 .61708 L .459 0 0 r
F
.51893 .61694 m .52154 .61702 L .51884 .61716 L .879 .279 0 r
F
.5163 .61371 m .51597 .61706 L .52179 .61673 L .459 0 0 r
F
.51597 .61706 m .51596 .61707 L .51664 .61703 L F
.51597 .61706 m .51664 .61703 L .52179 .61673 L F
.5163 .61371 m .52191 .6168 L .52306 .61265 L F
.52191 .6168 m .52193 .61679 L .52306 .61265 L F
.52193 .61681 m .52215 .61672 L .52306 .61265 L F
.51596 .61707 m .51637 .61705 L .52179 .61673 L F
.51596 .61708 m .51607 .61707 L .52179 .61673 L F
.52179 .61673 m .51596 .61708 L .51903 .61694 L F
.52183 .61676 m .51903 .61694 L .52191 .6168 L F
.52179 .61673 m .51903 .61694 L .52183 .61676 L F
.51937 .61 m .52306 .61265 L .52518 .60828 L .304 0 0 r
F
.51937 .61 m .5163 .61371 L .52306 .61265 L F
.52134 .61103 m .51893 .61694 L .51862 .61113 L .879 .279 0 r
F
.51893 .61694 m .51884 .61716 L .51883 .61695 L F
.51883 .61695 m .51884 .61716 L .51607 .61707 L .886 .287 0 r
F
.51607 .61707 m .51597 .6173 L .51596 .61708 L F
.51489 .61713 m .51597 .61714 L .51459 .61721 L .892 .292 0 r
F
.51596 .61708 m .51597 .61714 L .51489 .61713 L F
.51597 .61714 m .51597 .6173 L .51459 .61721 L F
.51489 .61713 m .51483 .61726 L .52191 .6168 L .459 0 0 r
F
.51893 .61694 m .51883 .61695 L .51862 .61113 L .879 .279 0 r
F
.52191 .6168 m .51483 .61726 L .51716 .61715 L .459 0 0 r
F
.52162 .61682 m .52157 .61695 L .52156 .61683 L .871 .27 0 r
F
.52154 .61683 m .52154 .61702 L .51893 .61694 L .879 .279 0 r
F
.52191 .6168 m .51716 .61715 L .52191 .6168 L .459 0 0 r
F
.52157 .61695 m .52154 .61696 L .52153 .61675 L .871 .27 0 r
F
.52156 .61675 m .52153 .61675 L .52134 .61103 L F
.52157 .61695 m .52153 .61675 L .52156 .61675 L F
.52157 .61695 m .52154 .61702 L .52154 .61696 L F
.52157 .61695 m .52402 .61689 L .52154 .61702 L F
.51607 .61707 m .51884 .61716 L .51597 .6173 L .886 .287 0 r
F
.51884 .61716 m .51625 .62337 L .51597 .6173 L .855 .278 0 r
F
.51884 .61716 m .51913 .62319 L .51625 .62337 L F
.52154 .61702 m .51913 .62319 L .51884 .61716 L .836 .267 0 r
F
.52154 .61702 m .52184 .62302 L .51913 .62319 L F
.52402 .61689 m .52184 .62302 L .52154 .61702 L .807 .253 0 r
F
.51716 .61715 m .5224 .62115 L .52211 .61691 L .562 .027 0 r
F
.51483 .61726 m .515 .61735 L .51716 .61715 L F
.51597 .6173 m .51326 .62353 L .51299 .61745 L .87 .286 0 r
F
.51597 .6173 m .51625 .62337 L .51326 .62353 L F
.515 .61735 m .5224 .62115 L .51716 .61715 L .562 .027 0 r
F
.52162 .61682 m .52187 .61683 L .52157 .61695 L .871 .27 0 r
F
.52191 .6168 m .51716 .61715 L .52211 .61691 L .459 0 0 r
F
.52518 .60828 m .52306 .61265 L .52708 .61193 L .383 0 0 r
F
.52306 .61265 m .52636 .61656 L .52708 .61193 L .572 .077 0 r
F
.52623 .61667 m .52795 .61667 L .5262 .61677 L .844 .241 0 r
F
.52636 .61656 m .52637 .61657 L .52652 .61641 L .572 .077 0 r
F
.52637 .61657 m .52651 .61647 L .52652 .61641 L F
.52636 .61656 m .52652 .61641 L .52708 .61193 L F
.52852 .60708 m .52708 .61193 L .52909 .61145 L .378 .036 0 r
F
.52626 .61657 m .52637 .61657 L .52623 .61667 L .844 .241 0 r
F
.52306 .61265 m .52216 .61668 L .52243 .61667 L .572 .077 0 r
F
.52306 .61265 m .52243 .61667 L .52608 .61635 L F
.52623 .6164 m .52626 .61657 L .52636 .61656 L F
.52306 .61265 m .52613 .61641 L .52623 .6164 L F
.52613 .61641 m .52626 .61657 L .52623 .6164 L F
.52608 .61635 m .52243 .61667 L .52626 .61657 L F
.52411 .61665 m .52402 .61689 L .52402 .61666 L .861 .257 0 r
F
.52411 .61665 m .5262 .61677 L .52402 .61689 L F
.52216 .61668 m .52215 .61671 L .52637 .61657 L .572 .077 0 r
F
.52215 .61671 m .52477 .61663 L .52637 .61657 L F
.52608 .61091 m .5262 .61658 L .52411 .61665 L .861 .257 0 r
F
.5262 .61658 m .5262 .61677 L .52411 .61665 L F
.52215 .61671 m .52215 .61672 L .52477 .61663 L .572 .077 0 r
F
.52191 .6168 m .52193 .61681 L .52193 .61679 L .459 0 0 r
F
.52165 .61674 m .52402 .61672 L .52162 .61682 L .871 .27 0 r
F
.52402 .61666 m .52402 .61672 L .52165 .61674 L F
.52402 .61672 m .52402 .61689 L .52162 .61682 L F
.52215 .61672 m .52211 .61691 L .52619 .61658 L .572 .077 0 r
F
.52215 .61672 m .52619 .61658 L .52637 .61657 L F
.52386 .61095 m .52402 .61666 L .52165 .61674 L .871 .27 0 r
F
.52608 .61091 m .52411 .61665 L .52386 .61095 L .861 .257 0 r
F
.52411 .61665 m .52402 .61666 L .52386 .61095 L F
.52386 .61095 m .52165 .61674 L .52134 .61103 L .871 .27 0 r
F
.52165 .61674 m .52162 .61682 L .52161 .61674 L F
.52165 .61674 m .52161 .61674 L .52134 .61103 L F
.52636 .61656 m .52626 .61657 L .52637 .61657 L .572 .077 0 r
F
.52623 .61667 m .5262 .6167 L .5262 .61658 L .844 .241 0 r
F
.52623 .61658 m .5262 .61658 L .52608 .61091 L F
.52623 .61667 m .5262 .61658 L .52623 .61658 L F
.52518 .60828 m .52708 .61193 L .52852 .60708 L .383 0 0 r
F
.52708 .61193 m .5287 .61647 L .52909 .61145 L .684 .135 0 r
F
.52877 .61634 m .52912 .61661 L .52861 .61664 L .815 .22 0 r
F
.52909 .61145 m .52877 .61634 L .52913 .61642 L .794 .177 0 r
F
.52915 .61631 m .52949 .61658 L .52912 .61661 L .731 .185 0 r
F
.5294 .61535 m .52915 .61631 L .52949 .6165 L .794 .177 0 r
F
.52915 .61631 m .52935 .61647 L .52949 .6165 L F
.52909 .61145 m .52913 .61642 L .5294 .61535 L F
.52909 .61145 m .52949 .61658 L .52965 .61116 L F
.52965 .61116 m .52949 .61658 L .52915 .61631 L .731 .185 0 r
F
.52915 .61631 m .52913 .61642 L .52935 .61647 L .794 .177 0 r
F
.52965 .61116 m .52915 .61631 L .52916 .61099 L .731 .185 0 r
F
.52915 .61631 m .52912 .61661 L .52913 .61642 L F
.52915 .61631 m .52913 .61642 L .52916 .61099 L F
.52913 .61566 m .52913 .61642 L .52877 .61634 L .815 .22 0 r
F
.52913 .61642 m .52912 .61661 L .52877 .61634 L F
.52949 .6165 m .52875 .6166 L .52949 .61658 L .794 .177 0 r
F
.52877 .61634 m .52875 .6166 L .52949 .6165 L F
.5287 .61647 m .52875 .6166 L .52877 .61634 L .684 .135 0 r
F
.5287 .61647 m .52877 .61634 L .52909 .61145 L F
.52852 .60708 m .52909 .61145 L .53005 .60625 L .378 .036 0 r
F
.528 .61645 m .52821 .61645 L .52795 .61667 L .815 .22 0 r
F
.52708 .61193 m .52652 .6164 L .52654 .6164 L .684 .135 0 r
F
.5285 .61591 m .52654 .6164 L .5287 .61647 L F
.52708 .61193 m .52654 .6164 L .5285 .61591 L F
.52789 .61091 m .52629 .61647 L .52608 .61091 L .844 .241 0 r
F
.52629 .61647 m .52626 .61657 L .52625 .61648 L F
.52629 .61647 m .52625 .61648 L .52608 .61091 L F
.52916 .61099 m .528 .61645 L .52789 .61091 L .815 .22 0 r
F
.528 .61645 m .52795 .61667 L .52795 .61647 L F
.528 .61645 m .52795 .61647 L .52789 .61091 L F
.52913 .61566 m .52861 .61664 L .52795 .61667 L F
.5287 .61647 m .52778 .61657 L .52875 .6166 L .684 .135 0 r
F
.52651 .61647 m .52795 .61667 L .52623 .61667 L .844 .241 0 r
F
.52652 .6164 m .52651 .61647 L .5287 .61647 L .684 .135 0 r
F
.52651 .61647 m .52862 .61648 L .5287 .61647 L F
.52794 .61546 m .52795 .61647 L .52651 .61647 L .844 .241 0 r
F
.52795 .61647 m .52795 .61667 L .52651 .61647 L F
.52651 .61647 m .52648 .61671 L .52862 .61648 L .684 .135 0 r
F
.52778 .61657 m .52648 .61671 L .52761 .61665 L F
.52778 .61657 m .52761 .61665 L .52875 .6166 L F
.52916 .61099 m .52913 .61566 L .52821 .61645 L .815 .22 0 r
F
.52916 .61099 m .52821 .61645 L .528 .61645 L F
.52626 .61657 m .52623 .61667 L .52623 .61658 L .844 .241 0 r
F
.52626 .61657 m .52623 .61658 L .52608 .61091 L F
.52637 .61657 m .52619 .61658 L .52648 .61671 L .572 .077 0 r
F
.52187 .61683 m .52402 .61689 L .52157 .61695 L .871 .27 0 r
F
.52619 .61658 m .52211 .61691 L .52517 .61677 L .572 .077 0 r
F
.52623 .61667 m .5262 .61677 L .5262 .6167 L .844 .241 0 r
F
.52619 .61658 m .52517 .61677 L .52648 .61671 L .572 .077 0 r
F
.52789 .61091 m .52794 .61546 L .52637 .61657 L .844 .241 0 r
F
.52789 .61091 m .52637 .61657 L .52626 .61657 L F
.52637 .61657 m .52648 .61671 L .52651 .61647 L .572 .077 0 r
F
.52162 .61682 m .52156 .61683 L .52134 .61103 L .871 .27 0 r
F
.52193 .61681 m .52211 .61691 L .52215 .61672 L .459 0 0 r
F
.52134 .61103 m .52154 .61683 L .51893 .61694 L .879 .279 0 r
F
.51596 .61707 m .51596 .61708 L .51637 .61705 L .459 0 0 r
F
.51596 .61708 m .51596 .61708 L .51607 .61707 L F
.51862 .61113 m .51883 .61695 L .51607 .61707 L .886 .287 0 r
F
.51459 .61721 m .51489 .61713 L .5163 .61371 L .294 0 0 r
F
.51019 .61241 m .5163 .61371 L .51937 .61 L .155 0 0 r
F
.51862 .61113 m .51607 .61707 L .51574 .61124 L .886 .287 0 r
F
.51607 .61707 m .51596 .61708 L .51574 .61124 L F
.51595 .61685 m .51596 .61708 L .51489 .61713 L .892 .292 0 r
F
.50579 .61523 m .50363 .61774 L .50909 .61747 L .294 0 0 r
F
.50579 .61523 m .50909 .61747 L .50948 .61745 L F
.50579 .61523 m .50949 .61745 L .5145 .61719 L F
.5099 .61744 m .50991 .61759 L .50683 .61759 L .906 .302 0 r
F
.51595 .61685 m .51382 .61741 L .51299 .61745 L .892 .292 0 r
F
.50998 .61743 m .51299 .61745 L .50991 .61759 L .898 .298 0 r
F
.5145 .61719 m .50949 .61745 L .51077 .61739 L .294 0 0 r
F
.51272 .61729 m .51077 .61739 L .5115 .61736 L F
.5145 .61719 m .51077 .61739 L .51272 .61729 L F
.51275 .61137 m .51298 .61728 L .50998 .61743 L .898 .298 0 r
F
.51298 .61728 m .51299 .61745 L .50998 .61743 L F
.51574 .61124 m .51306 .61728 L .51275 .61137 L .892 .292 0 r
F
.51306 .61728 m .51299 .61745 L .51298 .61728 L F
.51306 .61728 m .51298 .61728 L .51275 .61137 L F
.50757 .61755 m .50717 .61757 L .51298 .61728 L .294 0 0 r
F
.51306 .61728 m .51406 .61723 L .51299 .61745 L .892 .292 0 r
F
.51306 .61728 m .51298 .61728 L .51334 .61727 L .294 0 0 r
F
.50757 .61755 m .51298 .61728 L .51306 .61728 L F
.51334 .61727 m .50356 .61781 L .51459 .61721 L F
.50717 .61757 m .50356 .61781 L .51334 .61727 L F
.50363 .61774 m .5036 .61776 L .50757 .61755 L F
.5036 .61776 m .50355 .61787 L .50355 .61777 L .916 .307 0 r
F
.50361 .61776 m .50355 .61787 L .5036 .61776 L F
.50676 .6176 m .50676 .61774 L .50362 .61776 L F
.5036 .61776 m .50356 .61781 L .50757 .61755 L .294 0 0 r
F
.50361 .61776 m .50361 .61776 L .5036 .61776 L .916 .307 0 r
F
.51275 .61137 m .50998 .61743 L .50968 .6115 L .898 .298 0 r
F
.50998 .61743 m .50991 .61759 L .5099 .61744 L F
.50998 .61743 m .5099 .61744 L .50968 .6115 L F
.51456 .6172 m .5115 .61736 L .51459 .61721 L .294 0 0 r
F
.5145 .61719 m .5115 .61736 L .51456 .6172 L F
.50683 .61759 m .50991 .61759 L .50676 .61774 L .906 .302 0 r
F
.50948 .61745 m .50909 .61747 L .50949 .61745 L .294 0 0 r
F
.50968 .6115 m .5099 .61744 L .50683 .61759 L .906 .302 0 r
F
.51574 .61124 m .51595 .61685 L .51406 .61723 L .892 .292 0 r
F
.51574 .61124 m .51406 .61723 L .51306 .61728 L F
.50968 .6115 m .50683 .61759 L .50654 .61163 L .906 .302 0 r
F
.50683 .61759 m .50676 .61774 L .50676 .6176 L F
.50683 .61759 m .50676 .6176 L .50654 .61163 L F
.50674 .61716 m .50676 .6176 L .50361 .61776 L .916 .307 0 r
F
.50676 .6176 m .50362 .61776 L .50361 .61776 L F
.51459 .61721 m .50356 .61781 L .51483 .61726 L .294 0 0 r
F
.51459 .61721 m .51483 .61726 L .51489 .61713 L F
.50654 .61163 m .50674 .61716 L .50361 .61776 L .916 .307 0 r
F
.50654 .61163 m .50361 .61776 L .50336 .61176 L F
.50361 .61776 m .50355 .61777 L .50336 .61176 L F
.50355 .61777 m .50355 .6178 L .5034 .6178 L .928 .313 0 r
F
.5034 .6178 m .50356 .61781 L .5036 .61776 L .086 0 0 r
F
.50336 .61176 m .50355 .61777 L .50031 .61796 L .928 .313 0 r
F
.50355 .61777 m .5034 .6178 L .50031 .61796 L F
.50355 .6178 m .50355 .61787 L .50031 .61796 L F
.50336 .61176 m .50032 .61795 L .50013 .61188 L F
.50338 .6178 m .49849 .61806 L .50356 .61781 L .086 0 0 r
F
.50336 .6178 m .5003 .61796 L .50338 .6178 L F
.5003 .61796 m .49849 .61806 L .50338 .6178 L F
.50032 .61795 m .50031 .61796 L .5003 .61795 L .928 .313 0 r
F
.50031 .61796 m .5003 .618 L .5003 .61796 L F
.50031 .61796 m .5003 .61796 L .5003 .61795 L F
.50032 .61795 m .5003 .61795 L .50013 .61188 L F
.49965 .61929 m .49714 .62426 L .49701 .61916 L .935 .317 0 r
F
.48984 .61883 m .4902 .62443 L .48658 .62447 L 1 .352 0 r
F
.48996 .61863 m .48997 .61884 L .48984 .61883 L F
.48997 .61884 m .4902 .62443 L .48984 .61883 L F
.49003 .61862 m .4902 .62443 L .48996 .61863 L F
.48682 .61863 m .48814 .61876 L .48996 .61863 L .156 0 0 r
F
.49017 .61737 m .48682 .61863 L .49575 .61819 L .086 0 0 r
F
.49362 .6182 m .49352 .61837 L .49018 .61825 L .984 .337 0 r
F
.49352 .61837 m .4902 .62443 L .49018 .61861 L F
.49006 .61862 m .49018 .61861 L .49178 .61849 L .156 0 0 r
F
.49017 .61737 m .49575 .61819 L .49833 .61804 L .086 0 0 r
F
.49699 .61811 m .49696 .61815 L .49362 .6182 L .956 .326 0 r
F
.49696 .61815 m .49372 .62436 L .49362 .61837 L F
.49575 .61819 m .49582 .61821 L .49816 .61807 L .156 0 0 r
F
.49352 .61837 m .49372 .62436 L .4902 .62443 L .984 .337 0 r
F
.49362 .61837 m .49372 .62436 L .49352 .61837 L F
.48776 .6203 m .48663 .62027 L .48664 .61889 L 1 .352 0 r
F
.46258 .61982 m .46826 .61981 L .48682 .61863 L .047 .294 0 r
F
.46826 .61981 m .46874 .6198 L .47332 .61951 L F
.46826 .61981 m .47332 .61951 L .48682 .61863 L F
.46874 .6198 m .46933 .6198 L .47462 .61945 L F
.46874 .6198 m .47462 .61945 L .48682 .61863 L F
.48542 .62024 m .48658 .62447 L .48279 .62446 L 1 .373 0 r
F
.48635 .61874 m .48641 .62026 L .48542 .62024 L F
.48641 .62026 m .48658 .62447 L .48542 .62024 L F
.48664 .61872 m .48658 .62447 L .48635 .61874 L F
.48635 .61874 m .48542 .62024 L .48297 .61895 L F
.48542 .62024 m .48279 .62446 L .48293 .62017 L F
.48542 .62024 m .48293 .62017 L .48297 .61895 L F
.48248 .61898 m .48254 .62016 L .48169 .62014 L 1 .402 0 r
F
.48297 .61895 m .48279 .62446 L .48248 .61898 L F
.48297 .61895 m .48382 .61976 L .48657 .61872 L .047 .294 0 r
F
.48267 .61897 m .48382 .61976 L .48297 .61895 L F
.46933 .6198 m .47025 .6198 L .47606 .61941 L F
.46933 .6198 m .47606 .61941 L .47696 .61934 L F
.46933 .6198 m .47854 .61924 L .48042 .61911 L F
.47112 .6198 m .46978 .62388 L .47042 .61985 L 1 .493 0 r
F
.47358 .6196 m .47334 .61988 L .47112 .6198 L F
.47334 .61988 m .46978 .62388 L .47112 .6198 L F
.47025 .6198 m .47112 .6198 L .47075 .61977 L .047 .294 0 r
F
.47828 .61926 m .47449 .62419 L .47498 .6195 L 1 .441 0 r
F
.48248 .61898 m .47879 .62438 L .47912 .61921 L 1 .402 0 r
F
.47828 .61926 m .47879 .62438 L .47449 .62419 L 1 .441 0 r
F
.46933 .6198 m .48657 .61872 L .48682 .61863 L .047 .294 0 r
F
.47919 .61808 m .47912 .61921 L .47828 .61926 L 1 .441 0 r
F
.47912 .61921 m .47879 .62438 L .47828 .61926 L F
.47912 .61921 m .48368 .61967 L .48267 .61897 L .047 .294 0 r
F
.4757 .61943 m .47576 .61944 L .47912 .61921 L F
.47576 .61944 m .48368 .61967 L .47912 .61921 L F
.47515 .61783 m .47358 .6196 L .4708 .61742 L 1 .493 0 r
F
.47358 .6196 m .47042 .61985 L .4708 .61742 L F
.47696 .61934 m .47606 .61941 L .47854 .61924 L .047 .294 0 r
F
.47828 .61926 m .47498 .6195 L .47515 .61783 L 1 .441 0 r
F
.48645 .61877 m .48667 .61975 L .48682 .61863 L .047 .294 0 r
F
.48382 .61976 m .48667 .61975 L .48645 .61877 L F
.47515 .61783 m .47449 .62419 L .46978 .62388 L 1 .493 0 r
F
.4708 .61742 m .47043 .61977 L .4684 .6197 L 1 .563 0 r
F
.46918 .61979 m .4683 .6197 L .46971 .6198 L .047 .294 0 r
F
.4708 .61742 m .4684 .6197 L .46602 .61679 L 1 .563 0 r
F
.4684 .6197 m .46538 .61958 L .46602 .61679 L F
.46258 .61982 m .46243 .61966 L .46826 .61981 L .047 .294 0 r
F
.46602 .61679 m .46538 .61958 L .46254 .61947 L 1 .652 0 r
F
.46243 .61966 m .46226 .61946 L .46826 .61981 L .047 .294 0 r
F
.46602 .61679 m .46254 .61947 L .46063 .61585 L 1 .652 0 r
F
.46253 .61945 m .45951 .61934 L .46063 .61585 L F
.46254 .61947 m .46226 .61946 L .46253 .61945 L F
.46226 .61946 m .45951 .61934 L .46253 .61945 L F
.42809 .62152 m .45247 .61973 L .46258 .61982 L .192 .341 0 r
F
.45247 .61973 m .45298 .61971 L .46258 .61982 L F
.46063 .61585 m .45944 .61953 L .45431 .61968 L 1 .759 0 r
F
.46063 .61585 m .45431 .61968 L .4544 .61448 L F
.45431 .61968 m .45264 .61972 L .4544 .61448 L F
.4544 .61448 m .44504 .61877 L .44699 .6125 L 1 .873 0 r
F
.44504 .61877 m .44448 .61874 L .44699 .6125 L F
.44434 .61908 m .44314 .61897 L .44699 .6125 L F
.4544 .61448 m .4521 .61967 L .44434 .61908 L F
.45264 .61972 m .4521 .61967 L .4544 .61448 L 1 .759 0 r
F
.44699 .6125 m .44331 .61869 L .43175 .61757 L 1 .973 0 r
F
.42809 .62152 m .43662 .6185 L .44447 .6191 L .192 .341 0 r
F
.42809 .62152 m .44447 .6191 L .45177 .61978 L F
.44331 .61869 m .44314 .61897 L .43541 .61835 L 1 .973 0 r
F
.44504 .61877 m .44434 .61908 L .44448 .61874 L 1 .873 0 r
F
.44735 .61931 m .43694 .61839 L .4521 .61967 L .192 .341 0 r
F
.43662 .6185 m .43675 .61846 L .44735 .61931 L F
.43675 .61846 m .43694 .61839 L .44735 .61931 L F
.43662 .6185 m .4521 .61967 L .45264 .61972 L F
.44331 .61869 m .43541 .61835 L .43175 .61757 L 1 .973 0 r
F
.42809 .62152 m .42632 .61811 L .43541 .61835 L .192 .341 0 r
F
.43676 .61845 m .43541 .61835 L .43694 .61839 L F
.42809 .62152 m .43541 .61835 L .43676 .61845 L F
.43499 .61834 m .42997 .61813 L .43541 .61835 L .172 .331 0 r
F
.42632 .61811 m .42994 .61813 L .43499 .61834 L F
.42994 .61813 m .42997 .61813 L .43499 .61834 L F
.43175 .61757 m .43031 .61797 L .41785 .61426 L 1 .939 0 r
F
.43031 .61797 m .4298 .61811 L .42905 .61787 L F
.43031 .61797 m .42905 .61787 L .41785 .61426 L F
.37575 .6169 m .40034 .61591 L .42632 .61811 L .269 .356 0 r
F
.40034 .61591 m .4075 .61635 L .42632 .61811 L F
.4075 .61635 m .40835 .6164 L .4089 .61645 L F
.4075 .61635 m .4089 .61645 L .42632 .61811 L F
.41785 .61426 m .4075 .61635 L .39961 .60955 L .985 .953 0 r
F
.4075 .61635 m .40116 .61588 L .39961 .60955 L F
.37575 .6169 m .37852 .61274 L .40116 .61588 L .269 .356 0 r
F
.39961 .60955 m .39475 .61486 L .37778 .61264 L .841 .915 0 r
F
.39961 .60955 m .36216 .61485 L .37512 .60283 L F
.37852 .61274 m .37878 .61234 L .39475 .61486 L .269 .356 0 r
F
.37852 .61274 m .39475 .61486 L .40116 .61588 L F
.37969 .62392 m .37575 .6169 L .42632 .61811 L .285 .364 0 r
F
.37778 .61264 m .39019 .61984 L .36216 .61485 L .841 .915 0 r
F
.39475 .61486 m .39019 .61984 L .37778 .61264 L F
.40116 .61588 m .39429 .61536 L .39475 .61486 L .985 .953 0 r
F
.40116 .61588 m .39475 .61486 L .39961 .60955 L F
.41785 .61426 m .4159 .61686 L .4075 .61635 L F
.4298 .61811 m .42965 .61809 L .41785 .61426 L 1 .939 0 r
F
.40234 .61583 m .42686 .6177 L .42632 .61811 L .269 .356 0 r
F
.42632 .61811 m .42686 .6177 L .42994 .61813 L .172 .331 0 r
F
.42975 .61812 m .41539 .61753 L .41785 .61426 L 1 .939 0 r
F
.43791 .60968 m .43175 .61757 L .41785 .61426 L 1 1 0 r
F
.43791 .60968 m .41785 .61426 L .42646 .60566 L F
.42646 .60566 m .41785 .61426 L .39961 .60955 L F
.40116 .61588 m .38058 .60964 L .43091 .61468 L .269 .356 0 r
F
.37878 .61234 m .38058 .60964 L .40116 .61588 L F
.40034 .61591 m .40234 .61583 L .40835 .6164 L F
.4075 .61635 m .39019 .61984 L .39429 .61536 L .985 .953 0 r
F
.37969 .62392 m .42632 .61811 L .42809 .62152 L .285 .364 0 r
F
.4075 .61635 m .41104 .62335 L .39019 .61984 L .985 .953 0 r
F
.4159 .61686 m .41104 .62335 L .4075 .61635 L F
.40234 .61583 m .43091 .61468 L .42686 .6177 L .269 .356 0 r
F
.43175 .61757 m .43138 .61818 L .42997 .61813 L 1 .939 0 r
F
.42994 .61813 m .42995 .61813 L .42997 .61813 L .172 .331 0 r
F
.4298 .61811 m .42997 .61813 L .42975 .61812 L 1 .939 0 r
F
.43175 .61757 m .42997 .61813 L .4298 .61811 L F
.43259 .61823 m .43138 .61818 L .43146 .61805 L 1 .876 0 r
F
.43541 .61835 m .43146 .61805 L .43175 .61757 L F
.42997 .61813 m .43138 .61818 L .43541 .61835 L .172 .331 0 r
F
.4426 .61988 m .43146 .61805 L .43541 .61835 L 1 .876 0 r
F
.44699 .6125 m .43175 .61757 L .43791 .60968 L 1 .973 0 r
F
.42997 .61813 m .43091 .61468 L .46581 .61831 L .172 .331 0 r
F
.42995 .61813 m .43091 .61468 L .42997 .61813 L F
.42686 .6177 m .43091 .61468 L .42994 .61813 L F
.4298 .61811 m .42975 .61812 L .42965 .61809 L 1 .939 0 r
F
.42975 .61812 m .41104 .62335 L .41539 .61753 L F
.42975 .61812 m .42686 .62581 L .41104 .62335 L F
.43138 .61818 m .42686 .62581 L .42975 .61812 L F
.42997 .61813 m .43013 .61813 L .43138 .61818 L .172 .331 0 r
F
.43013 .61813 m .43036 .61813 L .43541 .61835 L F
.4426 .61988 m .42686 .62581 L .43138 .61818 L 1 .876 0 r
F
.4426 .61988 m .43138 .61818 L .43259 .61823 L F
.44314 .61897 m .4426 .61988 L .43541 .61835 L 1 .973 0 r
F
.43541 .61835 m .43155 .61814 L .43688 .61839 L .172 .331 0 r
F
.43036 .61813 m .43155 .61814 L .43541 .61835 L F
.43688 .61839 m .46581 .61831 L .46189 .61904 L F
.43155 .61814 m .46581 .61831 L .43688 .61839 L F
.44434 .61908 m .4426 .61988 L .44314 .61897 L 1 .873 0 r
F
.45177 .61978 m .44447 .6191 L .45264 .61972 L .192 .341 0 r
F
.44434 .61908 m .45129 .6215 L .4426 .61988 L 1 .873 0 r
F
.4521 .61967 m .45129 .6215 L .44434 .61908 L F
.45264 .61972 m .45208 .61973 L .4521 .61967 L 1 .759 0 r
F
.45264 .61972 m .43694 .61839 L .46189 .61904 L .192 .341 0 r
F
.45271 .61971 m .46226 .61946 L .46229 .61949 L F
.45281 .61971 m .46229 .61949 L .46258 .61982 L F
.45271 .61971 m .46229 .61949 L .45281 .61971 L F
.45247 .61973 m .45271 .61971 L .45298 .61971 L F
.45431 .61968 m .45129 .6215 L .45208 .61973 L 1 .759 0 r
F
.45431 .61968 m .45845 .62262 L .45129 .6215 L F
.45944 .61953 m .45845 .62262 L .45431 .61968 L F
.46254 .61947 m .45845 .62262 L .45951 .61934 L 1 .652 0 r
F
.45271 .61971 m .46189 .61904 L .46226 .61946 L .192 .341 0 r
F
.46226 .61946 m .46189 .61904 L .46712 .61967 L .047 .294 0 r
F
.46226 .61946 m .46712 .61967 L .46826 .61981 L F
.46254 .61947 m .46451 .62338 L .45845 .62262 L 1 .652 0 r
F
.46538 .61958 m .46451 .62338 L .46254 .61947 L F
.4683 .6197 m .46828 .61969 L .46885 .61972 L .047 .294 0 r
F
.46828 .61969 m .46189 .61904 L .46882 .61971 L F
.46828 .61969 m .46882 .61971 L .46885 .61972 L F
.4683 .6197 m .46885 .61972 L .46971 .6198 L F
.46853 .61978 m .46189 .61904 L .46933 .6198 L F
.46811 .61979 m .46189 .61904 L .46874 .6198 L F
.4684 .6197 m .46451 .62338 L .46538 .61958 L 1 .563 0 r
F
.46826 .61981 m .46811 .61979 L .46874 .6198 L .047 .294 0 r
F
.4684 .6197 m .46978 .62388 L .46451 .62338 L 1 .563 0 r
F
.46971 .6198 m .46883 .61972 L .47043 .61977 L .047 .294 0 r
F
.46971 .6198 m .47043 .61977 L .47111 .6198 L F
.46933 .6198 m .46918 .61979 L .46971 .6198 L F
.46874 .6198 m .46853 .61978 L .46933 .6198 L F
.47043 .61977 m .46978 .62388 L .4684 .6197 L 1 .563 0 r
F
.47111 .6198 m .47043 .61977 L .47112 .6198 L .047 .294 0 r
F
.47112 .6198 m .46189 .61904 L .48667 .61975 L F
.48169 .62014 m .48279 .62446 L .47879 .62438 L 1 .402 0 r
F
.48254 .62016 m .48279 .62446 L .48169 .62014 L F
.48776 .6203 m .48658 .62447 L .48663 .62027 L 1 .352 0 r
F
.46189 .61904 m .48691 .62076 L .48667 .61975 L .025 .283 0 r
F
.48819 .61877 m .48776 .6203 L .48664 .61889 L 1 .352 0 r
F
.48984 .61883 m .48658 .62447 L .48819 .61877 L F
.48691 .62076 m .48986 .62096 L .48673 .61999 L .025 .283 0 r
F
.49006 .61862 m .48996 .61863 L .49018 .61861 L .156 0 0 r
F
.48682 .61863 m .48996 .61863 L .49488 .61823 L F
.49018 .61851 m .49018 .61959 L .49002 .61852 L 1 .352 0 r
F
.49018 .61959 m .4902 .62443 L .49005 .61957 L F
.49018 .61959 m .49005 .61957 L .49002 .61852 L F
.46189 .61904 m .46581 .61831 L .48986 .62096 L .025 .283 0 r
F
.46581 .61831 m .49353 .62211 L .48986 .62096 L .033 .281 0 r
F
.49696 .61815 m .49714 .62426 L .49372 .62436 L .956 .326 0 r
F
.49699 .61815 m .49714 .62426 L .49696 .61815 L F
.48996 .61863 m .48984 .61883 L .48819 .61877 L 1 .352 0 r
F
.5003 .618 m .49965 .61929 L .49699 .61815 L .935 .317 0 r
F
.49965 .61929 m .49701 .61916 L .49699 .61815 L F
.5003 .618 m .50049 .62414 L .49714 .62426 L F
.50355 .61787 m .50049 .62414 L .5003 .618 L .918 .31 0 r
F
.50355 .61787 m .50378 .624 L .50049 .62414 L F
.50676 .61774 m .50378 .624 L .50355 .61787 L .904 .304 0 r
F
.48814 .61876 m .50368 .62032 L .49585 .61822 L .156 0 0 r
F
.49332 .61837 m .49585 .61822 L .49575 .61819 L F
.48814 .61876 m .49585 .61822 L .49332 .61837 L F
.49699 .61811 m .49699 .61815 L .49696 .61815 L .956 .326 0 r
F
.49353 .62211 m .49634 .62249 L .49108 .62134 L .033 .281 0 r
F
.48042 .61911 m .47854 .61924 L .48267 .61897 L .047 .294 0 r
F
.47919 .61808 m .47828 .61926 L .47515 .61783 L 1 .441 0 r
F
.48248 .61898 m .47912 .61921 L .47919 .61808 L 1 .402 0 r
F
.50378 .624 m .50071 .63029 L .50049 .62414 L .906 .307 0 r
F
.50378 .624 m .50403 .63014 L .50071 .63029 L F
.507 .62385 m .50403 .63014 L .50378 .624 L .893 .301 0 r
F
.507 .62385 m .50728 .62998 L .50403 .63014 L F
.51017 .6237 m .50728 .62998 L .507 .62385 L .88 .295 0 r
F
.51017 .6237 m .51046 .62981 L .50728 .62998 L F
.51326 .62353 m .51046 .62981 L .51017 .6237 L .866 .289 0 r
F
.49618 .62239 m .49634 .62249 L .51107 .62576 L .163 0 0 r
F
.48986 .62096 m .49634 .62249 L .49618 .62239 L F
.46581 .61831 m .47439 .61798 L .49634 .62249 L .033 .281 0 r
F
.47439 .61798 m .49651 .6226 L .49634 .62249 L .067 .286 0 r
F
.51326 .62353 m .51357 .62963 L .51046 .62981 L .866 .289 0 r
F
.51625 .62337 m .51357 .62963 L .51326 .62353 L .849 .281 0 r
F
.51625 .62337 m .51659 .62945 L .51357 .62963 L F
.51913 .62319 m .51659 .62945 L .51625 .62337 L .827 .271 0 r
F
.51913 .62319 m .51949 .62924 L .51659 .62945 L F
.50993 .6255 m .51816 .62901 L .51107 .62576 L 0 .223 0 r
F
.49634 .62249 m .51816 .62901 L .50993 .6255 L F
.51949 .62924 m .51698 .63554 L .51659 .62945 L .804 .266 0 r
F
.51949 .62924 m .51992 .63531 L .51698 .63554 L F
.52223 .62903 m .51992 .63531 L .51949 .62924 L .766 .251 0 r
F
.52223 .62903 m .52272 .63506 L .51992 .63531 L F
.52476 .62879 m .52272 .63506 L .52223 .62903 L .713 .232 0 r
F
.52476 .62879 m .52532 .63478 L .52272 .63506 L F
.52699 .62853 m .52532 .63478 L .52476 .62879 L .636 .207 0 r
F
.52699 .62853 m .52765 .63445 L .52532 .63478 L F
.50676 .61774 m .507 .62385 L .50378 .624 L .904 .304 0 r
F
.50991 .61759 m .507 .62385 L .50676 .61774 L .893 .299 0 r
F
.50991 .61759 m .51017 .6237 L .507 .62385 L F
.48986 .62096 m .51107 .62576 L .50619 .62291 L .163 0 0 r
F
.52882 .62823 m .52765 .63445 L .52699 .62853 L .529 .174 0 r
F
.52882 .62823 m .52962 .63406 L .52765 .63445 L F
.52962 .63406 m .52847 .64041 L .52765 .63445 L .504 .173 0 r
F
.52962 .63406 m .53064 .63994 L .52847 .64041 L F
.53108 .63358 m .53064 .63994 L .52962 .63406 L .372 .132 0 r
F
.53108 .63358 m .53238 .63934 L .53064 .63994 L F
.53185 .63298 m .53238 .63934 L .53108 .63358 L .131 .059 0 r
F
.53185 .63298 m .53352 .63859 L .53238 .63934 L F
.53165 .63221 m .53352 .63859 L .53185 .63298 L 0 0 0 r
F
.53221 .63412 m .53383 .63761 L .53352 .63859 L F
.53165 .63221 m .53383 .63761 L .53221 .63412 L F
.53383 .63761 m .53554 .64432 L .53352 .63859 L 0 .042 0 r
F
.53383 .63761 m .53652 .64317 L .53554 .64432 L F
.533 .63632 m .53547 .64112 L .53383 .63761 L 0 .006 0 r
F
.53547 .64112 m .53652 .64317 L .53383 .63761 L F
.53009 .62788 m .53108 .63358 L .52962 .63406 L .379 .125 0 r
F
.5306 .62746 m .53108 .63358 L .53009 .62788 L .039 .016 0 r
F
.5306 .62746 m .53185 .63298 L .53108 .63358 L F
.52989 .62376 m .5306 .62746 L .53009 .62788 L 0 0 0 r
F
.53004 .62694 m .53131 .63117 L .5306 .62746 L F
.53131 .63117 m .53185 .63298 L .5306 .62746 L F
.52981 .622 m .5306 .62746 L .52989 .62376 L F
.5301 .63122 m .53272 .6357 L .53165 .63221 L .638 .11 0 r
F
.53272 .6357 m .53383 .63761 L .53165 .63221 L F
.53058 .62874 m .53165 .63221 L .53185 .63298 L 0 0 0 r
F
.53004 .62694 m .53165 .63221 L .53058 .62874 L F
.533 .63632 m .5366 .64163 L .53652 .64317 L 0 .006 0 r
F
.53058 .63458 m .5366 .64163 L .533 .63632 L 0 .027 0 r
F
.53238 .63669 m .53544 .63955 L .5366 .64163 L F
.53058 .63458 m .53544 .63955 L .53238 .63669 L F
.53253 .63671 m .53851 .64243 L .53544 .63955 L 0 .157 0 r
F
.53851 .64243 m .54105 .64486 L .53544 .63955 L F
.52593 .63223 m .53544 .63955 L .53058 .63458 L 0 .095 0 r
F
.52593 .63223 m .53253 .63671 L .53544 .63955 L F
.51816 .62901 m .53253 .63671 L .52593 .63223 L 0 .175 0 r
F
.52184 .62302 m .52223 .62903 L .51949 .62924 L .797 .258 0 r
F
.53009 .62788 m .52962 .63406 L .52882 .62823 L .379 .125 0 r
F
.5207 .62814 m .52593 .63223 L .53058 .63458 L .513 0 0 r
F
.51816 .62901 m .52716 .63281 L .53253 .63671 L 0 .175 0 r
F
.49634 .62249 m .50595 .62457 L .51816 .62901 L 0 .223 0 r
F
.50595 .62457 m .52606 .63238 L .51816 .62901 L 0 .244 0 r
F
.52606 .63238 m .52716 .63281 L .51816 .62901 L F
.49651 .6226 m .50343 .62404 L .49634 .62249 L .067 .286 0 r
F
.50343 .62404 m .50595 .62457 L .49634 .62249 L F
.49108 .62134 m .49634 .62249 L .48986 .62096 L .033 .281 0 r
F
.48673 .61999 m .48986 .62096 L .48667 .61975 L .025 .283 0 r
F
.46883 .61972 m .46189 .61904 L .47112 .6198 L .047 .294 0 r
F
.48267 .61897 m .48267 .61897 L .48297 .61895 L F
.483 .61821 m .48297 .61895 L .48248 .61898 L 1 .402 0 r
F
.483 .61821 m .48248 .61898 L .47919 .61808 L F
.48819 .61877 m .48667 .61975 L .50368 .62032 L .156 0 0 r
F
.48814 .61876 m .48814 .61876 L .48819 .61877 L F
.48814 .61876 m .48667 .61975 L .48819 .61877 L F
.49696 .61815 m .49362 .61837 L .49362 .6182 L .956 .326 0 r
F
.49174 .61849 m .49178 .61849 L .4923 .61845 L .156 0 0 r
F
.49228 .61845 m .4923 .61845 L .49575 .61819 L F
.49174 .61849 m .4923 .61845 L .49228 .61845 L F
.49006 .61862 m .49178 .61849 L .49174 .61849 L F
.49488 .61823 m .49006 .61862 L .49575 .61819 L F
.49362 .6182 m .49362 .61837 L .49352 .61837 L .984 .337 0 r
F
.49352 .61837 m .49018 .61861 L .49018 .61825 L F
.49002 .61852 m .48996 .61863 L .48664 .61872 L 1 .352 0 r
F
.48761 .61871 m .48758 .61874 L .48814 .61876 L .156 0 0 r
F
.48996 .61863 m .48664 .61889 L .48664 .61872 L 1 .352 0 r
F
.48758 .61874 m .48667 .61975 L .48814 .61876 L .156 0 0 r
F
.48682 .61863 m .48682 .61867 L .48761 .61871 L F
.48682 .61867 m .48667 .61975 L .48761 .61871 L F
.49816 .61807 m .49817 .61808 L .49849 .61806 L F
.49833 .61804 m .49575 .61819 L .49849 .61806 L .086 0 0 r
F
.49849 .61806 m .49699 .61815 L .49699 .61811 L .935 .317 0 r
F
.5003 .618 m .49699 .61815 L .49849 .61806 L F
.49849 .61806 m .50368 .62032 L .50356 .61781 L .156 0 0 r
F
.49817 .61808 m .50368 .62032 L .49849 .61806 L F
.49582 .61821 m .50368 .62032 L .49816 .61807 L F
.49002 .61852 m .49003 .61862 L .48996 .61863 L 1 .352 0 r
F
.49018 .61825 m .49018 .61851 L .49002 .61852 L F
.50013 .61188 m .5003 .61796 L .49699 .61811 L .945 .319 0 r
F
.5003 .61796 m .49849 .61806 L .49699 .61811 L F
.49018 .61825 m .49002 .61852 L .48665 .61826 L 1 .352 0 r
F
.49002 .61852 m .48664 .61872 L .48665 .61826 L F
.48665 .61826 m .48664 .61872 L .48635 .61874 L 1 .373 0 r
F
.48665 .61826 m .48635 .61874 L .483 .61821 L F
.48635 .61874 m .48297 .61895 L .483 .61821 L F
.47474 .538 m .4765 .54335 L .47649 .54442 L 0 0 0 r
F
.54779 .58236 m .54065 .58586 L .54453 .57991 L 1 .947 0 r
F
.54779 .58236 m .54234 .58827 L .54065 .58586 L F
.55323 .57603 m .54779 .58236 L .54453 .57991 L 1 1 0 r
F
.55323 .57603 m .54453 .57991 L .5484 .57364 L F
.55841 .56928 m .55323 .57603 L .5484 .57364 L F
.57113 .37979 m .61442 .3627 L .62021 .37618 L .478 .475 0 r
F
.57113 .37979 m .5661 .37186 L .61442 .3627 L F
.47943 .48069 m .47608 .48719 L .47551 .48105 L .809 .296 0 r
F
.47902 .4746 m .47943 .48069 L .47551 .48105 L .846 .309 0 r
F
.47604 .53699 m .4765 .54335 L .47474 .538 L .09 .048 0 r
F
.47447 .53139 m .47604 .53699 L .47474 .538 L .184 .088 0 r
F
.48579 .46204 m .48605 .46804 L .48246 .46827 L .903 .317 0 r
F
.48924 .46183 m .48605 .46804 L .48579 .46204 L .893 .31 0 r
F
.50439 .44304 m .50467 .44888 L .50164 .44911 L .87 .29 0 r
F
.50732 .44282 m .50467 .44888 L .50439 .44304 L .855 .282 0 r
F
.74614 .31986 m .68917 .34808 L .68883 .3273 L .677 .737 0 r
F
.74614 .31986 m .74494 .34657 L .68917 .34808 L F
.47751 .4994 m .47478 .50607 L .47375 .49999 L .672 .252 0 r
F
.47675 .49331 m .47751 .4994 L .47375 .49999 L .708 .266 0 r
F
.55306 .31831 m .54784 .32907 L .54473 .3217 L .67 .433 0 r
F
.55306 .31831 m .55723 .32631 L .54784 .32907 L F
.49234 .45567 m .4926 .46161 L .48924 .46183 L .898 .309 0 r
F
.4956 .45546 m .4926 .46161 L .49234 .45567 L .886 .303 0 r
F
.49852 .44934 m .4988 .45523 L .4956 .45546 L .885 .299 0 r
F
.50164 .44911 m .4988 .45523 L .49852 .44934 L .871 .293 0 r
F
.52423 .28693 m .5279 .29624 L .52351 .29106 L .303 .217 0 r
F
.51868 .28261 m .52423 .28693 L .52351 .29106 L .179 .185 0 r
F
.65889 .5303 m .65374 .54425 L .62463 .54204 L .724 .794 0 r
F
.70029 .53045 m .65374 .54425 L .65889 .5303 L .664 .756 0 r
F
.49427 .38597 m .5036 .38208 L .50982 .38281 L .29 .375 0 r
F
.49427 .38597 m .48976 .3871 L .5036 .38208 L F
.48246 .46827 m .48277 .47432 L .47902 .4746 L .883 .315 0 r
F
.48605 .46804 m .48277 .47432 L .48246 .46827 L .879 .31 0 r
F
.58994 .32827 m .57586 .34165 L .57326 .33195 L .776 .641 0 r
F
.58994 .32827 m .5933 .33949 L .57586 .34165 L F
.48277 .47432 m .47943 .48069 L .47902 .4746 L .852 .306 0 r
F
.47992 .48678 m .47675 .49331 L .47608 .48719 L .775 .284 0 r
F
.47943 .48069 m .47992 .48678 L .47608 .48719 L .809 .296 0 r
F
.47698 .51805 m .47532 .52471 L .47392 .51885 L .523 .197 0 r
F
.47587 .51209 m .47698 .51805 L .47392 .51885 L .549 .21 0 r
F
.45589 .44919 m .44824 .4554 L .44956 .44836 L 1 .557 0 r
F
.45715 .44259 m .45589 .44919 L .44956 .44836 L 1 .608 0 r
F
.48924 .46183 m .48952 .46781 L .48605 .46804 L .893 .31 0 r
F
.4926 .46161 m .48952 .46781 L .48924 .46183 L .884 .305 0 r
F
.50732 .44282 m .50762 .44863 L .50467 .44888 L .855 .282 0 r
F
.51013 .4426 m .50762 .44863 L .50732 .44282 L .835 .272 0 r
F
.4624 .42382 m .45622 .42839 L .45896 .42225 L 1 .768 0 r
F
.4624 .42382 m .4605 .42988 L .45622 .42839 L F
.4956 .45546 m .49589 .46138 L .4926 .46161 L .886 .303 0 r
F
.4988 .45523 m .49589 .46138 L .4956 .45546 L .873 .297 0 r
F
.50164 .44911 m .50194 .45499 L .4988 .45523 L .871 .293 0 r
F
.50467 .44888 m .50194 .45499 L .50164 .44911 L .855 .286 0 r
F
.48007 .55041 m .48167 .55492 L .48585 .55566 L 1 .187 0 r
F
.4783 .5494 m .48167 .55492 L .48007 .55041 L 1 .267 0 r
F
.47834 .50544 m .47587 .51209 L .47478 .50607 L .642 .239 0 r
F
.47751 .4994 m .47834 .50544 L .47478 .50607 L .672 .252 0 r
F
.44956 .44836 m .44824 .4554 L .44011 .4546 L 1 .628 0 r
F
.47666 .53049 m .47604 .53699 L .47447 .53139 L .381 .145 0 r
F
.47532 .52471 m .47666 .53049 L .47447 .53139 L .405 .159 0 r
F
.48605 .46804 m .48636 .47405 L .48277 .47432 L .879 .31 0 r
F
.48952 .46781 m .48636 .47405 L .48605 .46804 L .875 .305 0 r
F
.6025 .54049 m .59815 .55037 L .5825 .54826 L .949 .881 0 r
F
.62463 .54204 m .59815 .55037 L .6025 .54049 L .839 .872 0 r
F
.48315 .48037 m .47992 .48678 L .47943 .48069 L .824 .296 0 r
F
.48277 .47432 m .48315 .48037 L .47943 .48069 L .852 .306 0 r
F
.43006 .4534 m .42847 .46169 L .41511 .46086 L 1 .703 0 r
F
.44011 .4546 m .42847 .46169 L .43006 .4534 L 1 .635 0 r
F
.48636 .47405 m .48315 .48037 L .48277 .47432 L .856 .303 0 r
F
.48049 .49285 m .47751 .4994 L .47675 .49331 L .744 .272 0 r
F
.47992 .48678 m .48049 .49285 L .47675 .49331 L .775 .284 0 r
F
.4926 .46161 m .4929 .46757 L .48952 .46781 L .884 .305 0 r
F
.49589 .46138 m .4929 .46757 L .4926 .46161 L .874 .3 0 r
F
.51013 .4426 m .51045 .44837 L .50762 .44863 L .835 .272 0 r
F
.51277 .44238 m .51045 .44837 L .51013 .4426 L .807 .26 0 r
F
.45715 .44259 m .44956 .44836 L .4514 .44148 L 1 .608 0 r
F
.55841 .56928 m .5484 .57364 L .55208 .56707 L 1 1 0 r
F
.56311 .56212 m .55841 .56928 L .55208 .56707 L F
.54234 .58827 m .53694 .59153 L .54065 .58586 L .858 .576 0 r
F
.54234 .58827 m .53713 .59377 L .53694 .59153 L F
.46442 .41089 m .45936 .41415 L .46317 .40874 L 1 .941 0 r
F
.46442 .41089 m .46174 .41642 L .45936 .41415 L F
.4988 .45523 m .49911 .46114 L .49589 .46138 L .873 .297 0 r
F
.50194 .45499 m .49911 .46114 L .4988 .45523 L .859 .291 0 r
F
.4605 .42988 m .45366 .43481 L .45622 .42839 L 1 .715 0 r
F
.4605 .42988 m .45871 .43614 L .45366 .43481 L F
.50467 .44888 m .505 .45473 L .50194 .45499 L .855 .286 0 r
F
.50762 .44863 m .505 .45473 L .50467 .44888 L .836 .277 0 r
F
.48952 .46781 m .48984 .47379 L .48636 .47405 L .875 .305 0 r
F
.4929 .46757 m .48984 .47379 L .48952 .46781 L .87 .301 0 r
F
.48359 .48642 m .48049 .49285 L .47992 .48678 L .797 .286 0 r
F
.48315 .48037 m .48359 .48642 L .47992 .48678 L .824 .296 0 r
F
.56906 .32257 m .56039 .33467 L .55723 .32631 L .732 .537 0 r
F
.56906 .32257 m .57326 .33195 L .56039 .33467 L F
.47921 .51145 m .47698 .51805 L .47587 .51209 L .618 .228 0 r
F
.47834 .50544 m .47921 .51145 L .47587 .51209 L .642 .239 0 r
F
.51277 .44238 m .51312 .4481 L .51045 .44837 L .807 .26 0 r
F
.5152 .44216 m .51312 .4481 L .51277 .44238 L .767 .242 0 r
F
.48636 .47405 m .48672 .48007 L .48315 .48037 L .856 .303 0 r
F
.48984 .47379 m .48672 .48007 L .48636 .47405 L .858 .3 0 r
F
.49589 .46138 m .4962 .46732 L .4929 .46757 L .874 .3 0 r
F
.49911 .46114 m .4962 .46732 L .49589 .46138 L .863 .294 0 r
F
.48113 .4989 m .47834 .50544 L .47751 .4994 L .717 .261 0 r
F
.48049 .49285 m .48113 .4989 L .47751 .4994 L .744 .272 0 r
F
.48672 .48007 m .48359 .48642 L .48315 .48037 L .834 .295 0 r
F
.47808 .52395 m .47666 .53049 L .47532 .52471 L .506 .187 0 r
F
.47698 .51805 m .47808 .52395 L .47532 .52471 L .523 .197 0 r
F
.50194 .45499 m .50227 .46088 L .49911 .46114 L .859 .291 0 r
F
.505 .45473 m .50227 .46088 L .50194 .45499 L .842 .283 0 r
F
.50762 .44863 m .50798 .45446 L .505 .45473 L .836 .277 0 r
F
.51045 .44837 m .50798 .45446 L .50762 .44863 L .81 .267 0 r
F
.4929 .46757 m .49323 .47353 L .48984 .47379 L .87 .301 0 r
F
.4962 .46732 m .49323 .47353 L .4929 .46757 L .863 .297 0 r
F
.42334 .66002 m .41078 .67036 L .40626 .66127 L .652 .534 0 r
F
.42334 .66002 m .42662 .66831 L .41078 .67036 L F
.5152 .44216 m .51558 .4478 L .51312 .4481 L .767 .242 0 r
F
.51733 .44193 m .51558 .4478 L .5152 .44216 L .705 .219 0 r
F
.48409 .49245 m .48113 .4989 L .48049 .49285 L .774 .278 0 r
F
.48359 .48642 m .48409 .49245 L .48049 .49285 L .797 .286 0 r
F
.54803 .31079 m .54473 .3217 L .54101 .31467 L .595 .384 0 r
F
.54803 .31079 m .55306 .31831 L .54473 .3217 L F
.49911 .46114 m .49945 .46706 L .4962 .46732 L .863 .294 0 r
F
.50227 .46088 m .49945 .46706 L .49911 .46114 L .849 .289 0 r
F
.48984 .47379 m .49019 .47978 L .48672 .48007 L .858 .3 0 r
F
.49323 .47353 m .49019 .47978 L .48984 .47379 L .857 .297 0 r
F
.5302 .29189 m .53241 .30191 L .5279 .29624 L .391 .253 0 r
F
.52423 .28693 m .5302 .29189 L .5279 .29624 L .303 .217 0 r
F
.505 .45473 m .50537 .4606 L .50227 .46088 L .842 .283 0 r
F
.50798 .45446 m .50537 .4606 L .505 .45473 L .82 .274 0 r
F
.48181 .50493 m .47921 .51145 L .47834 .50544 L .695 .252 0 r
F
.48113 .4989 m .48181 .50493 L .47834 .50544 L .717 .261 0 r
F
.48713 .48609 m .48409 .49245 L .48359 .48642 L .815 .289 0 r
F
.48672 .48007 m .48713 .48609 L .48359 .48642 L .834 .295 0 r
F
.51045 .44837 m .51084 .45416 L .50798 .45446 L .81 .267 0 r
F
.51312 .4481 m .51084 .45416 L .51045 .44837 L .774 .252 0 r
F
.49019 .47978 m .48713 .48609 L .48672 .48007 L .841 .295 0 r
F
.44956 .44836 m .44011 .4546 L .44202 .44711 L 1 .628 0 r
F
.4514 .44148 m .44956 .44836 L .44202 .44711 L 1 .694 0 r
F
.4801 .51741 m .47808 .52395 L .47698 .51805 L .602 .219 0 r
F
.47921 .51145 m .4801 .51741 L .47698 .51805 L .618 .228 0 r
F
.4962 .46732 m .49655 .47326 L .49323 .47353 L .863 .297 0 r
F
.49945 .46706 m .49655 .47326 L .4962 .46732 L .853 .292 0 r
F
.51733 .44193 m .51774 .44748 L .51558 .4478 L .705 .219 0 r
F
.51904 .44171 m .51774 .44748 L .51733 .44193 L .606 .186 0 r
F
.44202 .44711 m .44011 .4546 L .43006 .4534 L 1 .706 0 r
F
.47704 .54516 m .47789 .54862 L .4783 .5494 L .806 .236 0 r
F
.4783 .5494 m .47953 .55432 L .48167 .55492 L 1 .267 0 r
F
.47789 .54862 m .47953 .55432 L .4783 .5494 L 1 .317 0 r
F
.47838 .55032 m .47885 .55384 L .47953 .55432 L F
.47789 .54862 m .47885 .55384 L .47838 .55032 L F
.47925 .55343 m .47933 .55736 L .47885 .55384 L .237 .064 0 r
F
.47933 .55736 m .47937 .55904 L .47885 .55384 L F
.47848 .54799 m .47874 .55209 L .47789 .54862 L 0 0 0 r
F
.47874 .55209 m .47885 .55384 L .47789 .54862 L F
.4765 .54335 m .47789 .54862 L .47704 .54516 L .806 .236 0 r
F
.47739 .54252 m .47789 .54862 L .4765 .54335 L .004 .009 0 r
F
.47604 .53699 m .47739 .54252 L .4765 .54335 L .09 .048 0 r
F
.47787 .53621 m .47739 .54252 L .47604 .53699 L .372 .136 0 r
F
.47666 .53049 m .47787 .53621 L .47604 .53699 L .381 .145 0 r
F
.50227 .46088 m .50264 .46678 L .49945 .46706 L .849 .289 0 r
F
.50537 .4606 m .50264 .46678 L .50227 .46088 L .831 .281 0 r
F
.41734 .45165 m .41511 .46086 L .39783 .45964 L 1 .762 0 r
F
.43006 .4534 m .41511 .46086 L .41734 .45165 L 1 .703 0 r
F
.48464 .49848 m .48181 .50493 L .48113 .4989 L .754 .27 0 r
F
.48409 .49245 m .48464 .49848 L .48113 .4989 L .774 .278 0 r
F
.49323 .47353 m .49358 .4795 L .49019 .47978 L .857 .297 0 r
F
.49655 .47326 m .49358 .4795 L .49323 .47353 L .853 .294 0 r
F
.46665 .40374 m .46265 .40567 L .46757 .40098 L 1 .633 0 r
F
.46665 .40374 m .46317 .40874 L .46265 .40567 L F
.46174 .41642 m .45541 .41998 L .45936 .41415 L 1 .961 0 r
F
.46174 .41642 m .45896 .42225 L .45541 .41998 L F
.50798 .45446 m .50838 .4603 L .50537 .4606 L .82 .274 0 r
F
.51084 .45416 m .50838 .4603 L .50798 .45446 L .79 .263 0 r
F
.51312 .4481 m .51356 .45384 L .51084 .45416 L .774 .252 0 r
F
.51558 .4478 m .51356 .45384 L .51312 .4481 L .722 .233 0 r
F
.49019 .47978 m .49059 .48578 L .48713 .48609 L .841 .295 0 r
F
.49358 .4795 m .49059 .48578 L .49019 .47978 L .845 .294 0 r
F
.51904 .44171 m .5195 .44711 L .51774 .44748 L .606 .186 0 r
F
.52018 .44149 m .5195 .44711 L .51904 .44171 L .445 .136 0 r
F
.48759 .4921 m .48464 .49848 L .48409 .49245 L .798 .282 0 r
F
.48713 .48609 m .48759 .4921 L .48409 .49245 L .815 .289 0 r
F
.47913 .52979 m .47787 .53621 L .47666 .53049 L .5 .181 0 r
F
.47808 .52395 m .47913 .52979 L .47666 .53049 L .506 .187 0 r
F
.49059 .48578 m .48759 .4921 L .48713 .48609 L .827 .29 0 r
F
.49945 .46706 m .49981 .47299 L .49655 .47326 L .853 .292 0 r
F
.50264 .46678 m .49981 .47299 L .49945 .46706 L .841 .287 0 r
F
.48253 .51092 m .4801 .51741 L .47921 .51145 L .679 .244 0 r
F
.48181 .50493 m .48253 .51092 L .47921 .51145 L .695 .252 0 r
F
.43908 .66678 m .43137 .67632 L .42662 .66831 L .589 .415 0 r
F
.43908 .66678 m .44257 .67429 L .43137 .67632 L F
.56311 .56212 m .55208 .56707 L .5554 .56021 L 1 1 0 r
F
.50537 .4606 m .50577 .46649 L .50264 .46678 L .831 .281 0 r
F
.50838 .4603 m .50577 .46649 L .50537 .4606 L .808 .272 0 r
F
.54238 .30384 m .54101 .31467 L .53685 .30806 L .525 .338 0 r
F
.54238 .30384 m .54803 .31079 L .54101 .31467 L F
.49655 .47326 m .49692 .47922 L .49358 .4795 L .853 .294 0 r
F
.49981 .47299 m .49692 .47922 L .49655 .47326 L .846 .291 0 r
F
.53635 .29753 m .53685 .30806 L .53241 .30191 L .459 .293 0 r
F
.5302 .29189 m .53635 .29753 L .53241 .30191 L .391 .253 0 r
F
.52018 .44149 m .5207 .4467 L .5195 .44711 L .445 .136 0 r
F
.52052 .44127 m .5207 .4467 L .52018 .44149 L 0 0 0 r
F
.53713 .59377 m .53358 .59693 L .53694 .59153 L .655 .435 0 r
F
.48522 .50449 m .48253 .51092 L .48181 .50493 L .739 .263 0 r
F
.48464 .49848 m .48522 .50449 L .48181 .50493 L .754 .27 0 r
F
.51084 .45416 m .5113 .45997 L .50838 .4603 L .79 .263 0 r
F
.51356 .45384 m .5113 .45997 L .51084 .45416 L .748 .248 0 r
F
.51558 .4478 m .51607 .45347 L .51356 .45384 L .722 .233 0 r
F
.51774 .44748 m .51607 .45347 L .51558 .4478 L .646 .207 0 r
F
.48098 .52334 m .47913 .52979 L .47808 .52395 L .595 .213 0 r
F
.4801 .51741 m .48098 .52334 L .47808 .52395 L .602 .219 0 r
F
.46055 .21933 m .45132 .21163 L .46571 .20876 L .948 1 0 r
F
.46055 .21933 m .45032 .22301 L .45132 .21163 L F
.49358 .4795 m .49397 .48548 L .49059 .48578 L .845 .294 0 r
F
.49692 .47922 m .49397 .48548 L .49358 .4795 L .844 .292 0 r
F
.50264 .46678 m .50303 .4727 L .49981 .47299 L .841 .287 0 r
F
.50577 .46649 m .50303 .4727 L .50264 .46678 L .823 .28 0 r
F
.48074 .39062 m .48319 .38886 L .48976 .3871 L .399 .39 0 r
F
.48074 .39062 m .47604 .39354 L .48319 .38886 L F
.48807 .49811 m .48522 .50449 L .48464 .49848 L .784 .277 0 r
F
.48759 .4921 m .48807 .49811 L .48464 .49848 L .798 .282 0 r
F
.49059 .48578 m .49101 .49177 L .48759 .4921 L .827 .29 0 r
F
.49397 .48548 m .49101 .49177 L .49059 .48578 L .834 .291 0 r
F
.30912 .24888 m .30036 .26998 L .24518 .26134 L .781 .803 0 r
F
.34722 .25942 m .30036 .26998 L .30912 .24888 L .837 .812 0 r
F
.53635 .29753 m .54238 .30384 L .53685 .30806 L .459 .293 0 r
F
.49101 .49177 m .48807 .49811 L .48759 .4921 L .815 .286 0 r
F
.45896 .42225 m .45151 .42623 L .45541 .41998 L 1 .909 0 r
F
.45896 .42225 m .45622 .42839 L .45151 .42623 L F
.5164 .27751 m .52423 .28693 L .51868 .28261 L .229 .233 0 r
F
.50977 .27457 m .5164 .27751 L .51868 .28261 L .095 .209 0 r
F
.52057 .44289 m .52112 .44622 L .5207 .4467 L 0 0 0 r
F
.52112 .44622 m .52154 .45196 L .5207 .4467 L .013 .001 0 r
F
.52125 .44793 m .52218 .45122 L .52154 .45196 L F
.52112 .44622 m .52218 .45122 L .52125 .44793 L F
.52218 .45122 m .5227 .4573 L .52154 .45196 L .107 .048 0 r
F
.52218 .45122 m .52367 .45634 L .5227 .4573 L F
.52184 .45029 m .52312 .45453 L .52218 .45122 L 0 0 0 r
F
.52312 .45453 m .52367 .45634 L .52218 .45122 L F
.52049 .44563 m .52168 .44955 L .52112 .44622 L .723 .201 0 r
F
.52168 .44955 m .52218 .45122 L .52112 .44622 L F
.52052 .44127 m .52112 .44622 L .52057 .44289 L 0 0 0 r
F
.51978 .44106 m .52112 .44622 L .52052 .44127 L 1 .288 0 r
F
.50838 .4603 m .50883 .46617 L .50577 .46649 L .808 .272 0 r
F
.5113 .45997 m .50883 .46617 L .50838 .4603 L .776 .261 0 r
F
.47491 .26353 m .48199 .26152 L .49555 .26776 L .256 .327 0 r
F
.45223 .25799 m .48199 .26152 L .47491 .26353 L .382 .401 0 r
F
.49981 .47299 m .5002 .47894 L .49692 .47922 L .846 .291 0 r
F
.50303 .4727 m .5002 .47894 L .49981 .47299 L .834 .286 0 r
F
.47181 .39682 m .46757 .40098 L .47008 .39705 L .68 .445 0 r
F
.48325 .51689 m .48098 .52334 L .4801 .51741 L .67 .238 0 r
F
.48253 .51092 m .48325 .51689 L .4801 .51741 L .679 .244 0 r
F
.46295 .693 m .46383 .70146 L .45784 .69515 L .239 .183 0 r
F
.45873 .68648 m .45784 .69515 L .45215 .6885 L .356 .222 0 r
F
.45873 .68648 m .46295 .693 L .45784 .69515 L F
.46739 .69928 m .46989 .70745 L .46383 .70146 L .068 .135 0 r
F
.46295 .693 m .46739 .69928 L .46383 .70146 L .239 .183 0 r
F
.45622 .42839 m .45366 .43481 L .44787 .43286 L 1 .837 0 r
F
.51356 .45384 m .51408 .4596 L .5113 .45997 L .748 .248 0 r
F
.51607 .45347 m .51408 .4596 L .51356 .45384 L .691 .228 0 r
F
.49692 .47922 m .4973 .48519 L .49397 .48548 L .844 .292 0 r
F
.5002 .47894 m .4973 .48519 L .49692 .47922 L .84 .29 0 r
F
.51774 .44748 m .51832 .45305 L .51607 .45347 L .646 .207 0 r
F
.5195 .44711 m .51832 .45305 L .51774 .44748 L .537 .174 0 r
F
.50577 .46649 m .5062 .47239 L .50303 .4727 L .823 .28 0 r
F
.50883 .46617 m .5062 .47239 L .50577 .46649 L .799 .272 0 r
F
.45622 .42839 m .44787 .43286 L .45151 .42623 L 1 .837 0 r
F
.48582 .51048 m .48325 .51689 L .48253 .51092 L .729 .257 0 r
F
.48522 .50449 m .48582 .51048 L .48253 .51092 L .739 .263 0 r
F
.61198 .32323 m .5933 .33949 L .58994 .32827 L .742 .677 0 r
F
.61198 .32323 m .6163 .3366 L .5933 .33949 L F
.51978 .44106 m .52049 .44563 L .52112 .44622 L 1 .288 0 r
F
.51752 .44085 m .52049 .44563 L .51978 .44106 L 1 .204 0 r
F
.66278 .72856 m .65208 .73947 L .62655 .73629 L .663 .778 0 r
F
.70074 .73129 m .65208 .73947 L .66278 .72856 L .593 .677 0 r
F
.49397 .48548 m .49438 .49147 L .49101 .49177 L .834 .291 0 r
F
.4973 .48519 m .49438 .49147 L .49397 .48548 L .837 .29 0 r
F
.48858 .50411 m .48582 .51048 L .48522 .50449 L .773 .272 0 r
F
.48807 .49811 m .48858 .50411 L .48522 .50449 L .784 .277 0 r
F
.49101 .49177 m .49145 .49777 L .48807 .49811 L .815 .286 0 r
F
.49438 .49147 m .49145 .49777 L .49101 .49177 L .826 .288 0 r
F
.49145 .49777 m .48858 .50411 L .48807 .49811 L .805 .282 0 r
F
.47787 .53621 m .47893 .54187 L .47739 .54252 L .372 .136 0 r
F
.48009 .53558 m .47893 .54187 L .47787 .53621 L .512 .18 0 r
F
.47913 .52979 m .48009 .53558 L .47787 .53621 L .5 .181 0 r
F
.50303 .4727 m .50345 .47864 L .5002 .47894 L .834 .286 0 r
F
.5062 .47239 m .50345 .47864 L .50303 .4727 L .818 .28 0 r
F
.5113 .45997 m .51181 .46581 L .50883 .46617 L .776 .261 0 r
F
.51408 .4596 m .51181 .46581 L .5113 .45997 L .732 .246 0 r
F
.47739 .54252 m .47848 .54799 L .47789 .54862 L .004 .009 0 r
F
.47893 .54187 m .47848 .54799 L .47739 .54252 L .392 .136 0 r
F
.52386 .60602 m .52518 .60828 L .52834 .60373 L .078 0 0 r
F
.52386 .60602 m .51937 .61 L .52518 .60828 L F
.48181 .52922 m .48009 .53558 L .47913 .52979 L .599 .21 0 r
F
.48098 .52334 m .48181 .52922 L .47913 .52979 L .595 .213 0 r
F
.51752 .44085 m .51838 .44492 L .52049 .44563 L 1 .204 0 r
F
.51317 .44065 m .51838 .44492 L .51752 .44085 L .747 .105 0 r
F
.5002 .47894 m .5006 .4849 L .4973 .48519 L .84 .29 0 r
F
.50345 .47864 m .5006 .4849 L .5002 .47894 L .83 .286 0 r
F
.51607 .45347 m .51669 .45917 L .51408 .4596 L .691 .228 0 r
F
.51832 .45305 m .51669 .45917 L .51607 .45347 L .611 .202 0 r
F
.45491 .67973 m .45215 .6885 L .44699 .68154 L .443 .266 0 r
F
.45491 .67973 m .45873 .68648 L .45215 .6885 L F
.5195 .44711 m .52019 .45256 L .51832 .45305 L .537 .174 0 r
F
.5207 .4467 m .52019 .45256 L .5195 .44711 L .383 .123 0 r
F
.44202 .44711 m .43006 .4534 L .43278 .4453 L 1 .706 0 r
F
.50883 .46617 m .50932 .47206 L .5062 .47239 L .799 .272 0 r
F
.51181 .46581 m .50932 .47206 L .50883 .46617 L .767 .261 0 r
F
.48397 .52283 m .48181 .52922 L .48098 .52334 L .668 .234 0 r
F
.48325 .51689 m .48397 .52283 L .48098 .52334 L .67 .238 0 r
F
.4973 .48519 m .49771 .49117 L .49438 .49147 L .837 .29 0 r
F
.5006 .4849 m .49771 .49117 L .4973 .48519 L .835 .289 0 r
F
.43278 .4453 m .43006 .4534 L .41734 .45165 L 1 .782 0 r
F
.56343 .31369 m .55723 .32631 L .55306 .31831 L .659 .485 0 r
F
.56343 .31369 m .56906 .32257 L .55723 .32631 L F
.51317 .44065 m .51424 .44401 L .51838 .44492 L .747 .105 0 r
F
.50595 .44047 m .51424 .44401 L .51317 .44065 L .515 0 0 r
F
.48643 .51645 m .48397 .52283 L .48325 .51689 L .724 .253 0 r
F
.48582 .51048 m .48643 .51645 L .48325 .51689 L .729 .257 0 r
F
.56025 .77102 m .55043 .77394 L .55808 .76794 L .613 .463 0 r
F
.56025 .77102 m .54967 .7769 L .55043 .77394 L F
.571 .76464 m .56025 .77102 L .55808 .76794 L .712 .617 0 r
F
.49438 .49147 m .4948 .49746 L .49145 .49777 L .826 .288 0 r
F
.49771 .49117 m .4948 .49746 L .49438 .49147 L .832 .289 0 r
F
.5062 .47239 m .50666 .47832 L .50345 .47864 L .818 .28 0 r
F
.50932 .47206 m .50666 .47832 L .5062 .47239 L .795 .273 0 r
F
.571 .76464 m .55808 .76794 L .56585 .76156 L .712 .617 0 r
F
.58146 .75774 m .571 .76464 L .56585 .76156 L .804 .846 0 r
F
.48911 .5101 m .48643 .51645 L .48582 .51048 L .767 .268 0 r
F
.48858 .50411 m .48911 .5101 L .48582 .51048 L .773 .272 0 r
F
.49145 .49777 m .49192 .50376 L .48858 .50411 L .805 .282 0 r
F
.4948 .49746 m .49192 .50376 L .49145 .49777 L .82 .286 0 r
F
.47188 .70534 m .47576 .71314 L .46989 .70745 L 0 .062 0 r
F
.46739 .69928 m .47188 .70534 L .46989 .70745 L .068 .135 0 r
F
.40089 .44914 m .39783 .45964 L .37506 .45785 L .921 .801 0 r
F
.41734 .45165 m .39783 .45964 L .40089 .44914 L 1 .762 0 r
F
.49192 .50376 m .48911 .5101 L .48858 .50411 L .799 .279 0 r
F
.51408 .4596 m .51468 .4654 L .51181 .46581 L .732 .246 0 r
F
.51669 .45917 m .51468 .4654 L .51408 .4596 L .672 .227 0 r
F
.46317 .40874 m .45726 .41091 L .46265 .40567 L 1 .972 0 r
F
.46317 .40874 m .45936 .41415 L .45726 .41091 L F
.50345 .47864 m .50388 .48459 L .5006 .4849 L .83 .286 0 r
F
.50666 .47832 m .50388 .48459 L .50345 .47864 L .816 .281 0 r
F
.40393 .65187 m .38404 .66292 L .38071 .65232 L .693 .649 0 r
F
.40393 .65187 m .40626 .66127 L .38404 .66292 L F
.50595 .44047 m .50726 .44285 L .51424 .44401 L .515 0 0 r
F
.49475 .44031 m .50726 .44285 L .50595 .44047 L .23 0 0 r
F
.5006 .4849 m .50102 .49087 L .49771 .49117 L .835 .289 0 r
F
.50388 .48459 m .50102 .49087 L .5006 .4849 L .829 .287 0 r
F
.51181 .46581 m .51237 .47168 L .50932 .47206 L .767 .261 0 r
F
.51468 .4654 m .51237 .47168 L .51181 .46581 L .723 .247 0 r
F
.5207 .4467 m .52154 .45196 L .52019 .45256 L .383 .123 0 r
F
.62797 .53025 m .62463 .54204 L .6025 .54049 L .801 .815 0 r
F
.65889 .5303 m .62463 .54204 L .62797 .53025 L .724 .794 0 r
F
.51832 .45305 m .51906 .45867 L .51669 .45917 L .611 .202 0 r
F
.52019 .45256 m .51906 .45867 L .51832 .45305 L .505 .171 0 r
F
.49771 .49117 m .49813 .49715 L .4948 .49746 L .832 .289 0 r
F
.50102 .49087 m .49813 .49715 L .49771 .49117 L .833 .289 0 r
F
.49475 .44031 m .49636 .44133 L .50726 .44285 L .23 0 0 r
F
.47807 .44017 m .49636 .44133 L .49411 .4403 L .052 .292 0 r
F
.47807 .44017 m .48001 .43931 L .49636 .44133 L F
.48001 .43931 m .49844 .44228 L .49636 .44133 L .054 .283 0 r
F
.49844 .44228 m .50032 .44258 L .4972 .44171 L F
.50051 .44255 m .50032 .44258 L .51026 .44541 L .213 0 0 r
F
.49636 .44133 m .50032 .44258 L .50051 .44255 L F
.48001 .43931 m .4852 .43872 L .50032 .44258 L .054 .283 0 r
F
.4852 .43872 m .50012 .44261 L .50032 .44258 L .093 .284 0 r
F
.50919 .44511 m .51484 .44831 L .51026 .44541 L 0 .201 0 r
F
.50032 .44258 m .51484 .44831 L .50919 .44511 L F
.49636 .44133 m .51026 .44541 L .50726 .44285 L .213 0 0 r
F
.52154 .45196 m .52111 .45806 L .52019 .45256 L .368 .127 0 r
F
.52154 .45196 m .5227 .4573 L .52111 .45806 L F
.51651 .44751 m .51993 .45126 L .52268 .45345 L .596 .035 0 r
F
.51026 .44541 m .51993 .45126 L .51651 .44751 L .392 0 0 r
F
.51315 .44716 m .51484 .44831 L .51993 .45126 L F
.51026 .44541 m .51484 .44831 L .51315 .44716 L F
.52239 .4521 m .52378 .45509 L .52367 .45634 L 0 0 0 r
F
.52184 .45029 m .52378 .45509 L .52239 .4521 L F
.52378 .45509 m .52553 .46159 L .52367 .45634 L 0 .033 0 r
F
.52378 .45509 m .52623 .46008 L .52553 .46159 L F
.52268 .45345 m .52517 .45809 L .52378 .45509 L 0 .009 0 r
F
.52517 .45809 m .52623 .46008 L .52378 .45509 L F
.52012 .44909 m .52378 .45509 L .52184 .45029 L .641 .107 0 r
F
.52012 .44909 m .52268 .45345 L .52378 .45509 L F
.52268 .45345 m .52597 .45807 L .52623 .46008 L 0 .009 0 r
F
.51993 .45126 m .52597 .45807 L .52268 .45345 L 0 .053 0 r
F
.51993 .45126 m .52435 .45536 L .52597 .45807 L F
.51484 .44831 m .52435 .45536 L .51993 .45126 L 0 .139 0 r
F
.50032 .44258 m .50649 .44427 L .51484 .44831 L 0 .201 0 r
F
.51484 .44831 m .52084 .45168 L .52435 .45536 L 0 .139 0 r
F
.50649 .44427 m .51655 .44946 L .51484 .44831 L 0 .225 0 r
F
.51655 .44946 m .52036 .45143 L .51484 .44831 L F
.52036 .45143 m .52084 .45168 L .51484 .44831 L F
.50012 .44261 m .50492 .44386 L .50032 .44258 L .093 .284 0 r
F
.50492 .44386 m .50649 .44427 L .50032 .44258 L F
.4972 .44171 m .50032 .44258 L .49636 .44133 L .054 .283 0 r
F
.49411 .4403 m .49636 .44133 L .49475 .44031 L .052 .292 0 r
F
.50932 .47206 m .50983 .47797 L .50666 .47832 L .795 .273 0 r
F
.51237 .47168 m .50983 .47797 L .50932 .47206 L .764 .263 0 r
F
.4948 .49746 m .49524 .50345 L .49192 .50376 L .82 .286 0 r
F
.49813 .49715 m .49524 .50345 L .4948 .49746 L .83 .288 0 r
F
.48009 .53558 m .48093 .54134 L .47893 .54187 L .512 .18 0 r
F
.48259 .53507 m .48093 .54134 L .48009 .53558 L .618 .212 0 r
F
.48181 .52922 m .48259 .53507 L .48009 .53558 L .599 .21 0 r
F
.48466 .52875 m .48259 .53507 L .48181 .52922 L .677 .233 0 r
F
.48397 .52283 m .48466 .52875 L .48181 .52922 L .668 .234 0 r
F
.49192 .50376 m .49239 .50975 L .48911 .5101 L .799 .279 0 r
F
.49524 .50345 m .49239 .50975 L .49192 .50376 L .817 .284 0 r
F
.48703 .52241 m .48466 .52875 L .48397 .52283 L .726 .252 0 r
F
.48643 .51645 m .48703 .52241 L .48397 .52283 L .724 .253 0 r
F
.50666 .47832 m .50713 .48427 L .50388 .48459 L .816 .281 0 r
F
.50983 .47797 m .50713 .48427 L .50666 .47832 L .795 .275 0 r
F
.45382 .44008 m .48001 .43931 L .47807 .44017 L .244 .348 0 r
F
.5825 .54826 m .5671 .5546 L .57019 .54677 L 1 .938 0 r
F
.58549 .53941 m .5825 .54826 L .57019 .54677 L 1 .851 0 r
F
.6025 .54049 m .5825 .54826 L .58549 .53941 L .949 .881 0 r
F
.48911 .5101 m .48964 .51608 L .48643 .51645 L .767 .268 0 r
F
.49239 .50975 m .48964 .51608 L .48911 .5101 L .796 .277 0 r
F
.48964 .51608 m .48703 .52241 L .48643 .51645 L .766 .266 0 r
F
.57019 .54677 m .5671 .5546 L .5582 .55309 L 1 .874 0 r
F
.47893 .54187 m .47979 .54749 L .47848 .54799 L .392 .136 0 r
F
.48093 .54134 m .47979 .54749 L .47893 .54187 L .548 .186 0 r
F
.5484 .57364 m .54126 .57817 L .54398 .57195 L 1 1 0 r
F
.5484 .57364 m .54453 .57991 L .54126 .57817 L F
.55208 .56707 m .5484 .57364 L .54398 .57195 L F
.51669 .45917 m .51741 .46492 L .51468 .4654 L .672 .227 0 r
F
.51906 .45867 m .51741 .46492 L .51669 .45917 L .594 .203 0 r
F
.50388 .48459 m .50432 .49056 L .50102 .49087 L .829 .287 0 r
F
.50713 .48427 m .50432 .49056 L .50388 .48459 L .817 .283 0 r
F
.45382 .44008 m .45603 .43659 L .48001 .43931 L .244 .348 0 r
F
.58433 .31746 m .57326 .33195 L .56906 .32257 L .712 .587 0 r
F
.58433 .31746 m .58994 .32827 L .57326 .33195 L F
.50982 .38281 m .52427 .37494 L .53274 .37829 L .415 .413 0 r
F
.50982 .38281 m .5036 .38208 L .52427 .37494 L F
.50102 .49087 m .50145 .49685 L .49813 .49715 L .833 .289 0 r
F
.50432 .49056 m .50145 .49685 L .50102 .49087 L .83 .288 0 r
F
.54453 .57991 m .53852 .58416 L .54126 .57817 L 1 1 0 r
F
.54453 .57991 m .54065 .58586 L .53852 .58416 L F
.51468 .4654 m .51535 .47124 L .51237 .47168 L .723 .247 0 r
F
.51741 .46492 m .51535 .47124 L .51468 .4654 L .665 .229 0 r
F
.50289 .26865 m .5164 .27751 L .50977 .27457 L .222 .273 0 r
F
.49555 .26776 m .50289 .26865 L .50977 .27457 L .131 .263 0 r
F
.49813 .49715 m .49855 .50315 L .49524 .50345 L .83 .288 0 r
F
.50145 .49685 m .49855 .50315 L .49813 .49715 L .834 .289 0 r
F
.51237 .47168 m .51297 .47758 L .50983 .47797 L .764 .263 0 r
F
.51535 .47124 m .51297 .47758 L .51237 .47168 L .722 .25 0 r
F
.47848 .54799 m .47925 .55343 L .47885 .55384 L 0 0 0 r
F
.47979 .54749 m .47925 .55343 L .47848 .54799 L .46 .153 0 r
F
.55208 .56707 m .54398 .57195 L .54657 .56552 L 1 1 0 r
F
.5554 .56021 m .55208 .56707 L .54657 .56552 L 1 .95 0 r
F
.52019 .45256 m .52111 .45806 L .51906 .45867 L .505 .171 0 r
F
.49524 .50345 m .49568 .50944 L .49239 .50975 L .817 .284 0 r
F
.49855 .50315 m .49568 .50944 L .49524 .50345 L .829 .288 0 r
F
.45164 .67276 m .44699 .68154 L .44257 .67429 L .524 .317 0 r
F
.45164 .67276 m .45491 .67973 L .44699 .68154 L F
.50983 .47797 m .51037 .48391 L .50713 .48427 L .795 .275 0 r
F
.51297 .47758 m .51037 .48391 L .50983 .47797 L .766 .266 0 r
F
.49239 .50975 m .49286 .51574 L .48964 .51608 L .796 .277 0 r
F
.49568 .50944 m .49286 .51574 L .49239 .50975 L .817 .283 0 r
F
.50713 .48427 m .50761 .49024 L .50432 .49056 L F
.51037 .48391 m .50761 .49024 L .50713 .48427 L .799 .278 0 r
F
.48964 .51608 m .49016 .52205 L .48703 .52241 L .766 .266 0 r
F
.49286 .51574 m .49016 .52205 L .48964 .51608 L .797 .275 0 r
F
.48703 .52241 m .48761 .52835 L .48466 .52875 L .726 .252 0 r
F
.49016 .52205 m .48761 .52835 L .48703 .52241 L .769 .265 0 r
F
.48466 .52875 m .4853 .53464 L .48259 .53507 L .677 .233 0 r
F
.48761 .52835 m .4853 .53464 L .48466 .52875 L .735 .252 0 r
F
.50432 .49056 m .50477 .49655 L .50145 .49685 L .83 .288 0 r
F
.50761 .49024 m .50477 .49655 L .50432 .49056 L .82 .285 0 r
F
.54967 .7769 m .54322 .77959 L .55043 .77394 L .438 .411 0 r
F
.54967 .7769 m .53968 .7823 L .54322 .77959 L F
.52399 .28126 m .5302 .29189 L .52423 .28693 L .329 .263 0 r
F
.5164 .27751 m .52399 .28126 L .52423 .28693 L .229 .233 0 r
F
.48259 .53507 m .48328 .5409 L .48093 .54134 L .618 .212 0 r
F
.4853 .53464 m .48328 .5409 L .48259 .53507 L .696 .236 0 r
F
.45936 .41415 m .45168 .41674 L .45726 .41091 L 1 1 0 r
F
.45936 .41415 m .45541 .41998 L .45168 .41674 L F
.48199 .26152 m .50289 .26865 L .49555 .26776 L .288 .329 0 r
F
.50145 .49685 m .50187 .50285 L .49855 .50315 L .834 .289 0 r
F
.50477 .49655 m .50187 .50285 L .50145 .49685 L .833 .289 0 r
F
.51906 .45867 m .51995 .46435 L .51741 .46492 L .594 .203 0 r
F
.52111 .45806 m .51995 .46435 L .51906 .45867 L .497 .175 0 r
F
.41855 .24228 m .39381 .24224 L .40664 .23189 L 1 .994 0 r
F
.42877 .2345 m .41855 .24228 L .40664 .23189 L 1 1 0 r
F
.58146 .75774 m .56585 .76156 L .5734 .75481 L .804 .846 0 r
F
.5912 .75031 m .58146 .75774 L .5734 .75481 L .892 .987 0 r
F
.48093 .54134 m .48164 .54706 L .47979 .54749 L .548 .186 0 r
F
.48328 .5409 m .48164 .54706 L .48093 .54134 L .656 .218 0 r
F
.49855 .50315 m .49898 .50914 L .49568 .50944 L .829 .288 0 r
F
.50187 .50285 m .49898 .50914 L .49855 .50315 L .836 .29 0 r
F
.50445 .73227 m .50988 .73596 L .52523 .73772 L .497 0 0 r
F
.49558 .73026 m .50988 .73596 L .50445 .73227 L .656 .065 0 r
F
.49022 .72571 m .49558 .73026 L .50445 .73227 L .647 .046 0 r
F
.54065 .58586 m .53591 .58994 L .53852 .58416 L 1 .779 0 r
F
.54065 .58586 m .53694 .59153 L .53591 .58994 L F
.51741 .46492 m .51822 .47072 L .51535 .47124 L .665 .229 0 r
F
.51995 .46435 m .51822 .47072 L .51741 .46492 L .592 .208 0 r
F
.47624 .71117 m .48122 .71856 L .47576 .71314 L 0 0 0 r
F
.47188 .70534 m .47624 .71117 L .47576 .71314 L 0 .062 0 r
F
.45032 .22301 m .43616 .21644 L .45132 .21163 L 1 1 0 r
F
.45032 .22301 m .43955 .22806 L .43616 .21644 L F
.49568 .50944 m .49612 .51543 L .49286 .51574 L .817 .283 0 r
F
.49898 .50914 m .49612 .51543 L .49568 .50944 L .831 .288 0 r
F
.51535 .47124 m .51606 .47712 L .51297 .47758 L .722 .25 0 r
F
.51822 .47072 m .51606 .47712 L .51535 .47124 L .668 .234 0 r
F
.51297 .47758 m .51359 .48351 L .51037 .48391 L .766 .266 0 r
F
.51606 .47712 m .51359 .48351 L .51297 .47758 L .728 .255 0 r
F
.51037 .48391 m .51091 .48988 L .50761 .49024 L .799 .278 0 r
F
.51359 .48351 m .51091 .48988 L .51037 .48391 L .773 .271 0 r
F
.49286 .51574 m .49333 .52172 L .49016 .52205 L .797 .275 0 r
F
.49612 .51543 m .49333 .52172 L .49286 .51574 L .819 .283 0 r
F
.50761 .49024 m .5081 .49623 L .50477 .49655 L .82 .285 0 r
F
.51091 .48988 m .5081 .49623 L .50761 .49024 L .805 .282 0 r
F
.49016 .52205 m .49066 .52801 L .48761 .52835 L .769 .265 0 r
F
.49333 .52172 m .49066 .52801 L .49016 .52205 L .801 .275 0 r
F
.5566 .30547 m .55306 .31831 L .54803 .31079 L .591 .435 0 r
F
.5566 .30547 m .56343 .31369 L .55306 .31831 L F
.52049 .44563 m .52184 .45029 L .52218 .45122 L .723 .201 0 r
F
.51838 .44492 m .52184 .45029 L .52049 .44563 L .861 .192 0 r
F
.50477 .49655 m .50521 .50255 L .50187 .50285 L .833 .289 0 r
F
.5081 .49623 m .50521 .50255 L .50477 .49655 L .827 .288 0 r
F
.47979 .54749 m .48043 .55308 L .47925 .55343 L .46 .153 0 r
F
.48164 .54706 m .48043 .55308 L .47979 .54749 L .621 .201 0 r
F
.45151 .42623 m .44787 .43286 L .44104 .43007 L 1 .959 0 r
F
.48761 .52835 m .48816 .53428 L .4853 .53464 L .735 .252 0 r
F
.49066 .52801 m .48816 .53428 L .48761 .52835 L .778 .266 0 r
F
.46757 .40098 m .46315 .40128 L .47008 .39705 L .875 .603 0 r
F
.46757 .40098 m .46265 .40567 L .46315 .40128 L F
.50187 .50285 m .50229 .50885 L .49898 .50914 L .836 .29 0 r
F
.50521 .50255 m .50229 .50885 L .50187 .50285 L .838 .291 0 r
F
.48602 .72374 m .49558 .73026 L .49022 .72571 L .805 .133 0 r
F
.4853 .53464 m .48588 .54052 L .48328 .5409 L .696 .236 0 r
F
.48816 .53428 m .48588 .54052 L .4853 .53464 L .753 .254 0 r
F
.45541 .41998 m .44619 .42314 L .45168 .41674 L 1 1 0 r
F
.45541 .41998 m .45151 .42623 L .44619 .42314 L F
.49898 .50914 m .49939 .51514 L .49612 .51543 L .831 .288 0 r
F
.50229 .50885 m .49939 .51514 L .49898 .50914 L .84 .291 0 r
F
.581 .56006 m .63052 .55126 L .63018 .56004 L .304 .375 0 r
F
.581 .56006 m .58032 .55544 L .63052 .55126 L F
.43667 .65906 m .42662 .66831 L .42334 .66002 L .684 .481 0 r
F
.43667 .65906 m .43908 .66678 L .42662 .66831 L F
.49612 .51543 m .49654 .52142 L .49333 .52172 L .819 .283 0 r
F
.49939 .51514 m .49654 .52142 L .49612 .51543 L .835 .288 0 r
F
.48328 .5409 m .48387 .5467 L .48164 .54706 L .656 .218 0 r
F
.48588 .54052 m .48387 .5467 L .48328 .5409 L .729 .242 0 r
F
.45151 .42623 m .44104 .43007 L .44619 .42314 L 1 .959 0 r
F
.52111 .45806 m .52222 .46364 L .51995 .46435 L .497 .175 0 r
F
.5227 .4573 m .52222 .46364 L .52111 .45806 L .382 .14 0 r
F
.43278 .4453 m .41734 .45165 L .42115 .44268 L 1 .782 0 r
F
.51359 .48351 m .51422 .48949 L .51091 .48988 L .773 .271 0 r
F
.51681 .48305 m .51422 .48949 L .51359 .48351 L .739 .262 0 r
F
.51606 .47712 m .51681 .48305 L .51359 .48351 L .728 .255 0 r
F
.51091 .48988 m .51145 .49588 L .5081 .49623 L .805 .282 0 r
F
.51422 .48949 m .51145 .49588 L .51091 .48988 L .784 .277 0 r
F
.42115 .44268 m .41734 .45165 L .40089 .44914 L 1 .84 0 r
F
.49333 .52172 m .49378 .5277 L .49066 .52801 L .801 .275 0 r
F
.49654 .52142 m .49378 .5277 L .49333 .52172 L .825 .283 0 r
F
.51909 .47658 m .51681 .48305 L .51606 .47712 L .679 .242 0 r
F
.51822 .47072 m .51909 .47658 L .51606 .47712 L .668 .234 0 r
F
.5081 .49623 m .50857 .50224 L .50521 .50255 L .827 .288 0 r
F
.51145 .49588 m .50857 .50224 L .5081 .49623 L .815 .286 0 r
F
.52096 .47009 m .51909 .47658 L .51822 .47072 L .601 .215 0 r
F
.51995 .46435 m .52096 .47009 L .51822 .47072 L .592 .208 0 r
F
.52222 .46364 m .52096 .47009 L .51995 .46435 L .505 .183 0 r
F
.50521 .50255 m .50564 .50856 L .50229 .50885 L .838 .291 0 r
F
.50857 .50224 m .50564 .50856 L .50521 .50255 L .835 .292 0 r
F
.49066 .52801 m .49114 .53396 L .48816 .53428 L .778 .266 0 r
F
.49378 .5277 m .49114 .53396 L .49066 .52801 L .81 .276 0 r
F
.50229 .50885 m .50271 .51486 L .49939 .51514 L .84 .291 0 r
F
.50564 .50856 m .50271 .51486 L .50229 .50885 L .845 .294 0 r
F
.48164 .54706 m .48218 .55278 L .48043 .55308 L .621 .201 0 r
F
.48387 .5467 m .48218 .55278 L .48164 .54706 L .716 .232 0 r
F
.3792 .44554 m .37506 .45785 L .34464 .45528 L .838 .814 0 r
F
.40089 .44914 m .37506 .45785 L .3792 .44554 L .921 .801 0 r
F
.47925 .55343 m .4797 .55886 L .47937 .55904 L .237 .064 0 r
F
.48043 .55308 m .4797 .55886 L .47925 .55343 L .627 .192 0 r
F
.48816 .53428 m .48866 .5402 L .48588 .54052 L .753 .254 0 r
F
.49114 .53396 m .48866 .5402 L .48816 .53428 L .793 .268 0 r
F
.49939 .51514 m .4998 .52115 L .49654 .52142 L .835 .288 0 r
F
.50271 .51486 m .4998 .52115 L .49939 .51514 L .847 .293 0 r
F
.6416 .31627 m .6163 .3366 L .61198 .32323 L .71 .7 0 r
F
.6416 .31627 m .64709 .33268 L .6163 .3366 L F
.49654 .52142 m .49696 .52742 L .49378 .5277 L .825 .283 0 r
F
.4998 .52115 m .49696 .52742 L .49654 .52142 L .842 .29 0 r
F
.53694 .59153 m .53355 .59553 L .53591 .58994 L .861 .461 0 r
F
.53694 .59153 m .53358 .59693 L .53355 .59553 L F
.51838 .44492 m .52012 .44909 L .52184 .45029 L .861 .192 0 r
F
.51424 .44401 m .52012 .44909 L .51838 .44492 L .727 .095 0 r
F
.48588 .54052 m .48638 .54639 L .48387 .5467 L .729 .242 0 r
F
.48866 .5402 m .48638 .54639 L .48588 .54052 L .779 .26 0 r
F
.51145 .49588 m .51198 .5019 L .50857 .50224 L .815 .286 0 r
F
.51485 .49549 m .51198 .5019 L .51145 .49588 L .798 .283 0 r
F
.51422 .48949 m .51485 .49549 L .51145 .49588 L .784 .277 0 r
F
.60467 .53027 m .6025 .54049 L .58549 .53941 L .889 .808 0 r
F
.62797 .53025 m .6025 .54049 L .60467 .53027 L .801 .815 0 r
F
.53218 .28591 m .53635 .29753 L .5302 .29189 L .404 .301 0 r
F
.52399 .28126 m .53218 .28591 L .5302 .29189 L .329 .263 0 r
F
.50857 .50224 m .50903 .50826 L .50564 .50856 L .835 .292 0 r
F
.51198 .5019 m .50903 .50826 L .50857 .50224 L .828 .292 0 r
F
.51756 .48902 m .51485 .49549 L .51422 .48949 L .755 .27 0 r
F
.51681 .48305 m .51756 .48902 L .51422 .48949 L .739 .262 0 r
F
.42877 .2345 m .40664 .23189 L .42101 .22323 L 1 1 0 r
F
.43955 .22806 m .42877 .2345 L .42101 .22323 L F
.49378 .5277 m .4942 .53367 L .49114 .53396 L .81 .276 0 r
F
.49696 .52742 m .4942 .53367 L .49378 .5277 L .833 .285 0 r
F
.50564 .50856 m .50606 .51458 L .50271 .51486 L .845 .294 0 r
F
.50903 .50826 m .50606 .51458 L .50564 .50856 L .845 .296 0 r
F
.43955 .22806 m .42101 .22323 L .43616 .21644 L 1 1 0 r
F
.52 .4825 m .51756 .48902 L .51681 .48305 L .696 .251 0 r
F
.51909 .47658 m .52 .4825 L .51681 .48305 L .679 .242 0 r
F
.44905 .66562 m .44257 .67429 L .43908 .66678 L .612 .372 0 r
F
.44905 .66562 m .45164 .67276 L .44257 .67429 L F
.57019 .54677 m .5582 .55309 L .56033 .54574 L 1 .874 0 r
F
.57222 .53869 m .57019 .54677 L .56033 .54574 L 1 .787 0 r
F
.58549 .53941 m .57019 .54677 L .57222 .53869 L 1 .851 0 r
F
.50271 .51486 m .5031 .52088 L .4998 .52115 L .847 .293 0 r
F
.50606 .51458 m .5031 .52088 L .50271 .51486 L .854 .297 0 r
F
.52205 .47591 m .52 .4825 L .51909 .47658 L .619 .226 0 r
F
.52096 .47009 m .52205 .47591 L .51909 .47658 L .601 .215 0 r
F
.49114 .53396 m .49157 .53991 L .48866 .5402 L .793 .268 0 r
F
.4942 .53367 m .49157 .53991 L .49114 .53396 L .822 .279 0 r
F
.56033 .54574 m .5582 .55309 L .55082 .55204 L 1 .78 0 r
F
.48043 .55308 m .48083 .55868 L .4797 .55886 L .627 .192 0 r
F
.48218 .55278 m .48083 .55868 L .48043 .55308 L .745 .229 0 r
F
.54887 .29805 m .54803 .31079 L .54238 .30384 L .527 .388 0 r
F
.54887 .29805 m .5566 .30547 L .54803 .31079 L F
.48387 .5467 m .48433 .55251 L .48218 .55278 L .716 .232 0 r
F
.48638 .54639 m .48433 .55251 L .48387 .5467 L .775 .253 0 r
F
.4998 .52115 m .50019 .52715 L .49696 .52742 L .842 .29 0 r
F
.5031 .52088 m .50019 .52715 L .4998 .52115 L .855 .295 0 r
F
.5235 .46931 m .52205 .47591 L .52096 .47009 L .524 .195 0 r
F
.52222 .46364 m .5235 .46931 L .52096 .47009 L .505 .183 0 r
F
.47604 .39354 m .47483 .39146 L .48319 .38886 L .645 .46 0 r
F
.47604 .39354 m .47008 .39705 L .47483 .39146 L F
.5227 .4573 m .52413 .46274 L .52222 .46364 L .382 .14 0 r
F
.52367 .45634 m .52413 .46274 L .5227 .4573 L .203 .091 0 r
F
.48866 .5402 m .4891 .54611 L .48638 .54639 L .779 .26 0 r
F
.49157 .53991 m .4891 .54611 L .48866 .5402 L .813 .272 0 r
F
.48976 .3871 m .49446 .38221 L .5036 .38208 L .477 .43 0 r
F
.48976 .3871 m .48319 .38886 L .49446 .38221 L F
.49696 .52742 m .49735 .53341 L .4942 .53367 L .833 .285 0 r
F
.50019 .52715 m .49735 .53341 L .49696 .52742 L .851 .292 0 r
F
.52413 .46274 m .5235 .46931 L .52222 .46364 L .409 .157 0 r
F
.51198 .5019 m .51248 .50794 L .50903 .50826 L .828 .292 0 r
F
.51545 .50153 m .51248 .50794 L .51198 .5019 L .816 .291 0 r
F
.51485 .49549 m .51545 .50153 L .51198 .5019 L .798 .283 0 r
F
.50903 .50826 m .50947 .5143 L .50606 .51458 L .845 .296 0 r
F
.51248 .50794 m .50947 .5143 L .50903 .50826 L .842 .297 0 r
F
.5183 .49504 m .51545 .50153 L .51485 .49549 L .775 .28 0 r
F
.51756 .48902 m .5183 .49504 L .51485 .49549 L .755 .27 0 r
F
.50606 .51458 m .50645 .52062 L .5031 .52088 L .854 .297 0 r
F
.50947 .5143 m .50645 .52062 L .50606 .51458 L .858 .3 0 r
F
.3582 .24367 m .34722 .25942 L .30912 .24888 L .87 .854 0 r
F
.42168 .65151 m .40626 .66127 L .40393 .65187 L .745 .607 0 r
F
.42168 .65151 m .42334 .66002 L .40626 .66127 L F
.52092 .48847 m .5183 .49504 L .51756 .48902 L .718 .262 0 r
F
.52 .4825 m .52092 .48847 L .51756 .48902 L .696 .251 0 r
F
.54398 .57195 m .53798 .57695 L .53987 .57077 L 1 .933 0 r
F
.54398 .57195 m .54126 .57817 L .53798 .57695 L F
.54657 .56552 m .54398 .57195 L .53987 .57077 L 1 .875 0 r
F
.4942 .53367 m .4946 .53964 L .49157 .53991 L .822 .279 0 r
F
.49735 .53341 m .4946 .53964 L .4942 .53367 L .844 .287 0 r
F
.48218 .55278 m .48254 .55849 L .48083 .55868 L .745 .229 0 r
F
.48433 .55251 m .48254 .55849 L .48218 .55278 L .801 .252 0 r
F
.5031 .52088 m .50347 .5269 L .50019 .52715 L .855 .295 0 r
F
.50645 .52062 m .50347 .5269 L .5031 .52088 L .864 .3 0 r
F
.48638 .54639 m .48679 .55225 L .48433 .55251 L .775 .253 0 r
F
.4891 .54611 m .48679 .55225 L .48638 .54639 L .813 .267 0 r
F
.54657 .56552 m .53987 .57077 L .54166 .56444 L 1 .875 0 r
F
.54061 .29151 m .54238 .30384 L .53635 .29753 L .466 .343 0 r
F
.53218 .28591 m .54061 .29151 L .53635 .29753 L .404 .301 0 r
F
.54061 .29151 m .54887 .29805 L .54238 .30384 L .466 .343 0 r
F
.52319 .48182 m .52092 .48847 L .52 .4825 L .644 .239 0 r
F
.52205 .47591 m .52319 .48182 L .52 .4825 L .619 .226 0 r
F
.52834 .60373 m .52852 .60708 L .53072 .6021 L .116 0 0 r
F
.52834 .60373 m .52518 .60828 L .52852 .60708 L F
.50019 .52715 m .50055 .53316 L .49735 .53341 L .851 .292 0 r
F
.50347 .5269 m .50055 .53316 L .50019 .52715 L .864 .297 0 r
F
.50988 .73596 m .52983 .74027 L .52523 .73772 L .474 0 0 r
F
.49157 .53991 m .49197 .54585 L .4891 .54611 L .813 .272 0 r
F
.4946 .53964 m .49197 .54585 L .49157 .53991 L .838 .282 0 r
F
.4797 .55886 m .47941 .56427 L .47937 .55904 L 1 .331 0 r
F
.47624 .71117 m .48028 .7168 L .48122 .71856 L 0 0 0 r
F
.54126 .57817 m .53607 .58297 L .53798 .57695 L 1 .963 0 r
F
.54126 .57817 m .53852 .58416 L .53607 .58297 L F
.51248 .50794 m .51295 .51401 L .50947 .5143 L .842 .297 0 r
F
.51601 .5076 m .51295 .51401 L .51248 .50794 L .836 .299 0 r
F
.51545 .50153 m .51601 .5076 L .51248 .50794 L .816 .291 0 r
F
.46758 .69139 m .46739 .69928 L .46295 .693 L .296 .174 0 r
F
.46444 .68496 m .46295 .693 L .45873 .68648 L .392 .209 0 r
F
.46444 .68496 m .46758 .69139 L .46295 .693 L F
.71103 .71782 m .70074 .73129 L .66278 .72856 L .587 .672 0 r
F
.76662 .71897 m .70074 .73129 L .71103 .71782 L .543 .597 0 r
F
.50947 .5143 m .50987 .52035 L .50645 .52062 L .858 .3 0 r
F
.51295 .51401 m .50987 .52035 L .50947 .5143 L .859 .303 0 r
F
.519 .50111 m .51601 .5076 L .51545 .50153 L .799 .29 0 r
F
.5183 .49504 m .519 .50111 L .51545 .50153 L .775 .28 0 r
F
.49735 .53341 m .49771 .5394 L .4946 .53964 L .844 .287 0 r
F
.50055 .53316 m .49771 .5394 L .49735 .53341 L .861 .294 0 r
F
.50645 .52062 m .50682 .52666 L .50347 .5269 L .864 .3 0 r
F
.50987 .52035 m .50682 .52666 L .50645 .52062 L .871 .304 0 r
F
.51424 .44401 m .51651 .44751 L .52012 .44909 L .727 .095 0 r
F
.50726 .44285 m .51651 .44751 L .51424 .44401 L .506 0 0 r
F
.52489 .47508 m .52319 .48182 L .52205 .47591 L .552 .21 0 r
F
.5235 .46931 m .52489 .47508 L .52205 .47591 L .524 .195 0 r
F
.48433 .55251 m .48467 .55831 L .48254 .55849 L .801 .252 0 r
F
.48679 .55225 m .48467 .55831 L .48433 .55251 L .833 .267 0 r
F
.4891 .54611 m .48947 .55202 L .48679 .55225 L .813 .267 0 r
F
.49197 .54585 m .48947 .55202 L .4891 .54611 L .839 .278 0 r
F
.52183 .49451 m .519 .50111 L .5183 .49504 L .746 .275 0 r
F
.52092 .48847 m .52183 .49451 L .5183 .49504 L .718 .262 0 r
F
.46265 .40567 m .45556 .40629 L .46315 .40128 L 1 .962 0 r
F
.46265 .40567 m .45726 .41091 L .45556 .40629 L F
.47088 .69765 m .47188 .70534 L .46739 .69928 L .16 .133 0 r
F
.46758 .69139 m .47088 .69765 L .46739 .69928 L .296 .174 0 r
F
.50347 .5269 m .50382 .53293 L .50055 .53316 L .864 .297 0 r
F
.50682 .52666 m .50382 .53293 L .50347 .5269 L .875 .303 0 r
F
.46159 .67836 m .45873 .68648 L .45491 .67973 L .469 .248 0 r
F
.46159 .67836 m .46444 .68496 L .45873 .68648 L F
.4946 .53964 m .49496 .54562 L .49197 .54585 L .838 .282 0 r
F
.49771 .5394 m .49496 .54562 L .4946 .53964 L .857 .29 0 r
F
.5767 .30734 m .56906 .32257 L .56343 .31369 L .65 .537 0 r
F
.5767 .30734 m .58433 .31746 L .56906 .32257 L F
.5912 .75031 m .5734 .75481 L .58039 .74767 L .892 .987 0 r
F
.52434 .4878 m .52183 .49451 L .52092 .48847 L .675 .254 0 r
F
.52319 .48182 m .52434 .4878 L .52092 .48847 L .644 .239 0 r
F
.50055 .53316 m .50089 .53917 L .49771 .5394 L .861 .294 0 r
F
.50382 .53293 m .50089 .53917 L .50055 .53316 L .875 .3 0 r
F
.51295 .51401 m .51338 .52008 L .50987 .52035 L .859 .303 0 r
F
.51653 .51369 m .51338 .52008 L .51295 .51401 L .858 .307 0 r
F
.51601 .5076 m .51653 .51369 L .51295 .51401 L .836 .299 0 r
F
.52578 .46831 m .52489 .47508 L .5235 .46931 L .443 .175 0 r
F
.52413 .46274 m .52578 .46831 L .5235 .46931 L .409 .157 0 r
F
.51966 .50721 m .51653 .51369 L .51601 .5076 L .825 .3 0 r
F
.519 .50111 m .51966 .50721 L .51601 .5076 L .799 .29 0 r
F
.30735 .63839 m .25342 .65445 L .24996 .6358 L .59 .671 0 r
F
.30735 .63839 m .3088 .65356 L .25342 .65445 L F
.50987 .52035 m .51024 .52641 L .50682 .52666 L .871 .304 0 r
F
.51338 .52008 m .51024 .52641 L .50987 .52035 L .876 .309 0 r
F
.48679 .55225 m .48711 .55812 L .48467 .55831 L .833 .267 0 r
F
.48947 .55202 m .48711 .55812 L .48679 .55225 L .853 .278 0 r
F
.49197 .54585 m .49232 .5518 L .48947 .55202 L .839 .278 0 r
F
.49496 .54562 m .49232 .5518 L .49197 .54585 L .857 .287 0 r
F
.53852 .58416 m .53426 .58884 L .53607 .58297 L 1 .92 0 r
F
.53852 .58416 m .53591 .58994 L .53426 .58884 L F
.50682 .52666 m .50716 .5327 L .50382 .53293 L .875 .303 0 r
F
.51024 .52641 m .50716 .5327 L .50682 .52666 L .885 .308 0 r
F
.52268 .50061 m .51966 .50721 L .519 .50111 L .777 .288 0 r
F
.52183 .49451 m .52268 .50061 L .519 .50111 L .746 .275 0 r
F
.58688 .53034 m .58549 .53941 L .57222 .53869 L .973 .77 0 r
F
.60467 .53027 m .58549 .53941 L .58688 .53034 L .889 .808 0 r
F
.49771 .5394 m .49805 .5454 L .49496 .54562 L .857 .29 0 r
F
.50089 .53917 m .49805 .5454 L .49771 .5394 L .873 .297 0 r
F
.52553 .46159 m .52578 .46831 L .52413 .46274 L .287 .127 0 r
F
.52367 .45634 m .52553 .46159 L .52413 .46274 L .203 .091 0 r
F
.51197 .27047 m .52399 .28126 L .5164 .27751 L .304 .294 0 r
F
.50289 .26865 m .51197 .27047 L .5164 .27751 L .222 .273 0 r
F
.56033 .54574 m .55082 .55204 L .55227 .54504 L 1 .78 0 r
F
.56169 .53821 m .56033 .54574 L .55227 .54504 L 1 .704 0 r
F
.57222 .53869 m .56033 .54574 L .56169 .53821 L 1 .787 0 r
F
.50382 .53293 m .50415 .53896 L .50089 .53917 L .875 .3 0 r
F
.50716 .5327 m .50415 .53896 L .50382 .53293 L .887 .306 0 r
F
.52635 .48096 m .52434 .4878 L .52319 .48182 L .586 .227 0 r
F
.52489 .47508 m .52635 .48096 L .52319 .48182 L .552 .21 0 r
F
.55082 .55204 m .54325 .55795 L .54457 .55133 L 1 .743 0 r
F
.55227 .54504 m .55082 .55204 L .54457 .55133 L 1 .679 0 r
F
.51338 .52008 m .51376 .52617 L .51024 .52641 L .876 .309 0 r
F
.517 .5198 m .51376 .52617 L .51338 .52008 L .881 .315 0 r
F
.51653 .51369 m .517 .5198 L .51338 .52008 L .858 .307 0 r
F
.48947 .55202 m .48978 .55794 L .48711 .55812 L .853 .278 0 r
F
.49232 .5518 m .48978 .55794 L .48947 .55202 L .867 .286 0 r
F
.52026 .51334 m .517 .5198 L .51653 .51369 L .854 .311 0 r
F
.51966 .50721 m .52026 .51334 L .51653 .51369 L .825 .3 0 r
F
.52547 .49387 m .52268 .50061 L .52183 .49451 L .711 .27 0 r
F
.52434 .4878 m .52547 .49387 L .52183 .49451 L .675 .254 0 r
F
.49496 .54562 m .49528 .55159 L .49232 .5518 L .857 .287 0 r
F
.49805 .5454 m .49528 .55159 L .49496 .54562 L .872 .294 0 r
F
.47423 .70375 m .47624 .71117 L .47188 .70534 L 0 .07 0 r
F
.47088 .69765 m .47423 .70375 L .47188 .70534 L .16 .133 0 r
F
.51024 .52641 m .51058 .53248 L .50716 .5327 L .885 .308 0 r
F
.51376 .52617 m .51058 .53248 L .51024 .52641 L .895 .315 0 r
F
.50089 .53917 m .50121 .54519 L .49805 .5454 L .873 .297 0 r
F
.50415 .53896 m .50121 .54519 L .50089 .53917 L .886 .303 0 r
F
.45914 .67161 m .45491 .67973 L .45164 .67276 L .549 .292 0 r
F
.45914 .67161 m .46159 .67836 L .45491 .67973 L F
.52347 .50675 m .52026 .51334 L .51966 .50721 L .812 .303 0 r
F
.52268 .50061 m .52347 .50675 L .51966 .50721 L .777 .288 0 r
F
.45223 .25799 m .46169 .25287 L .48199 .26152 L .382 .401 0 r
F
.41921 .25035 m .46169 .25287 L .45223 .25799 L .457 .48 0 r
F
.60448 .31041 m .58994 .32827 L .58433 .31746 L .691 .629 0 r
F
.60448 .31041 m .61198 .32323 L .58994 .32827 L F
.50716 .5327 m .50747 .53875 L .50415 .53896 L .887 .306 0 r
F
.51058 .53248 m .50747 .53875 L .50716 .5327 L .9 .312 0 r
F
.49232 .5518 m .49261 .55775 L .48978 .55794 L .867 .286 0 r
F
.49528 .55159 m .49261 .55775 L .49232 .5518 L .879 .292 0 r
F
.49805 .5454 m .49835 .55139 L .49528 .55159 L .872 .294 0 r
F
.50121 .54519 m .49835 .55139 L .49805 .5454 L .885 .3 0 r
F
.52759 .47401 m .52635 .48096 L .52489 .47508 L .482 .194 0 r
F
.52578 .46831 m .52759 .47401 L .52489 .47508 L .443 .175 0 r
F
.517 .5198 m .5174 .52593 L .51376 .52617 L .881 .315 0 r
F
.52077 .5195 m .5174 .52593 L .517 .5198 L .884 .322 0 r
F
.52026 .51334 m .52077 .5195 L .517 .5198 L .854 .311 0 r
F
.52653 .50001 m .52347 .50675 L .52268 .50061 L .751 .288 0 r
F
.52547 .49387 m .52653 .50001 L .52268 .50061 L .711 .27 0 r
F
.50415 .53896 m .50444 .54499 L .50121 .54519 L .886 .303 0 r
F
.50747 .53875 m .50444 .54499 L .50415 .53896 L .9 .309 0 r
F
.51376 .52617 m .51409 .53227 L .51058 .53248 L .895 .315 0 r
F
.5174 .52593 m .51409 .53227 L .51376 .52617 L .905 .323 0 r
F
.52783 .48695 m .52547 .49387 L .52434 .4878 L .626 .246 0 r
F
.52635 .48096 m .52783 .48695 L .52434 .4878 L .586 .227 0 r
F
.44725 .65832 m .43908 .66678 L .43667 .65906 L .711 .43 0 r
F
.44725 .65832 m .44905 .66562 L .43908 .66678 L F
.52417 .51294 m .52077 .5195 L .52026 .51334 L .849 .317 0 r
F
.52347 .50675 m .52417 .51294 L .52026 .51334 L .812 .303 0 r
F
.51058 .53248 m .51087 .53856 L .50747 .53875 L .9 .312 0 r
F
.51409 .53227 m .51087 .53856 L .51058 .53248 L .913 .32 0 r
F
.54166 .56444 m .53599 .56996 L .5372 .5637 L 1 .717 0 r
F
.54166 .56444 m .53987 .57077 L .53599 .56996 L F
.49528 .55159 m .49557 .55757 L .49261 .55775 L .879 .292 0 r
F
.49835 .55139 m .49557 .55757 L .49528 .55159 L .889 .298 0 r
F
.53987 .57077 m .5347 .57611 L .53599 .56996 L 1 .752 0 r
F
.53987 .57077 m .53798 .57695 L .5347 .57611 L F
.50121 .54519 m .50149 .5512 L .49835 .55139 L .885 .3 0 r
F
.50444 .54499 m .50149 .5512 L .50121 .54519 L .898 .305 0 r
F
.53591 .58994 m .53263 .59457 L .53426 .58884 L 1 .727 0 r
F
.53591 .58994 m .53355 .59553 L .53263 .59457 L F
.45726 .41091 m .44771 .41211 L .45556 .40629 L 1 1 0 r
F
.45726 .41091 m .45168 .41674 L .44771 .41211 L F
.44619 .42314 m .44104 .43007 L .43274 .42609 L F
.54457 .55133 m .54325 .55795 L .53827 .55733 L 1 .632 0 r
F
.50726 .44285 m .51026 .44541 L .51651 .44751 L .506 0 0 r
F
.50747 .53875 m .50774 .5448 L .50444 .54499 L .9 .309 0 r
F
.51087 .53856 m .50774 .5448 L .50747 .53875 L .914 .316 0 r
F
.47981 .56431 m .479 .56956 L .47941 .56427 L 1 .532 0 r
F
.47981 .56431 m .47958 .56981 L .479 .56956 L F
.48099 .56429 m .47958 .56981 L .47981 .56431 L 1 .369 0 r
F
.5275 .50621 m .52417 .51294 L .52347 .50675 L .794 .306 0 r
F
.52653 .50001 m .5275 .50621 L .52347 .50675 L .751 .288 0 r
F
.5174 .52593 m .51773 .53206 L .51409 .53227 L .905 .323 0 r
F
.5212 .52567 m .51773 .53206 L .5174 .52593 L .916 .332 0 r
F
.52077 .5195 m .5212 .52567 L .5174 .52593 L .884 .322 0 r
F
.48099 .56429 m .4809 .56994 L .47958 .56981 L 1 .369 0 r
F
.48273 .56422 m .4809 .56994 L .48099 .56429 L 1 .323 0 r
F
.47941 .56427 m .47942 .56915 L .48009 .56414 L 0 0 0 r
F
.47941 .56427 m .479 .56956 L .47942 .56915 L F
.57309 .53044 m .57222 .53869 L .56169 .53821 L 1 .707 0 r
F
.58688 .53034 m .57222 .53869 L .57309 .53044 L .973 .77 0 r
F
.52476 .51916 m .5212 .52567 L .52077 .5195 L .888 .332 0 r
F
.52417 .51294 m .52476 .51916 L .52077 .5195 L .849 .317 0 r
F
.40617 .43895 m .40089 .44914 L .3792 .44554 L .992 .872 0 r
F
.42115 .44268 m .40089 .44914 L .40617 .43895 L 1 .84 0 r
F
.51409 .53227 m .51437 .53837 L .51087 .53856 L .913 .32 0 r
F
.51773 .53206 m .51437 .53837 L .51409 .53227 L .929 .33 0 r
F
.5277 .46701 m .52759 .47401 L .52578 .46831 L .358 .157 0 r
F
.52553 .46159 m .5277 .46701 L .52578 .46831 L .287 .127 0 r
F
.55227 .54504 m .54457 .55133 L .54552 .54459 L 1 .679 0 r
F
.55316 .53793 m .55227 .54504 L .54552 .54459 L 1 .619 0 r
F
.56169 .53821 m .55227 .54504 L .55316 .53793 L 1 .704 0 r
F
.48273 .56422 m .48274 .56998 L .4809 .56994 L 1 .323 0 r
F
.48489 .56412 m .48274 .56998 L .48273 .56422 L 1 .309 0 r
F
.52927 .49305 m .52653 .50001 L .52547 .49387 L .671 .267 0 r
F
.52783 .48695 m .52927 .49305 L .52547 .49387 L .626 .246 0 r
F
.51651 .44751 m .52268 .45345 L .52012 .44909 L .596 .035 0 r
F
.49835 .55139 m .49862 .5574 L .49557 .55757 L .889 .298 0 r
F
.50149 .5512 m .49862 .5574 L .49835 .55139 L .898 .303 0 r
F
.50444 .54499 m .50471 .55103 L .50149 .5512 L .898 .305 0 r
F
.50774 .5448 m .50471 .55103 L .50444 .54499 L .912 .312 0 r
F
.53798 .57695 m .5334 .58215 L .5347 .57611 L 1 .775 0 r
F
.53798 .57695 m .53607 .58297 L .5334 .58215 L F
.48009 .56414 m .48123 .5685 L .48226 .56389 L .31 .038 0 r
F
.48009 .56414 m .47942 .56915 L .48123 .5685 L F
.51087 .53856 m .51112 .54463 L .50774 .5448 L .914 .316 0 r
F
.51437 .53837 m .51112 .54463 L .51087 .53856 L .931 .325 0 r
F
.48489 .56412 m .48497 .56996 L .48274 .56998 L 1 .309 0 r
F
.48734 .564 m .48497 .56996 L .48489 .56412 L .966 .304 0 r
F
.54457 .55133 m .53827 .55733 L .53913 .55087 L 1 .632 0 r
F
.54552 .54459 m .54457 .55133 L .53913 .55087 L 1 .588 0 r
F
.52949 .47986 m .52783 .48695 L .52635 .48096 L .527 .216 0 r
F
.52759 .47401 m .52949 .47986 L .52635 .48096 L .482 .194 0 r
F
.52835 .51247 m .52476 .51916 L .52417 .51294 L .841 .325 0 r
F
.5275 .50621 m .52835 .51247 L .52417 .51294 L .794 .306 0 r
F
.5212 .52567 m .52153 .53186 L .51773 .53206 L .916 .332 0 r
F
.52523 .5254 m .52153 .53186 L .5212 .52567 L .928 .346 0 r
F
.52476 .51916 m .52523 .5254 L .5212 .52567 L .888 .332 0 r
F
.43544 .6512 m .42334 .66002 L .42168 .65151 L .788 .55 0 r
F
.43544 .6512 m .43667 .65906 L .42334 .66002 L F
.51773 .53206 m .51799 .5382 L .51437 .53837 L .929 .33 0 r
F
.52153 .53186 m .51799 .5382 L .51773 .53206 L .947 .342 0 r
F
.35008 .44042 m .34464 .45528 L .30346 .45161 L .763 .804 0 r
F
.3792 .44554 m .34464 .45528 L .35008 .44042 L .838 .814 0 r
F
.47747 .70968 m .48028 .7168 L .47624 .71117 L 0 0 0 r
F
.47423 .70375 m .47747 .70968 L .47624 .71117 L 0 .07 0 r
F
.48734 .564 m .48748 .5699 L .48497 .56996 L .966 .304 0 r
F
.49002 .56386 m .48748 .5699 L .48734 .564 L .942 .303 0 r
F
.50149 .5512 m .50175 .55723 L .49862 .5574 L .898 .303 0 r
F
.50471 .55103 m .50175 .55723 L .50149 .5512 L .909 .308 0 r
F
.50774 .5448 m .50799 .55086 L .50471 .55103 L .912 .312 0 r
F
.51112 .54463 m .50799 .55086 L .50774 .5448 L .928 .319 0 r
F
.4572 .66473 m .45164 .67276 L .44905 .66562 L .636 .339 0 r
F
.4572 .66473 m .45914 .67161 L .45164 .67276 L F
.53062 .49926 m .5275 .50621 L .52653 .50001 L .721 .289 0 r
F
.52927 .49305 m .53062 .49926 L .52653 .50001 L .671 .267 0 r
F
.34942 .6402 m .3088 .65356 L .30735 .63839 L .638 .712 0 r
F
.34942 .6402 m .34994 .65287 L .3088 .65356 L F
.51437 .53837 m .51459 .54448 L .51112 .54463 L .931 .325 0 r
F
.51799 .5382 m .51459 .54448 L .51437 .53837 L .952 .336 0 r
F
.52623 .46008 m .5277 .46701 L .52553 .46159 L .132 .1 0 r
F
.52904 .51878 m .52523 .5254 L .52476 .51916 L .89 .344 0 r
F
.52835 .51247 m .52904 .51878 L .52476 .51916 L .841 .325 0 r
F
.44619 .42314 m .43274 .42609 L .43998 .41872 L 1 1 0 r
F
.45168 .41674 m .44619 .42314 L .43998 .41872 L F
.45168 .41674 m .43998 .41872 L .44771 .41211 L F
.48226 .56389 m .48498 .56754 L .48649 .56348 L .368 .03 0 r
F
.48226 .56389 m .48123 .5685 L .48498 .56754 L F
.53274 .37829 m .55477 .36473 L .5661 .37186 L .482 .454 0 r
F
.53274 .37829 m .52427 .37494 L .55477 .36473 L F
.49002 .56386 m .49019 .5698 L .48748 .5699 L .942 .303 0 r
F
.49285 .56372 m .49019 .5698 L .49002 .56386 L .929 .304 0 r
F
.52153 .53186 m .52177 .53805 L .51799 .5382 L .947 .342 0 r
F
.52556 .53166 m .52177 .53805 L .52153 .53186 L .968 .359 0 r
F
.52523 .5254 m .52556 .53166 L .52153 .53186 L .928 .346 0 r
F
.49558 .73026 m .49956 .73463 L .50988 .73596 L .656 .065 0 r
F
.48999 .72875 m .49956 .73463 L .49558 .73026 L .875 .146 0 r
F
.48602 .72374 m .48999 .72875 L .49558 .73026 L .805 .133 0 r
F
.51112 .54463 m .51134 .55071 L .50799 .55086 L .928 .319 0 r
F
.51459 .54448 m .51134 .55071 L .51112 .54463 L .948 .329 0 r
F
.50471 .55103 m .50494 .55706 L .50175 .55723 L .909 .308 0 r
F
.50799 .55086 m .50494 .55706 L .50471 .55103 L .923 .314 0 r
F
.53184 .50555 m .52835 .51247 L .5275 .50621 L .775 .313 0 r
F
.53062 .49926 m .53184 .50555 L .5275 .50621 L .721 .289 0 r
F
.5622 .53058 m .56169 .53821 L .55316 .53793 L 1 .634 0 r
F
.57309 .53044 m .56169 .53821 L .5622 .53058 L 1 .707 0 r
F
.52956 .52511 m .52556 .53166 L .52523 .5254 L .941 .363 0 r
F
.52904 .51878 m .52956 .52511 L .52523 .5254 L .89 .344 0 r
F
.51799 .5382 m .51818 .54434 L .51459 .54448 L .952 .336 0 r
F
.52177 .53805 m .51818 .54434 L .51799 .5382 L .977 .351 0 r
F
.54552 .54459 m .53913 .55087 L .53973 .54432 L 1 .588 0 r
F
.54607 .53777 m .54552 .54459 L .53973 .54432 L 1 .544 0 r
F
.55316 .53793 m .54552 .54459 L .54607 .53777 L 1 .619 0 r
F
.53142 .48587 m .52927 .49305 L .52783 .48695 L .576 .24 0 r
F
.52949 .47986 m .53142 .48587 L .52783 .48695 L .527 .216 0 r
F
.53607 .58297 m .53217 .58808 L .5334 .58215 L 1 .78 0 r
F
.53607 .58297 m .53426 .58884 L .53217 .58808 L F
.53913 .55087 m .53827 .55733 L .53376 .55694 L 1 .542 0 r
F
.49285 .56372 m .49305 .56969 L .49019 .5698 L .929 .304 0 r
F
.49581 .56356 m .49305 .56969 L .49285 .56372 L .922 .305 0 r
F
.5372 .5637 m .53227 .56943 L .53307 .56322 L 1 .59 0 r
F
.5372 .5637 m .53599 .56996 L .53227 .56943 L F
.48385 .72227 m .48999 .72875 L .48602 .72374 L .959 .198 0 r
F
.48028 .7168 m .48385 .72227 L .48602 .72374 L .775 .145 0 r
F
.53288 .51191 m .52904 .51878 L .52835 .51247 L .832 .337 0 r
F
.53184 .50555 m .53288 .51191 L .52835 .51247 L .775 .313 0 r
F
.53072 .6021 m .52852 .60708 L .53005 .60625 L 0 0 0 r
F
.51459 .54448 m .51477 .55058 L .51134 .55071 L .948 .329 0 r
F
.51818 .54434 m .51477 .55058 L .51459 .54448 L .973 .341 0 r
F
.53913 .55087 m .53376 .55694 L .53429 .55059 L 1 .542 0 r
F
.53973 .54432 m .53913 .55087 L .53429 .55059 L 1 .513 0 r
F
.52556 .53166 m .52577 .53791 L .52177 .53805 L .968 .359 0 r
F
.5299 .53146 m .52577 .53791 L .52556 .53166 L .994 .381 0 r
F
.52956 .52511 m .5299 .53146 L .52556 .53166 L .941 .363 0 r
F
.50799 .55086 m .5082 .55692 L .50494 .55706 L .923 .314 0 r
F
.51134 .55071 m .5082 .55692 L .50799 .55086 L .94 .322 0 r
F
.52177 .53805 m .52191 .54423 L .51818 .54434 L .977 .351 0 r
F
.52577 .53791 m .52191 .54423 L .52177 .53805 L 1 .371 0 r
F
.53009 .47261 m .52949 .47986 L .52759 .47401 L .417 .183 0 r
F
.5277 .46701 m .53009 .47261 L .52759 .47401 L .358 .157 0 r
F
.53372 .51833 m .52956 .52511 L .52904 .51878 L .893 .362 0 r
F
.53288 .51191 m .53372 .51833 L .52904 .51878 L .832 .337 0 r
F
.48274 .56998 m .48058 .57564 L .4809 .56994 L 1 .373 0 r
F
.48274 .56998 m .48259 .57578 L .48058 .57564 L F
.48497 .56996 m .48259 .57578 L .48274 .56998 L 1 .34 0 r
F
.49581 .56356 m .49602 .56956 L .49305 .56969 L .922 .305 0 r
F
.49886 .56341 m .49602 .56956 L .49581 .56356 L .921 .307 0 r
F
.53599 .56996 m .53142 .57556 L .53227 .56943 L 1 .604 0 r
F
.53599 .56996 m .5347 .57611 L .53142 .57556 L F
.48497 .56996 m .48493 .57583 L .48259 .57578 L 1 .34 0 r
F
.48748 .5699 m .48493 .57583 L .48497 .56996 L 1 .325 0 r
F
.51818 .54434 m .51831 .55047 L .51477 .55058 L .973 .341 0 r
F
.52191 .54423 m .51831 .55047 L .51818 .54434 L 1 .358 0 r
F
.47008 .39705 m .46509 .39504 L .47483 .39146 L .794 .632 0 r
F
.47008 .39705 m .46315 .40128 L .46509 .39504 L F
.55342 .53073 m .55316 .53793 L .54607 .53777 L 1 .562 0 r
F
.5622 .53058 m .55316 .53793 L .55342 .53073 L 1 .634 0 r
F
.4809 .56994 m .47904 .57538 L .47958 .56981 L 1 .453 0 r
F
.4809 .56994 m .48058 .57564 L .47904 .57538 L F
.53973 .54432 m .53429 .55059 L .53464 .54418 L 1 .513 0 r
F
.54004 .53772 m .53973 .54432 L .53464 .54418 L 1 .482 0 r
F
.54607 .53777 m .53973 .54432 L .54004 .53772 L 1 .544 0 r
F
.53431 .52479 m .5299 .53146 L .52956 .52511 L .956 .387 0 r
F
.53372 .51833 m .53431 .52479 L .52956 .52511 L .893 .362 0 r
F
.52577 .53791 m .52585 .54416 L .52191 .54423 L 1 .371 0 r
F
.53007 .5378 m .52585 .54416 L .52577 .53791 L 1 .398 0 r
F
.5299 .53146 m .53007 .5378 L .52577 .53791 L .994 .381 0 r
F
.51134 .55071 m .51152 .55678 L .5082 .55692 L .94 .322 0 r
F
.51477 .55058 m .51152 .55678 L .51134 .55071 L .962 .332 0 r
F
.53355 .59553 m .53127 .60018 L .53263 .59457 L .952 .447 0 r
F
.53355 .59553 m .53156 .60096 L .53127 .60018 L F
.53329 .49202 m .53062 .49926 L .52927 .49305 L .63 .266 0 r
F
.53142 .48587 m .53329 .49202 L .52927 .49305 L .576 .24 0 r
F
.48748 .5699 m .48752 .57582 L .48493 .57583 L 1 .325 0 r
F
.49019 .5698 m .48752 .57582 L .48748 .5699 L .984 .317 0 r
F
.53467 .53127 m .53007 .5378 L .5299 .53146 L 1 .411 0 r
F
.53431 .52479 m .53467 .53127 L .5299 .53146 L .956 .387 0 r
F
.48649 .56348 m .49141 .56613 L .49356 .56283 L .335 0 0 r
F
.48649 .56348 m .48498 .56754 L .49141 .56613 L F
.56736 .29813 m .56343 .31369 L .5566 .30547 L .59 .489 0 r
F
.56736 .29813 m .5767 .30734 L .56343 .31369 L F
.52191 .54423 m .52197 .55041 L .51831 .55047 L 1 .358 0 r
F
.52585 .54416 m .52197 .55041 L .52191 .54423 L 1 .381 0 r
F
.53007 .5378 m .53006 .54414 L .52585 .54416 L 1 .398 0 r
F
.53477 .53774 m .53006 .54414 L .53007 .5378 L 1 .434 0 r
F
.53467 .53127 m .53477 .53774 L .53007 .5378 L 1 .411 0 r
F
.47958 .56981 m .47815 .57495 L .479 .56956 L 1 .592 0 r
F
.47958 .56981 m .47904 .57538 L .47815 .57495 L F
.49886 .56341 m .49907 .56942 L .49602 .56956 L .921 .307 0 r
F
.50198 .56325 m .49907 .56942 L .49886 .56341 L .923 .309 0 r
F
.53429 .55059 m .52959 .55671 L .52989 .55044 L 1 .474 0 r
F
.53429 .55059 m .53376 .55694 L .52959 .55671 L F
.53464 .54418 m .53429 .55059 L .52989 .55044 L 1 .455 0 r
F
.53464 .54418 m .52989 .55044 L .53006 .54414 L F
.53477 .53774 m .53464 .54418 L .53006 .54414 L 1 .434 0 r
F
.54004 .53772 m .53464 .54418 L .53477 .53774 L 1 .482 0 r
F
.49019 .5698 m .49029 .57576 L .48752 .57582 L .984 .317 0 r
F
.49305 .56969 m .49029 .57576 L .49019 .5698 L .958 .313 0 r
F
.54617 .5309 m .54607 .53777 L .54004 .53772 L 1 .5 0 r
F
.55342 .53073 m .54607 .53777 L .54617 .5309 L 1 .562 0 r
F
.51477 .55058 m .51491 .55667 L .51152 .55678 L .962 .332 0 r
F
.51831 .55047 m .51491 .55667 L .51477 .55058 L .991 .345 0 r
F
.52585 .54416 m .52582 .55039 L .52197 .55041 L 1 .381 0 r
F
.53006 .54414 m .52582 .55039 L .52585 .54416 L 1 .412 0 r
F
.54002 .53108 m .53477 .53774 L .53467 .53127 L 1 .45 0 r
F
.54002 .53108 m .54004 .53772 L .53477 .53774 L F
.53006 .54414 m .52989 .55044 L .52582 .55039 L 1 .412 0 r
F
.54617 .5309 m .54004 .53772 L .54002 .53108 L 1 .5 0 r
F
.49198 .26046 m .51197 .27047 L .50289 .26865 L .331 .342 0 r
F
.48199 .26152 m .49198 .26046 L .50289 .26865 L .288 .329 0 r
F
.53504 .4983 m .53184 .50555 L .53062 .49926 L .689 .294 0 r
F
.53329 .49202 m .53504 .4983 L .53062 .49926 L .63 .266 0 r
F
.68209 .30658 m .64709 .33268 L .6416 .31627 L .682 .71 0 r
F
.68209 .30658 m .68883 .3273 L .64709 .33268 L F
.63401 .7266 m .62655 .73629 L .60686 .73398 L .767 .873 0 r
F
.66278 .72856 m .62655 .73629 L .63401 .7266 L .663 .778 0 r
F
.5347 .57611 m .53056 .58161 L .53142 .57556 L 1 .607 0 r
F
.5347 .57611 m .5334 .58215 L .53056 .58161 L F
.53965 .52443 m .53467 .53127 L .53431 .52479 L .97 .418 0 r
F
.53965 .52443 m .54002 .53108 L .53467 .53127 L F
.51831 .55047 m .51838 .5566 L .51491 .55667 L .991 .345 0 r
F
.52197 .55041 m .51838 .5566 L .51831 .55047 L 1 .363 0 r
F
.49305 .56969 m .49319 .57568 L .49029 .57576 L .958 .313 0 r
F
.49602 .56956 m .49319 .57568 L .49305 .56969 L .942 .311 0 r
F
.52989 .55044 m .52568 .55659 L .52582 .55039 L 1 .424 0 r
F
.52989 .55044 m .52959 .55671 L .52568 .55659 L F
.50198 .56325 m .50218 .56929 L .49907 .56942 L .923 .309 0 r
F
.50516 .56311 m .50218 .56929 L .50198 .56325 L .929 .313 0 r
F
.47184 .69018 m .47088 .69765 L .46758 .69139 L .363 .177 0 r
F
.46949 .68381 m .46758 .69139 L .46444 .68496 L .436 .207 0 r
F
.46949 .68381 m .47184 .69018 L .46758 .69139 L F
.53895 .5178 m .53431 .52479 L .53372 .51833 L .893 .386 0 r
F
.53895 .5178 m .53965 .52443 L .53431 .52479 L F
.53307 .56322 m .52868 .5691 L .52918 .56293 L 1 .499 0 r
F
.53307 .56322 m .53227 .56943 L .52868 .5691 L F
.52197 .55041 m .52196 .55656 L .51838 .5566 L 1 .363 0 r
F
.52582 .55039 m .52196 .55656 L .52197 .55041 L 1 .389 0 r
F
.53661 .50471 m .53288 .51191 L .53184 .50555 L .753 .323 0 r
F
.53504 .4983 m .53661 .50471 L .53184 .50555 L .689 .294 0 r
F
.46734 .67732 m .46444 .68496 L .46159 .67836 L .505 .24 0 r
F
.46734 .67732 m .46949 .68381 L .46444 .68496 L F
.53426 .58884 m .53107 .59391 L .53217 .58808 L 1 .757 0 r
F
.53426 .58884 m .53263 .59457 L .53107 .59391 L F
.5224 .27342 m .53218 .28591 L .52399 .28126 L .373 .325 0 r
F
.51197 .27047 m .5224 .27342 L .52399 .28126 L .304 .294 0 r
F
.52582 .55039 m .52568 .55659 L .52196 .55656 L 1 .389 0 r
F
.53792 .51122 m .53372 .51833 L .53288 .51191 L .821 .354 0 r
F
.53792 .51122 m .53895 .5178 L .53372 .51833 L F
.53661 .50471 m .53792 .51122 L .53288 .51191 L .753 .323 0 r
F
.53261 .47843 m .53142 .48587 L .52949 .47986 L .472 .209 0 r
F
.53009 .47261 m .53261 .47843 L .52949 .47986 L .417 .183 0 r
F
.479 .56956 m .47846 .57297 L .47814 .57428 L .789 .345 0 r
F
.47846 .57297 m .47815 .57495 L .47814 .57428 L F
.47815 .57495 m .47634 .57957 L .47814 .57428 L 1 .459 0 r
F
.47814 .57428 m .47683 .57812 L .47677 .57828 L .673 .353 0 r
F
.47683 .57812 m .47634 .57957 L .47677 .57828 L F
.47634 .57957 m .47355 .58354 L .47677 .57828 L .958 .467 0 r
F
.47677 .57828 m .47355 .58354 L .47406 .58137 L .778 .433 0 r
F
.47677 .57828 m .47406 .58137 L .47667 .57852 L F
.47904 .57538 m .47692 .58045 L .47815 .57495 L 1 .646 0 r
F
.47815 .57495 m .47692 .58045 L .47634 .57957 L 1 .459 0 r
F
.47677 .57828 m .47667 .57852 L .47861 .57641 L .778 .433 0 r
F
.47814 .57428 m .47677 .57828 L .47752 .57683 L .673 .353 0 r
F
.47814 .57428 m .47752 .57683 L .47937 .57328 L F
.479 .56956 m .47814 .57428 L .47942 .56915 L .789 .345 0 r
F
.49602 .56956 m .49619 .57557 L .49319 .57568 L .942 .311 0 r
F
.49907 .56942 m .49619 .57557 L .49602 .56956 L .935 .311 0 r
F
.38059 .64146 m .34994 .65287 L .34942 .6402 L .7 .733 0 r
F
.38059 .64146 m .38071 .65232 L .34994 .65287 L F
.52912 .46529 m .53009 .47261 L .5277 .46701 L .262 .146 0 r
F
.52623 .46008 m .52912 .46529 L .5277 .46701 L .132 .1 0 r
F
.54579 .52401 m .54002 .53108 L .53965 .52443 L .979 .458 0 r
F
.54579 .52401 m .54617 .5309 L .54002 .53108 L F
.50516 .56311 m .50535 .56915 L .50218 .56929 L .929 .313 0 r
F
.50839 .56297 m .50535 .56915 L .50516 .56311 L .94 .317 0 r
F
.45584 .65774 m .44905 .66562 L .44725 .65832 L .733 .389 0 r
F
.45584 .65774 m .4572 .66473 L .44905 .66562 L F
.47433 .69642 m .47423 .70375 L .47088 .69765 L .271 .144 0 r
F
.47184 .69018 m .47433 .69642 L .47088 .69765 L .363 .177 0 r
F
.53227 .56943 m .52815 .57521 L .52868 .5691 L 1 .501 0 r
F
.53227 .56943 m .53142 .57556 L .52815 .57521 L F
.49907 .56942 m .49925 .57545 L .49619 .57557 L .935 .311 0 r
F
.50218 .56929 m .49925 .57545 L .49907 .56942 L .933 .312 0 r
F
.48493 .57583 m .48229 .58163 L .48259 .57578 L 1 .368 0 r
F
.48493 .57583 m .48479 .58174 L .48229 .58163 L F
.48752 .57582 m .48479 .58174 L .48493 .57583 L 1 .343 0 r
F
.48752 .57582 m .4875 .58177 L .48479 .58174 L F
.49029 .57576 m .4875 .58177 L .48752 .57582 L 1 .33 0 r
F
.50839 .56297 m .50856 .56903 L .50535 .56915 L .94 .317 0 r
F
.51167 .56285 m .50856 .56903 L .50839 .56297 L .957 .324 0 r
F
.4655 .67072 m .46159 .67836 L .45914 .67161 L .58 .277 0 r
F
.4655 .67072 m .46734 .67732 L .46159 .67836 L F
.48259 .57578 m .48007 .58141 L .48058 .57564 L 1 .415 0 r
F
.48259 .57578 m .48229 .58163 L .48007 .58141 L F
.55304 .52351 m .54617 .5309 L .54579 .52401 L .981 .509 0 r
F
.55304 .52351 m .55342 .53073 L .54617 .5309 L F
.49029 .57576 m .49034 .58175 L .4875 .58177 L 1 .33 0 r
F
.49319 .57568 m .49034 .58175 L .49029 .57576 L .983 .321 0 r
F
.48049 .71548 m .48385 .72227 L .48028 .7168 L .69 .149 0 r
F
.47747 .70968 m .48049 .71548 L .48028 .7168 L 0 0 0 r
F
.52918 .56293 m .52519 .5689 L .52546 .56277 L 1 .436 0 r
F
.52918 .56293 m .52868 .5691 L .52519 .5689 L F
.5334 .58215 m .52975 .58758 L .53056 .58161 L 1 .595 0 r
F
.5334 .58215 m .53217 .58808 L .52975 .58758 L F
.54495 .51715 m .53965 .52443 L .53895 .5178 L .891 .417 0 r
F
.54495 .51715 m .54579 .52401 L .53965 .52443 L F
.44632 .65093 m .43667 .65906 L .43544 .6512 L .819 .492 0 r
F
.44632 .65093 m .44725 .65832 L .43667 .65906 L F
.46169 .25287 m .49198 .26046 L .48199 .26152 L .392 .406 0 r
F
.50218 .56929 m .50237 .57532 L .49925 .57545 L .933 .312 0 r
F
.50535 .56915 m .50237 .57532 L .50218 .56929 L .936 .314 0 r
F
.51167 .56285 m .5118 .56892 L .50856 .56903 L .957 .324 0 r
F
.51501 .56276 m .5118 .56892 L .51167 .56285 L .982 .333 0 r
F
.49319 .57568 m .4933 .58168 L .49034 .58175 L .983 .321 0 r
F
.49619 .57557 m .4933 .58168 L .49319 .57568 L .96 .317 0 r
F
.40664 .23189 m .39381 .24224 L .37301 .22936 L 1 .969 0 r
F
.49356 .56283 m .50158 .5641 L .50459 .56185 L .23 0 0 r
F
.49356 .56283 m .49141 .56613 L .50158 .5641 L F
.50988 .73596 m .51318 .7395 L .52983 .74027 L .474 0 0 r
F
.49956 .73463 m .51318 .7395 L .50988 .73596 L .618 .061 0 r
F
.48058 .57564 m .47823 .58104 L .47904 .57538 L 1 .509 0 r
F
.48058 .57564 m .48007 .58141 L .47823 .58104 L F
.53515 .48444 m .53329 .49202 L .53142 .48587 L .529 .238 0 r
F
.53261 .47843 m .53515 .48444 L .53142 .48587 L .472 .209 0 r
F
.56182 .5229 m .55342 .53073 L .55304 .52351 L .969 .57 0 r
F
.56182 .5229 m .5622 .53058 L .55342 .53073 L F
.76064 .50861 m .75613 .53073 L .70029 .53045 L .608 .695 0 r
F
.52546 .56277 m .52177 .56882 L .52188 .5627 L 1 .395 0 r
F
.52546 .56277 m .52519 .5689 L .52177 .56882 L F
.51501 .56276 m .51508 .56884 L .5118 .56892 L .982 .333 0 r
F
.51841 .56271 m .51508 .56884 L .51501 .56276 L 1 .347 0 r
F
.30912 .24888 m .24518 .26134 L .25615 .23376 L .781 .803 0 r
F
.56585 .76156 m .55558 .76569 L .56115 .75933 L .862 .778 0 r
F
.56585 .76156 m .55808 .76794 L .55558 .76569 L F
.5734 .75481 m .56585 .76156 L .56115 .75933 L 1 1 0 r
F
.49619 .57557 m .49633 .58159 L .4933 .58168 L .96 .317 0 r
F
.49925 .57545 m .49633 .58159 L .49619 .57557 L .946 .315 0 r
F
.50535 .56915 m .50552 .5752 L .50237 .57532 L .936 .314 0 r
F
.50856 .56903 m .50552 .5752 L .50535 .56915 L .946 .318 0 r
F
.47942 .56915 m .47937 .57328 L .48123 .5685 L 0 0 0 r
F
.47942 .56915 m .47814 .57428 L .47937 .57328 L F
.53142 .57556 m .52761 .58127 L .52815 .57521 L 1 .495 0 r
F
.53142 .57556 m .53056 .58161 L .52761 .58127 L F
.51841 .56271 m .5184 .5688 L .51508 .56884 L 1 .347 0 r
F
.52188 .5627 m .5184 .5688 L .51841 .56271 L 1 .366 0 r
F
.52188 .5627 m .52177 .56882 L .5184 .5688 L F
.54366 .51034 m .53895 .5178 L .53792 .51122 L .809 .378 0 r
F
.54366 .51034 m .54495 .51715 L .53895 .5178 L F
.52597 .45807 m .52912 .46529 L .52623 .46008 L 0 .095 0 r
F
.55808 .76794 m .55008 .77179 L .55558 .76569 L .73 .5 0 r
F
.55808 .76794 m .55043 .77394 L .55008 .77179 L F
.52868 .5691 m .52488 .575 L .52519 .5689 L 1 .435 0 r
F
.52868 .5691 m .52815 .57521 L .52488 .575 L F
.57272 .52214 m .5622 .53058 L .56182 .5229 L .938 .635 0 r
F
.57272 .52214 m .57309 .53044 L .5622 .53058 L F
.47683 .70255 m .47747 .70968 L .47423 .70375 L .144 .101 0 r
F
.47433 .69642 m .47683 .70255 L .47423 .70375 L .271 .144 0 r
F
.49925 .57545 m .49941 .58149 L .49633 .58159 L .946 .315 0 r
F
.50237 .57532 m .49941 .58149 L .49925 .57545 L .941 .314 0 r
F
.50856 .56903 m .50871 .57509 L .50552 .5752 L .946 .318 0 r
F
.5118 .56892 m .50871 .57509 L .50856 .56903 L .961 .324 0 r
F
.53763 .49066 m .53504 .4983 L .53329 .49202 L .591 .27 0 r
F
.53515 .48444 m .53763 .49066 L .53329 .49202 L .529 .238 0 r
F
.47904 .57538 m .47823 .58104 L .47692 .58045 L 1 .646 0 r
F
.54196 .50364 m .53792 .51122 L .53661 .50471 L .731 .34 0 r
F
.54196 .50364 m .54366 .51034 L .53792 .51122 L F
.46402 .66404 m .45914 .67161 L .4572 .66473 L .663 .316 0 r
F
.46402 .66404 m .4655 .67072 L .45914 .67161 L F
.70231 .51283 m .70029 .53045 L .65889 .5303 L .645 .726 0 r
F
.76064 .50861 m .70029 .53045 L .70231 .51283 L .608 .695 0 r
F
.58656 .52116 m .57309 .53044 L .57272 .52214 L .887 .694 0 r
F
.58656 .52116 m .58688 .53034 L .57309 .53044 L F
.4875 .58177 m .48457 .58769 L .48479 .58174 L 1 .359 0 r
F
.4875 .58177 m .4874 .58776 L .48457 .58769 L F
.49034 .58175 m .4874 .58776 L .4875 .58177 L 1 .34 0 r
F
.55201 .51632 m .54579 .52401 L .54495 .51715 L .884 .459 0 r
F
.55201 .51632 m .55304 .52351 L .54579 .52401 L F
.5118 .56892 m .51192 .57499 L .50871 .57509 L .961 .324 0 r
F
.51508 .56884 m .51192 .57499 L .5118 .56892 L .986 .332 0 r
F
.49034 .58175 m .49035 .58776 L .4874 .58776 L 1 .34 0 r
F
.4933 .58168 m .49035 .58776 L .49034 .58175 L 1 .329 0 r
F
.50237 .57532 m .50254 .58137 L .49941 .58149 L .941 .314 0 r
F
.50552 .5752 m .50254 .58137 L .50237 .57532 L .941 .315 0 r
F
.48479 .58174 m .48188 .58754 L .48229 .58163 L 1 .391 0 r
F
.48479 .58174 m .48457 .58769 L .48188 .58754 L F
.52519 .5689 m .52162 .57491 L .52177 .56882 L 1 .392 0 r
F
.52519 .5689 m .52488 .575 L .52162 .57491 L F
.40395 .64232 m .38071 .65232 L .38059 .64146 L .772 .724 0 r
F
.40395 .64232 m .40393 .65187 L .38071 .65232 L F
.53263 .59457 m .53017 .59966 L .53107 .59391 L 1 .703 0 r
F
.53263 .59457 m .53127 .60018 L .53017 .59966 L F
.53993 .49707 m .53661 .50471 L .53504 .4983 L .659 .304 0 r
F
.53763 .49066 m .53993 .49707 L .53504 .4983 L .591 .27 0 r
F
.53993 .49707 m .54196 .50364 L .53661 .50471 L .659 .304 0 r
F
.53231 .47077 m .53261 .47843 L .53009 .47261 L .355 .179 0 r
F
.52912 .46529 m .53231 .47077 L .53009 .47261 L .262 .146 0 r
F
.4933 .58168 m .49337 .58771 L .49035 .58776 L 1 .329 0 r
F
.49633 .58159 m .49337 .58771 L .4933 .58168 L .973 .322 0 r
F
.51508 .56884 m .51514 .57492 L .51192 .57499 L .986 .332 0 r
F
.5184 .5688 m .51514 .57492 L .51508 .56884 L 1 .345 0 r
F
.60449 .51988 m .58688 .53034 L .58656 .52116 L .823 .737 0 r
F
.60449 .51988 m .60467 .53027 L .58688 .53034 L F
.53217 .58808 m .52903 .59349 L .52975 .58758 L 1 .565 0 r
F
.53217 .58808 m .53107 .59391 L .52903 .59349 L F
.52177 .56882 m .51838 .57488 L .5184 .5688 L 1 .363 0 r
F
.52177 .56882 m .52162 .57491 L .51838 .57488 L F
.65965 .51591 m .65889 .5303 L .62797 .53025 L .694 .749 0 r
F
.70231 .51283 m .65889 .5303 L .65965 .51591 L .645 .726 0 r
F
.5184 .5688 m .51838 .57488 L .51514 .57492 L 1 .345 0 r
F
.48229 .58163 m .47939 .58726 L .48007 .58141 L 1 .445 0 r
F
.48229 .58163 m .48188 .58754 L .47939 .58726 L F
.52815 .57521 m .52457 .58107 L .52488 .575 L 1 .426 0 r
F
.52815 .57521 m .52761 .58127 L .52457 .58107 L F
.50552 .5752 m .50569 .58126 L .50254 .58137 L .941 .315 0 r
F
.50871 .57509 m .50569 .58126 L .50552 .5752 L .948 .318 0 r
F
.6281 .51819 m .60467 .53027 L .60449 .51988 L .755 .755 0 r
F
.6281 .51819 m .62797 .53025 L .60467 .53027 L F
.53056 .58161 m .5271 .58727 L .52761 .58127 L 1 .477 0 r
F
.53056 .58161 m .52975 .58758 L .5271 .58727 L F
.49633 .58159 m .49645 .58763 L .49337 .58771 L .973 .322 0 r
F
.49941 .58149 m .49645 .58763 L .49633 .58159 L .955 .318 0 r
F
.65965 .51591 m .62797 .53025 L .6281 .51819 L .694 .749 0 r
F
.50871 .57509 m .50885 .58115 L .50569 .58126 L .948 .318 0 r
F
.51192 .57499 m .50885 .58115 L .50871 .57509 L .962 .322 0 r
F
.55674 .29002 m .5566 .30547 L .54887 .29805 L .535 .444 0 r
F
.55674 .29002 m .56736 .29813 L .5566 .30547 L F
.49941 .58149 m .49956 .58754 L .49645 .58763 L .955 .318 0 r
F
.50254 .58137 m .49956 .58754 L .49941 .58149 L .946 .316 0 r
F
.5734 .75481 m .56115 .75933 L .56656 .75269 L 1 1 0 r
F
.58039 .74767 m .5734 .75481 L .56656 .75269 L F
.48319 .38886 m .48277 .38349 L .49446 .38221 L .629 .491 0 r
F
.48319 .38886 m .47483 .39146 L .48277 .38349 L F
.52488 .575 m .52148 .58097 L .52162 .57491 L 1 .384 0 r
F
.52488 .575 m .52457 .58107 L .52148 .58097 L F
.51192 .57499 m .51202 .58105 L .50885 .58115 L .962 .322 0 r
F
.51514 .57492 m .51202 .58105 L .51192 .57499 L .985 .329 0 r
F
.48007 .58141 m .47718 .5868 L .47823 .58104 L 1 .542 0 r
F
.48007 .58141 m .47939 .58726 L .47718 .5868 L F
.50254 .58137 m .5027 .58743 L .49956 .58754 L .946 .316 0 r
F
.50569 .58126 m .5027 .58743 L .50254 .58137 L .943 .315 0 r
F
.55035 .50921 m .54495 .51715 L .54366 .51034 L .794 .411 0 r
F
.55035 .50921 m .55201 .51632 L .54495 .51715 L F
.48123 .5685 m .48231 .57183 L .48498 .56754 L .07 0 0 r
F
.48123 .5685 m .47937 .57328 L .48231 .57183 L F
.51514 .57492 m .51519 .58098 L .51202 .58105 L .985 .329 0 r
F
.51838 .57488 m .51519 .58098 L .51514 .57492 L 1 .341 0 r
F
.4874 .58776 m .48428 .5937 L .48457 .58769 L 1 .371 0 r
F
.4874 .58776 m .48727 .59378 L .48428 .5937 L F
.49035 .58776 m .48727 .59378 L .4874 .58776 L 1 .349 0 r
F
.49035 .58776 m .49032 .5938 L .48727 .59378 L F
.49337 .58771 m .49032 .5938 L .49035 .58776 L 1 .335 0 r
F
.52162 .57491 m .51835 .58095 L .51838 .57488 L 1 .358 0 r
F
.52162 .57491 m .52148 .58097 L .51835 .58095 L F
.53371 .27763 m .54061 .29151 L .53218 .28591 L .431 .361 0 r
F
.5224 .27342 m .53371 .27763 L .53218 .28591 L .373 .325 0 r
F
.56053 .51526 m .55304 .52351 L .55201 .51632 L .869 .51 0 r
F
.56053 .51526 m .56182 .5229 L .55304 .52351 L F
.51838 .57488 m .51835 .58095 L .51519 .58098 L 1 .341 0 r
F
.49337 .58771 m .49342 .59376 L .49032 .5938 L 1 .335 0 r
F
.49645 .58763 m .49342 .59376 L .49337 .58771 L .981 .326 0 r
F
.48457 .58769 m .48137 .59351 L .48188 .58754 L 1 .407 0 r
F
.48457 .58769 m .48428 .5937 L .48137 .59351 L F
.52761 .58127 m .52428 .58709 L .52457 .58107 L 1 .41 0 r
F
.52761 .58127 m .5271 .58727 L .52428 .58709 L F
.55043 .77394 m .54492 .77763 L .55008 .77179 L .536 .423 0 r
F
.55043 .77394 m .54322 .77959 L .54492 .77763 L F
.46571 .20876 m .45401 .1953 L .47429 .19361 L .856 .969 0 r
F
.46571 .20876 m .45132 .21163 L .45401 .1953 L F
.50569 .58126 m .50585 .58732 L .5027 .58743 L .943 .315 0 r
F
.50885 .58115 m .50585 .58732 L .50569 .58126 L .948 .317 0 r
F
.4551 .65069 m .44725 .65832 L .44632 .65093 L .839 .441 0 r
F
.4551 .65069 m .45584 .65774 L .44725 .65832 L F
.46296 .65728 m .4572 .66473 L .45584 .65774 L .753 .358 0 r
F
.46296 .65728 m .46402 .66404 L .4572 .66473 L F
.47927 .70856 m .48049 .71548 L .47747 .70968 L 0 .039 0 r
F
.47683 .70255 m .47927 .70856 L .47747 .70968 L .144 .101 0 r
F
.42171 .6429 m .40393 .65187 L .40395 .64232 L .842 .683 0 r
F
.42171 .6429 m .42168 .65151 L .40393 .65187 L F
.49645 .58763 m .49655 .59369 L .49342 .59376 L .981 .326 0 r
F
.49956 .58754 m .49655 .59369 L .49645 .58763 L .96 .32 0 r
F
.5036 .38208 m .51162 .37272 L .52427 .37494 L .523 .456 0 r
F
.5036 .38208 m .49446 .38221 L .51162 .37272 L F
.53568 .47652 m .53515 .48444 L .53261 .47843 L .426 .211 0 r
F
.53231 .47077 m .53568 .47652 L .53261 .47843 L .355 .179 0 r
F
.52975 .58758 m .52666 .59323 L .5271 .58727 L 1 .447 0 r
F
.52975 .58758 m .52903 .59349 L .52666 .59323 L F
.46315 .40128 m .45443 .39971 L .46509 .39504 L .99 .94 0 r
F
.46315 .40128 m .45556 .40629 L .45443 .39971 L F
.50885 .58115 m .50899 .58721 L .50585 .58732 L .948 .317 0 r
F
.51202 .58105 m .50899 .58721 L .50885 .58115 L .959 .32 0 r
F
.50459 .56185 m .51701 .56119 L .52113 .56043 L .059 0 0 r
F
.50459 .56185 m .50158 .5641 L .51701 .56119 L F
.48188 .58754 m .47859 .59319 L .47939 .58726 L 1 .464 0 r
F
.48188 .58754 m .48137 .59351 L .47859 .59319 L F
.49956 .58754 m .4997 .5936 L .49655 .59369 L .96 .32 0 r
F
.5027 .58743 m .4997 .5936 L .49956 .58754 L .948 .316 0 r
F
.52457 .58107 m .52135 .58701 L .52148 .58097 L 1 .372 0 r
F
.52457 .58107 m .52428 .58709 L .52135 .58701 L F
.53107 .59391 m .52846 .59934 L .52903 .59349 L 1 .511 0 r
F
.53107 .59391 m .53017 .59966 L .52846 .59934 L F
.51202 .58105 m .51213 .58711 L .50899 .58721 L .959 .32 0 r
F
.51519 .58098 m .51213 .58711 L .51202 .58105 L .979 .325 0 r
F
.47823 .58104 m .47537 .5861 L .47692 .58045 L 1 .682 0 r
F
.47823 .58104 m .47718 .5868 L .47537 .5861 L F
.54814 .50223 m .54366 .51034 L .54196 .50364 L .709 .366 0 r
F
.54814 .50223 m .55035 .50921 L .54366 .51034 L F
.5027 .58743 m .50285 .59349 L .4997 .5936 L .948 .316 0 r
F
.50585 .58732 m .50285 .59349 L .5027 .58743 L .943 .315 0 r
F
.47406 .68293 m .47184 .69018 L .46949 .68381 L .487 .212 0 r
F
.47243 .67652 m .46949 .68381 L .46734 .67732 L .549 .24 0 r
F
.47243 .67652 m .47406 .68293 L .46949 .68381 L F
.51519 .58098 m .51525 .58704 L .51213 .58711 L .979 .325 0 r
F
.51835 .58095 m .51525 .58704 L .51519 .58098 L 1 .334 0 r
F
.52148 .58097 m .51833 .587 L .51835 .58095 L 1 .349 0 r
F
.52148 .58097 m .52135 .58701 L .51833 .587 L F
.52984 .463 m .53231 .47077 L .52912 .46529 L .181 .15 0 r
F
.52597 .45807 m .52984 .463 L .52912 .46529 L 0 .095 0 r
F
.51835 .58095 m .51833 .587 L .51525 .58704 L 1 .334 0 r
F
.5941 .29851 m .58433 .31746 L .5767 .30734 L .64 .583 0 r
F
.5941 .29851 m .60448 .31041 L .58433 .31746 L F
.49032 .5938 m .4871 .59984 L .48727 .59378 L 1 .355 0 r
F
.49032 .5938 m .49028 .59986 L .4871 .59984 L F
.49342 .59376 m .49028 .59986 L .49032 .5938 L 1 .339 0 r
F
.48999 .72875 m .49293 .73363 L .49956 .73463 L .875 .146 0 r
F
.4868 .72761 m .49293 .73363 L .48999 .72875 L 1 .21 0 r
F
.48385 .72227 m .4868 .72761 L .48999 .72875 L .959 .198 0 r
F
.48727 .59378 m .48395 .59975 L .48428 .5937 L 1 .379 0 r
F
.48727 .59378 m .4871 .59984 L .48395 .59975 L F
.47585 .68925 m .47433 .69642 L .47184 .69018 L .43 .187 0 r
F
.47406 .68293 m .47585 .68925 L .47184 .69018 L .487 .212 0 r
F
.47101 .67004 m .46734 .67732 L .4655 .67072 L .616 .27 0 r
F
.47101 .67004 m .47243 .67652 L .46734 .67732 L F
.49342 .59376 m .49346 .59983 L .49028 .59986 L 1 .339 0 r
F
.49655 .59369 m .49346 .59983 L .49342 .59376 L .985 .328 0 r
F
.53127 .60018 m .52951 .60535 L .53017 .59966 L 1 .625 0 r
F
.53127 .60018 m .53026 .6057 L .52951 .60535 L F
.50585 .58732 m .506 .59338 L .50285 .59349 L .943 .315 0 r
F
.50899 .58721 m .506 .59338 L .50585 .58732 L .944 .315 0 r
F
.48316 .72116 m .4868 .72761 L .48385 .72227 L .917 .238 0 r
F
.4815 .71751 m .48316 .72116 L .48385 .72227 L .69 .149 0 r
F
.48425 .72308 m .48538 .72674 L .4868 .72761 L .917 .238 0 r
F
.48316 .72116 m .48538 .72674 L .48425 .72308 L F
.48538 .72674 m .48901 .73286 L .4868 .72761 L 1 .277 0 r
F
.48538 .72674 m .48706 .73227 L .48901 .73286 L F
.48525 .72607 m .48652 .73041 L .48538 .72674 L .916 .281 0 r
F
.48652 .73041 m .48706 .73227 L .48538 .72674 L F
.48356 .72031 m .48484 .72482 L .48316 .72116 L 0 0 0 r
F
.48484 .72482 m .48538 .72674 L .48316 .72116 L F
.48049 .71548 m .48316 .72116 L .4815 .71751 L .69 .149 0 r
F
.53909 .48256 m .53763 .49066 L .53515 .48444 L .491 .245 0 r
F
.53568 .47652 m .53909 .48256 L .53515 .48444 L .426 .211 0 r
F
.54534 .28317 m .54887 .29805 L .54061 .29151 L .482 .402 0 r
F
.54534 .28317 m .55674 .29002 L .54887 .29805 L F
.5271 .58727 m .52404 .59309 L .52428 .58709 L 1 .387 0 r
F
.5271 .58727 m .52666 .59323 L .52404 .59309 L F
.48428 .5937 m .48081 .59955 L .48137 .59351 L 1 .416 0 r
F
.48428 .5937 m .48395 .59975 L .48081 .59955 L F
.49655 .59369 m .49665 .59977 L .49346 .59983 L .985 .328 0 r
F
.4997 .5936 m .49665 .59977 L .49655 .59369 L .962 .321 0 r
F
.47939 .58726 m .47597 .59268 L .47718 .5868 L 1 .558 0 r
F
.47939 .58726 m .47859 .59319 L .47597 .59268 L F
.43545 .64327 m .42168 .65151 L .42171 .6429 L .899 .623 0 r
F
.43545 .64327 m .43544 .6512 L .42168 .65151 L F
.53371 .27763 m .54534 .28317 L .54061 .29151 L .431 .361 0 r
F
.54545 .49544 m .54196 .50364 L .53993 .49707 L .631 .323 0 r
F
.54545 .49544 m .54814 .50223 L .54196 .50364 L F
.50899 .58721 m .50914 .59327 L .506 .59338 L .944 .315 0 r
F
.51213 .58711 m .50914 .59327 L .50899 .58721 L .952 .316 0 r
F
.57111 .51387 m .56182 .5229 L .56053 .51526 L .842 .568 0 r
F
.57111 .51387 m .57272 .52214 L .56182 .5229 L F
.45603 .43659 m .4852 .43872 L .48001 .43931 L .235 .337 0 r
F
.4997 .5936 m .49984 .59968 L .49665 .59977 L .962 .321 0 r
F
.50285 .59349 m .49984 .59968 L .4997 .5936 L .947 .317 0 r
F
.46986 .66349 m .4655 .67072 L .46402 .66404 L .691 .302 0 r
F
.46986 .66349 m .47101 .67004 L .4655 .67072 L F
.47773 .69549 m .47683 .70255 L .47433 .69642 L .372 .163 0 r
F
.47585 .68925 m .47773 .69549 L .47433 .69642 L .43 .187 0 r
F
.51213 .58711 m .51225 .59317 L .50914 .59327 L .952 .316 0 r
F
.51525 .58704 m .51225 .59317 L .51213 .58711 L .969 .32 0 r
F
.54239 .48887 m .53993 .49707 L .53763 .49066 L .558 .282 0 r
F
.53909 .48256 m .54239 .48887 L .53763 .49066 L .491 .245 0 r
F
.66962 .71702 m .66278 .72856 L .63401 .7266 L .65 .756 0 r
F
.71103 .71782 m .66278 .72856 L .66962 .71702 L .587 .672 0 r
F
.52428 .58709 m .52125 .59304 L .52135 .58701 L 1 .355 0 r
F
.52428 .58709 m .52404 .59309 L .52125 .59304 L F
.54239 .48887 m .54545 .49544 L .53993 .49707 L .558 .282 0 r
F
.48137 .59351 m .47771 .59922 L .47859 .59319 L 1 .473 0 r
F
.48137 .59351 m .48081 .59955 L .47771 .59922 L F
.50285 .59349 m .50301 .59957 L .49984 .59968 L .947 .317 0 r
F
.506 .59338 m .50301 .59957 L .50285 .59349 L .939 .314 0 r
F
.52903 .59349 m .52633 .59915 L .52666 .59323 L 1 .404 0 r
F
.52903 .59349 m .52846 .59934 L .52633 .59915 L F
.55839 .50772 m .55201 .51632 L .55035 .50921 L .775 .454 0 r
F
.55839 .50772 m .56053 .51526 L .55201 .51632 L F
.51525 .58704 m .51532 .59309 L .51225 .59317 L .969 .32 0 r
F
.51833 .587 m .51532 .59309 L .51525 .58704 L .996 .326 0 r
F
.38645 .43364 m .3792 .44554 L .35008 .44042 L .887 .872 0 r
F
.40617 .43895 m .3792 .44554 L .38645 .43364 L .992 .872 0 r
F
.52135 .58701 m .51833 .59304 L .51833 .587 L 1 .337 0 r
F
.52135 .58701 m .52125 .59304 L .51833 .59304 L F
.51833 .587 m .51833 .59304 L .51532 .59309 L .996 .326 0 r
F
.49028 .59986 m .48693 .60595 L .4871 .59984 L 1 .358 0 r
F
.49028 .59986 m .49023 .60596 L .48693 .60595 L F
.49346 .59983 m .49023 .60596 L .49028 .59986 L 1 .341 0 r
F
.46236 .65047 m .45584 .65774 L .4551 .65069 L .851 .402 0 r
F
.46236 .65047 m .46296 .65728 L .45584 .65774 L F
.4871 .59984 m .4836 .60586 L .48395 .59975 L 1 .383 0 r
F
.4871 .59984 m .48693 .60595 L .4836 .60586 L F
.49346 .59983 m .4935 .60593 L .49023 .60596 L 1 .341 0 r
F
.49665 .59977 m .4935 .60593 L .49346 .59983 L .984 .33 0 r
F
.53005 .60625 m .52965 .61116 L .53026 .6057 L .098 0 0 r
F
.53005 .60625 m .52909 .61145 L .52965 .61116 L F
.506 .59338 m .50617 .59946 L .50301 .59957 L .939 .314 0 r
F
.50914 .59327 m .50617 .59946 L .506 .59338 L .938 .312 0 r
F
.63162 .30057 m .61198 .32323 L .60448 .31041 L .671 .659 0 r
F
.63162 .30057 m .6416 .31627 L .61198 .32323 L F
.49665 .59977 m .49675 .60586 L .4935 .60593 L .984 .33 0 r
F
.49984 .59968 m .49675 .60586 L .49665 .59977 L .959 .322 0 r
F
.43998 .41872 m .43274 .42609 L .42236 .42042 L 1 1 0 r
F
.48395 .59975 m .48023 .60567 L .48081 .59955 L 1 .42 0 r
F
.48395 .59975 m .4836 .60586 L .48023 .60567 L F
.47692 .58045 m .47409 .58506 L .47634 .57957 L 1 .69 0 r
F
.47692 .58045 m .47537 .5861 L .47409 .58506 L F
.44628 .64349 m .43544 .6512 L .43545 .64327 L .935 .557 0 r
F
.44628 .64349 m .44632 .65093 L .43544 .6512 L F
.50914 .59327 m .5093 .59934 L .50617 .59946 L .938 .312 0 r
F
.51225 .59317 m .5093 .59934 L .50914 .59327 L .942 .312 0 r
F
.48498 .56754 m .48764 .56973 L .49141 .56613 L .083 0 0 r
F
.48498 .56754 m .48231 .57183 L .48764 .56973 L F
.46902 .65689 m .46402 .66404 L .46296 .65728 L .771 .337 0 r
F
.46902 .65689 m .46986 .66349 L .46402 .66404 L F
.58039 .74767 m .56656 .75269 L .57156 .74576 L 1 1 0 r
F
.49984 .59968 m .49998 .60577 L .49675 .60586 L .959 .322 0 r
F
.50301 .59957 m .49998 .60577 L .49984 .59968 L .943 .316 0 r
F
.48154 .71448 m .48316 .72116 L .48049 .71548 L 0 0 0 r
F
.47927 .70856 m .48154 .71448 L .48049 .71548 L 0 .039 0 r
F
.47718 .5868 m .47358 .59191 L .47537 .5861 L 1 .694 0 r
F
.47718 .5868 m .47597 .59268 L .47358 .59191 L F
.53017 .59966 m .52807 .60514 L .52846 .59934 L 1 .427 0 r
F
.53017 .59966 m .52951 .60535 L .52807 .60514 L F
.52666 .59323 m .52388 .59906 L .52404 .59309 L 1 .357 0 r
F
.52666 .59323 m .52633 .59915 L .52388 .59906 L F
.47859 .59319 m .47465 .59869 L .47597 .59268 L 1 .561 0 r
F
.47859 .59319 m .47771 .59922 L .47465 .59869 L F
.52435 .45536 m .52984 .463 L .52597 .45807 L 0 .127 0 r
F
.51225 .59317 m .51239 .59924 L .5093 .59934 L .942 .312 0 r
F
.51532 .59309 m .51239 .59924 L .51225 .59317 L .954 .314 0 r
F
.31035 .43313 m .30346 .45161 L .24706 .44639 L .703 .779 0 r
F
.35008 .44042 m .30346 .45161 L .31035 .43313 L .763 .804 0 r
F
.47963 .70164 m .47927 .70856 L .47683 .70255 L .305 .137 0 r
F
.47773 .69549 m .47963 .70164 L .47683 .70255 L .372 .163 0 r
F
.50301 .59957 m .50318 .60566 L .49998 .60577 L .943 .316 0 r
F
.50617 .59946 m .50318 .60566 L .50301 .59957 L .934 .312 0 r
F
.48081 .59955 m .47681 .60534 L .47771 .59922 L 1 .474 0 r
F
.48081 .59955 m .48023 .60567 L .47681 .60534 L F
.51532 .59309 m .51542 .59914 L .51239 .59924 L .954 .314 0 r
F
.51833 .59304 m .51542 .59914 L .51532 .59309 L .974 .317 0 r
F
.49023 .60596 m .48677 .61209 L .48693 .60595 L 1 .359 0 r
F
.49023 .60596 m .49019 .61209 L .48677 .61209 L F
.4935 .60593 m .49019 .61209 L .49023 .60596 L 1 .342 0 r
F
.52404 .59309 m .52121 .59904 L .52125 .59304 L 1 .335 0 r
F
.52404 .59309 m .52388 .59906 L .52121 .59904 L F
.48693 .60595 m .48328 .61201 L .4836 .60586 L 1 .383 0 r
F
.48693 .60595 m .48677 .61209 L .48328 .61201 L F
.4935 .60593 m .49355 .61205 L .49019 .61209 L 1 .342 0 r
F
.49675 .60586 m .49355 .61205 L .4935 .60593 L .978 .33 0 r
F
.53415 .46828 m .53568 .47652 L .53231 .47077 L .305 .188 0 r
F
.52984 .463 m .53415 .46828 L .53231 .47077 L .181 .15 0 r
F
.51833 .59304 m .51837 .59907 L .51542 .59914 L .974 .317 0 r
F
.52125 .59304 m .51837 .59907 L .51833 .59304 L 1 .323 0 r
F
.52125 .59304 m .52121 .59904 L .51837 .59907 L F
.49956 .73463 m .50198 .73891 L .51318 .7395 L .618 .061 0 r
F
.49293 .73363 m .50198 .73891 L .49956 .73463 L .812 .136 0 r
F
.50617 .59946 m .50635 .60554 L .50318 .60566 L .934 .312 0 r
F
.5093 .59934 m .50635 .60554 L .50617 .59946 L .929 .309 0 r
F
.45501 .64361 m .44632 .65093 L .44628 .64349 L .952 .497 0 r
F
.45501 .64361 m .4551 .65069 L .44632 .65093 L F
.49675 .60586 m .49686 .61198 L .49355 .61205 L .978 .33 0 r
F
.49998 .60577 m .49686 .61198 L .49675 .60586 L .954 .321 0 r
F
.4836 .60586 m .47968 .61184 L .48023 .60567 L 1 .418 0 r
F
.4836 .60586 m .48328 .61201 L .47968 .61184 L F
.45556 .40629 m .44338 .40552 L .45443 .39971 L 1 1 0 r
F
.45556 .40629 m .44771 .41211 L .44338 .40552 L F
.58453 .51202 m .57272 .52214 L .57111 .51387 L .803 .624 0 r
F
.58453 .51202 m .58656 .52116 L .57272 .52214 L F
.5093 .59934 m .50948 .60542 L .50635 .60554 L .929 .309 0 r
F
.51239 .59924 m .50948 .60542 L .5093 .59934 L .929 .307 0 r
F
.55546 .50037 m .55035 .50921 L .54814 .50223 L .688 .402 0 r
F
.55546 .50037 m .55839 .50772 L .55035 .50921 L F
.52846 .59934 m .52612 .60504 L .52633 .59915 L 1 .35 0 r
F
.52846 .59934 m .52807 .60514 L .52612 .60504 L F
.46851 .65027 m .46296 .65728 L .46236 .65047 L .858 .372 0 r
F
.46851 .65027 m .46902 .65689 L .46296 .65728 L F
.49998 .60577 m .50013 .61188 L .49686 .61198 L .954 .321 0 r
F
.50318 .60566 m .50013 .61188 L .49998 .60577 L .937 .315 0 r
F
.53026 .6057 m .52916 .61099 L .52951 .60535 L 1 .513 0 r
F
.53026 .6057 m .52965 .61116 L .52916 .61099 L F
.47702 .6759 m .47406 .68293 L .47243 .67652 L .597 .244 0 r
F
.47591 .6695 m .47243 .67652 L .47101 .67004 L .655 .269 0 r
F
.47591 .6695 m .47702 .6759 L .47243 .67652 L F
.51239 .59924 m .51256 .6053 L .50948 .60542 L .929 .307 0 r
F
.51542 .59914 m .51256 .6053 L .51239 .59924 L .935 .307 0 r
F
.48023 .60567 m .47594 .61154 L .47681 .60534 L 1 .468 0 r
F
.48023 .60567 m .47968 .61184 L .47594 .61154 L F
.50318 .60566 m .50336 .61176 L .50013 .61188 L .937 .315 0 r
F
.50635 .60554 m .50336 .61176 L .50318 .60566 L .925 .31 0 r
F
.47771 .59922 m .4733 .60482 L .47465 .59869 L 1 .554 0 r
F
.47771 .59922 m .47681 .60534 L .4733 .60482 L F
.49019 .61209 m .48665 .61826 L .48677 .61209 L 1 .357 0 r
F
.49019 .61209 m .49018 .61825 L .48665 .61826 L F
.49355 .61205 m .49018 .61825 L .49019 .61209 L 1 .34 0 r
F
.47828 .68224 m .47585 .68925 L .47406 .68293 L .544 .222 0 r
F
.47702 .6759 m .47828 .68224 L .47406 .68293 L .597 .244 0 r
F
.48677 .61209 m .483 .61821 L .48328 .61201 L 1 .38 0 r
F
.48677 .61209 m .48665 .61826 L .483 .61821 L F
.475 .66305 m .47101 .67004 L .46986 .66349 L .72 .295 0 r
F
.475 .66305 m .47591 .6695 L .47101 .67004 L F
.49355 .61205 m .49362 .6182 L .49018 .61825 L 1 .34 0 r
F
.49686 .61198 m .49362 .6182 L .49355 .61205 L .969 .328 0 r
F
.46222 .64365 m .4551 .65069 L .45501 .64361 L .956 .448 0 r
F
.46222 .64365 m .46236 .65047 L .4551 .65069 L F
.52633 .59915 m .52381 .60501 L .52388 .59906 L 1 .323 0 r
F
.52633 .59915 m .52612 .60504 L .52381 .60501 L F
.51542 .59914 m .51556 .60519 L .51256 .6053 L .935 .307 0 r
F
.51837 .59907 m .51556 .60519 L .51542 .59914 L .947 .307 0 r
F
.48328 .61201 m .47919 .61808 L .47968 .61184 L 1 .412 0 r
F
.48328 .61201 m .483 .61821 L .47919 .61808 L F
.47597 .59268 m .47165 .59788 L .47358 .59191 L 1 .687 0 r
F
.47597 .59268 m .47465 .59869 L .47165 .59788 L F
.50635 .60554 m .50654 .61163 L .50336 .61176 L .925 .31 0 r
F
.50948 .60542 m .50654 .61163 L .50635 .60554 L .918 .306 0 r
F
.49686 .61198 m .49699 .61811 L .49362 .6182 L .969 .328 0 r
F
.50013 .61188 m .49699 .61811 L .49686 .61198 L .945 .319 0 r
F
.43998 .41872 m .42236 .42042 L .43251 .41244 L 1 1 0 r
F
.44771 .41211 m .43998 .41872 L .43251 .41244 L F
.47432 .65657 m .46986 .66349 L .46902 .65689 L .789 .323 0 r
F
.47432 .65657 m .475 .66305 L .46986 .66349 L F
.52113 .56043 m .53985 .55705 L .54534 .55838 L 0 0 0 r
F
.52113 .56043 m .51701 .56119 L .53985 .55705 L F
.51837 .59907 m .51847 .6051 L .51556 .60519 L .947 .307 0 r
F
.52121 .59904 m .51847 .6051 L .51837 .59907 L .969 .308 0 r
F
.47966 .68853 m .47773 .69549 L .47585 .68925 L .498 .201 0 r
F
.47828 .68224 m .47966 .68853 L .47585 .68925 L .544 .222 0 r
F
.52388 .59906 m .52123 .60504 L .52121 .59904 L 1 .313 0 r
F
.52388 .59906 m .52381 .60501 L .52123 .60504 L F
.48148 .70771 m .48154 .71448 L .47927 .70856 L .227 .106 0 r
F
.47963 .70164 m .48148 .70771 L .47927 .70856 L .305 .137 0 r
F
.40664 .23189 m .37301 .22936 L .39098 .21701 L 1 .969 0 r
F
.42101 .22323 m .40664 .23189 L .39098 .21701 L 1 1 0 r
F
.47937 .57328 m .47861 .57641 L .48231 .57183 L 0 0 0 r
F
.47724 .57737 m .47677 .57828 L .47861 .57641 L F
.47861 .57641 m .47406 .58137 L .47601 .57826 L .643 .429 0 r
F
.47861 .57641 m .47601 .57826 L .48068 .57497 L F
.47861 .57641 m .48068 .57497 L .48243 .57374 L F
.47937 .57328 m .47724 .57737 L .47861 .57641 L 0 0 0 r
F
.52121 .59904 m .52123 .60504 L .51847 .6051 L .969 .308 0 r
F
.50447 .26068 m .5224 .27342 L .51197 .27047 L .377 .365 0 r
F
.49198 .26046 m .50447 .26068 L .51197 .27047 L .331 .342 0 r
F
.56829 .50574 m .56053 .51526 L .55839 .50772 L .752 .506 0 r
F
.56829 .50574 m .57111 .51387 L .56053 .51526 L F
.47537 .5861 m .47151 .59076 L .47409 .58506 L 1 .815 0 r
F
.47537 .5861 m .47358 .59191 L .47151 .59076 L F
.50948 .60542 m .50968 .6115 L .50654 .61163 L .918 .306 0 r
F
.51256 .6053 m .50968 .6115 L .50948 .60542 L .914 .302 0 r
F
.47968 .61184 m .47515 .61783 L .47594 .61154 L 1 .456 0 r
F
.47968 .61184 m .47919 .61808 L .47515 .61783 L F
.44771 .41211 m .43251 .41244 L .44338 .40552 L 1 1 0 r
F
.5387 .47396 m .53909 .48256 L .53568 .47652 L .393 .223 0 r
F
.53415 .46828 m .5387 .47396 L .53568 .47652 L .305 .188 0 r
F
.46835 .64363 m .46236 .65047 L .46222 .64365 L .951 .409 0 r
F
.46835 .64363 m .46851 .65027 L .46236 .65047 L F
.52951 .60535 m .52789 .61091 L .52807 .60514 L 1 .319 0 r
F
.52951 .60535 m .52916 .61099 L .52789 .61091 L F
.47387 .65007 m .46902 .65689 L .46851 .65027 L .863 .351 0 r
F
.47387 .65007 m .47432 .65657 L .46902 .65689 L F
.47634 .57957 m .47409 .58506 L .47355 .58354 L .958 .467 0 r
F
.47681 .60534 m .47199 .61106 L .4733 .60482 L 1 .538 0 r
F
.47681 .60534 m .47594 .61154 L .47199 .61106 L F
.55187 .49326 m .54814 .50223 L .54545 .49544 L .608 .352 0 r
F
.55187 .49326 m .55546 .50037 L .54814 .50223 L F
.51256 .6053 m .51275 .61137 L .50968 .6115 L .914 .302 0 r
F
.51556 .60519 m .51275 .61137 L .51256 .6053 L .914 .299 0 r
F
.48111 .69476 m .47963 .70164 L .47773 .69549 L .457 .183 0 r
F
.47966 .68853 m .48111 .69476 L .47773 .69549 L .498 .201 0 r
F
.51556 .60519 m .51574 .61124 L .51275 .61137 L .914 .299 0 r
F
.51847 .6051 m .51574 .61124 L .51556 .60519 L .917 .296 0 r
F
.47367 .64357 m .46851 .65027 L .46835 .64363 L .942 .38 0 r
F
.47367 .64357 m .47387 .65007 L .46851 .65027 L F
.52807 .60514 m .52608 .61091 L .52612 .60504 L 1 .292 0 r
F
.52807 .60514 m .52789 .61091 L .52608 .61091 L F
.48658 .62447 m .48267 .63074 L .48279 .62446 L 1 .365 0 r
F
.48658 .62447 m .48657 .63071 L .48267 .63074 L F
.4902 .62443 m .48657 .63071 L .48658 .62447 L .994 .346 0 r
F
.47465 .59869 m .46968 .60403 L .47165 .59788 L 1 .666 0 r
F
.47465 .59869 m .4733 .60482 L .46968 .60403 L F
.4868 .72761 m .48901 .73286 L .49293 .73363 L 1 .21 0 r
F
.48279 .62446 m .47851 .63071 L .47879 .62438 L 1 .389 0 r
F
.48279 .62446 m .48267 .63074 L .47851 .63071 L F
.48154 .71448 m .48356 .72031 L .48316 .72116 L 0 0 0 r
F
.51847 .6051 m .51862 .61113 L .51574 .61124 L .917 .296 0 r
F
.52123 .60504 m .51862 .61113 L .51847 .6051 L .925 .293 0 r
F
.47594 .61154 m .4708 .61742 L .47199 .61106 L 1 .518 0 r
F
.47594 .61154 m .47515 .61783 L .4708 .61742 L F
.4902 .62443 m .49028 .63064 L .48657 .63071 L .994 .346 0 r
F
.49372 .62436 m .49028 .63064 L .4902 .62443 L .964 .333 0 r
F
.5433 .48002 m .54239 .48887 L .53909 .48256 L .464 .262 0 r
F
.5387 .47396 m .5433 .48002 L .53909 .48256 L .393 .223 0 r
F
.54776 .48647 m .54545 .49544 L .54239 .48887 L .533 .305 0 r
F
.54776 .48647 m .55187 .49326 L .54545 .49544 L F
.52612 .60504 m .52386 .61095 L .52381 .60501 L .97 .288 0 r
F
.52612 .60504 m .52608 .61091 L .52386 .61095 L F
.52123 .60504 m .52134 .61103 L .51862 .61113 L .925 .293 0 r
F
.52381 .60501 m .52134 .61103 L .52123 .60504 L .94 .29 0 r
F
.47879 .62438 m .474 .63061 L .47449 .62419 L 1 .423 0 r
F
.47879 .62438 m .47851 .63071 L .474 .63061 L F
.60686 .73398 m .58653 .74016 L .59152 .73232 L .938 .992 0 r
F
.61206 .72519 m .60686 .73398 L .59152 .73232 L .907 .929 0 r
F
.63401 .7266 m .60686 .73398 L .61206 .72519 L .767 .873 0 r
F
.47963 .66269 m .47591 .6695 L .475 .66305 L .748 .292 0 r
F
.47905 .65629 m .475 .66305 L .47432 .65657 L .805 .314 0 r
F
.47905 .65629 m .47963 .66269 L .475 .66305 L F
.48037 .66906 m .47702 .6759 L .47591 .6695 L .694 .271 0 r
F
.47963 .66269 m .48037 .66906 L .47591 .6695 L .748 .292 0 r
F
.49372 .62436 m .49386 .63054 L .49028 .63064 L .964 .333 0 r
F
.49714 .62426 m .49386 .63054 L .49372 .62436 L .94 .322 0 r
F
.52381 .60501 m .52386 .61095 L .52134 .61103 L .94 .29 0 r
F
.41921 .25035 m .43172 .24075 L .46169 .25287 L .457 .48 0 r
F
.37139 .23968 m .43172 .24075 L .41921 .25035 L .503 .545 0 r
F
.47865 .64989 m .47432 .65657 L .47387 .65007 L .867 .336 0 r
F
.47865 .64989 m .47905 .65629 L .47432 .65657 L F
.60192 .50952 m .58656 .52116 L .58453 .51202 L .755 .67 0 r
F
.60192 .50952 m .60449 .51988 L .58656 .52116 L F
.45132 .21163 m .43259 .19977 L .45401 .1953 L .936 1 0 r
F
.45132 .21163 m .43616 .21644 L .43259 .19977 L F
.48125 .6754 m .47828 .68224 L .47702 .6759 L .646 .252 0 r
F
.48037 .66906 m .48125 .6754 L .47702 .6759 L .694 .271 0 r
F
.46256 .63684 m .46222 .64365 L .45501 .64361 L 1 .496 0 r
F
.46852 .637 m .46222 .64365 L .46256 .63684 L 1 .447 0 r
F
.46852 .637 m .46835 .64363 L .46222 .64365 L F
.5433 .48002 m .54776 .48647 L .54239 .48887 L .464 .262 0 r
F
.48267 .63074 m .47839 .63709 L .47851 .63071 L 1 .375 0 r
F
.48267 .63074 m .48266 .63704 L .47839 .63709 L F
.48657 .63071 m .48266 .63704 L .48267 .63074 L .992 .354 0 r
F
.47372 .63708 m .46835 .64363 L .46852 .637 L 1 .409 0 r
F
.47372 .63708 m .47367 .64357 L .46835 .64363 L F
.47843 .64348 m .47387 .65007 L .47367 .64357 L .931 .358 0 r
F
.47843 .64348 m .47865 .64989 L .47387 .65007 L F
.47851 .63071 m .47372 .63708 L .474 .63061 L 1 .402 0 r
F
.47851 .63071 m .47839 .63709 L .47372 .63708 L F
.45556 .63654 m .45501 .64361 L .44628 .64349 L 1 .556 0 r
F
.46256 .63684 m .45501 .64361 L .45556 .63654 L 1 .496 0 r
F
.48657 .63071 m .48664 .63697 L .48266 .63704 L .992 .354 0 r
F
.49028 .63064 m .48664 .63697 L .48657 .63071 L .964 .339 0 r
F
.51299 .61745 m .51017 .6237 L .50991 .61759 L .882 .293 0 r
F
.51299 .61745 m .51326 .62353 L .51017 .6237 L F
.50356 .61781 m .51507 .62077 L .51483 .61726 L .382 0 0 r
F
.50356 .61781 m .50368 .62032 L .51507 .62077 L F
.49714 .62426 m .49732 .63042 L .49386 .63054 L .94 .322 0 r
F
.50049 .62414 m .49732 .63042 L .49714 .62426 L .922 .314 0 r
F
.48257 .70093 m .48148 .70771 L .47963 .70164 L .421 .167 0 r
F
.48111 .69476 m .48257 .70093 L .47963 .70164 L .457 .183 0 r
F
.5296 .45989 m .53415 .46828 L .52984 .463 L .146 .176 0 r
F
.52435 .45536 m .5296 .45989 L .52984 .463 L 0 .127 0 r
F
.47839 .63709 m .47367 .64357 L .47372 .63708 L .998 .381 0 r
F
.47839 .63709 m .47843 .64348 L .47367 .64357 L F
.3582 .24367 m .30912 .24888 L .324 .22887 L .87 .854 0 r
F
.37301 .22936 m .3582 .24367 L .324 .22887 L .893 .894 0 r
F
.47449 .62419 m .46901 .63041 L .46978 .62388 L 1 .467 0 r
F
.47449 .62419 m .474 .63061 L .46901 .63041 L F
.48225 .68171 m .47966 .68853 L .47828 .68224 L .603 .234 0 r
F
.48125 .6754 m .48225 .68171 L .47828 .68224 L .646 .252 0 r
F
.49028 .63064 m .49042 .63686 L .48664 .63697 L .964 .339 0 r
F
.49386 .63054 m .49042 .63686 L .49028 .63064 L .942 .327 0 r
F
.48266 .63704 m .47843 .64348 L .47839 .63709 L .973 .359 0 r
F
.49141 .56613 m .49632 .56674 L .50158 .5641 L 0 0 0 r
F
.49141 .56613 m .48764 .56973 L .49632 .56674 L F
.474 .63061 m .47372 .63708 L .46852 .637 L 1 .438 0 r
F
.48321 .71371 m .48356 .72031 L .48154 .71448 L .138 .069 0 r
F
.48148 .70771 m .48321 .71371 L .48154 .71448 L .227 .106 0 r
F
.4733 .60482 m .46777 .61033 L .46968 .60403 L 1 .636 0 r
F
.4733 .60482 m .47199 .61106 L .46777 .61033 L F
.474 .63061 m .46852 .637 L .46901 .63041 L 1 .438 0 r
F
.47358 .59191 m .46874 .5967 L .47151 .59076 L 1 .837 0 r
F
.47358 .59191 m .47165 .59788 L .46874 .5967 L F
.48266 .63704 m .48277 .64337 L .47843 .64348 L .973 .359 0 r
F
.48664 .63697 m .48277 .64337 L .48266 .63704 L .952 .343 0 r
F
.44713 .63607 m .44628 .64349 L .43545 .64327 L 1 .627 0 r
F
.45556 .63654 m .44628 .64349 L .44713 .63607 L 1 .556 0 r
F
.50049 .62414 m .50071 .63029 L .49732 .63042 L .922 .314 0 r
F
.48277 .64337 m .47865 .64989 L .47843 .64348 L .921 .342 0 r
F
.46901 .63041 m .46852 .637 L .46256 .63684 L 1 .486 0 r
F
.49386 .63054 m .49404 .63674 L .49042 .63686 L .942 .327 0 r
F
.49732 .63042 m .49404 .63674 L .49386 .63054 L .923 .318 0 r
F
.48301 .64971 m .47905 .65629 L .47865 .64989 L .869 .325 0 r
F
.48277 .64337 m .48301 .64971 L .47865 .64989 L .921 .342 0 r
F
.73834 .29291 m .68883 .3273 L .68209 .30658 L .659 .712 0 r
F
.73834 .29291 m .74614 .31986 L .68883 .3273 L F
.48664 .63697 m .4868 .64324 L .48277 .64337 L .952 .343 0 r
F
.49042 .63686 m .4868 .64324 L .48664 .63697 L .934 .33 0 r
F
.48338 .65604 m .47963 .66269 L .47905 .65629 L .82 .308 0 r
F
.48301 .64971 m .48338 .65604 L .47905 .65629 L .869 .325 0 r
F
.4868 .64324 m .48301 .64971 L .48277 .64337 L .911 .33 0 r
F
.59152 .73232 m .58653 .74016 L .57591 .73858 L 1 1 0 r
F
.48333 .68797 m .48111 .69476 L .47966 .68853 L .566 .218 0 r
F
.48225 .68171 m .48333 .68797 L .47966 .68853 L .603 .234 0 r
F
.47199 .61106 m .46602 .61679 L .46777 .61033 L 1 .601 0 r
F
.47199 .61106 m .4708 .61742 L .46602 .61679 L F
.49732 .63042 m .49755 .6366 L .49404 .63674 L .923 .318 0 r
F
.50071 .63029 m .49755 .6366 L .49732 .63042 L .908 .311 0 r
F
.48388 .66238 m .48037 .66906 L .47963 .66269 L .773 .291 0 r
F
.48338 .65604 m .48388 .66238 L .47963 .66269 L .82 .308 0 r
F
.46901 .63041 m .46256 .63684 L .46334 .63007 L 1 .486 0 r
F
.46978 .62388 m .46901 .63041 L .46334 .63007 L 1 .524 0 r
F
.49042 .63686 m .49062 .6431 L .4868 .64324 L .934 .33 0 r
F
.49404 .63674 m .49062 .6431 L .49042 .63686 L .918 .321 0 r
F
.46334 .63007 m .46256 .63684 L .45556 .63654 L 1 .546 0 r
F
.49293 .73363 m .49474 .73845 L .50198 .73891 L .812 .136 0 r
F
.48901 .73286 m .49474 .73845 L .49293 .73363 L 1 .194 0 r
F
.43669 .63535 m .43545 .64327 L .42171 .6429 L 1 .701 0 r
F
.44713 .63607 m .43545 .64327 L .43669 .63535 L 1 .627 0 r
F
.56439 .49786 m .55839 .50772 L .55546 .50037 L .668 .447 0 r
F
.56439 .49786 m .56829 .50574 L .55839 .50772 L F
.48706 .64953 m .48338 .65604 L .48301 .64971 L .871 .317 0 r
F
.4868 .64324 m .48706 .64953 L .48301 .64971 L .911 .33 0 r
F
.49062 .6431 m .48706 .64953 L .4868 .64324 L .902 .321 0 r
F
.46978 .62388 m .46334 .63007 L .46451 .62338 L 1 .524 0 r
F
.4845 .6687 m .48125 .6754 L .48037 .66906 L .731 .275 0 r
F
.48388 .66238 m .4845 .6687 L .48037 .66906 L .773 .291 0 r
F
.47483 .39146 m .46908 .38614 L .48277 .38349 L .734 .678 0 r
F
.47483 .39146 m .46509 .39504 L .46908 .38614 L F
.50071 .63029 m .50096 .63645 L .49755 .6366 L .908 .311 0 r
F
.50403 .63014 m .50096 .63645 L .50071 .63029 L .894 .305 0 r
F
.49404 .63674 m .49427 .64295 L .49062 .6431 L .918 .321 0 r
F
.49755 .6366 m .49427 .64295 L .49404 .63674 L .905 .313 0 r
F
.45603 .43659 m .4628 .43341 L .4852 .43872 L .235 .337 0 r
F
.42136 .43289 m .4628 .43341 L .45603 .43659 L .346 .379 0 r
F
.47409 .58506 m .46988 .58911 L .47355 .58354 L 1 .777 0 r
F
.47409 .58506 m .47151 .59076 L .46988 .58911 L F
.48399 .70705 m .48321 .71371 L .48148 .70771 L .392 .152 0 r
F
.48257 .70093 m .48399 .70705 L .48148 .70771 L .421 .167 0 r
F
.48742 .65582 m .48388 .66238 L .48338 .65604 L .832 .304 0 r
F
.48706 .64953 m .48742 .65582 L .48338 .65604 L .871 .317 0 r
F
.48523 .675 m .48225 .68171 L .48125 .6754 L .692 .26 0 r
F
.4845 .6687 m .48523 .675 L .48125 .6754 L .731 .275 0 r
F
.56115 .75933 m .55283 .76408 L .5568 .75773 L 1 .986 0 r
F
.56115 .75933 m .55558 .76569 L .55283 .76408 L F
.56656 .75269 m .56115 .75933 L .5568 .75773 L 1 1 0 r
F
.48446 .6942 m .48257 .70093 L .48111 .69476 L .536 .204 0 r
F
.48333 .68797 m .48446 .6942 L .48111 .69476 L .566 .218 0 r
F
.49062 .6431 m .49089 .64935 L .48706 .64953 L .902 .321 0 r
F
.49427 .64295 m .49089 .64935 L .49062 .6431 L .894 .314 0 r
F
.51483 .61726 m .51507 .62077 L .5224 .62115 L .562 .027 0 r
F
.58126 .28788 m .5767 .30734 L .56736 .29813 L .592 .541 0 r
F
.58126 .28788 m .5941 .29851 L .5767 .30734 L F
.47165 .59788 m .46591 .60287 L .46874 .5967 L 1 .809 0 r
F
.47165 .59788 m .46968 .60403 L .46591 .60287 L F
.49089 .64935 m .48742 .65582 L .48706 .64953 L .871 .311 0 r
F
.49755 .6366 m .49781 .6428 L .49427 .64295 L .905 .313 0 r
F
.50096 .63645 m .49781 .6428 L .49755 .6366 L .893 .307 0 r
F
.5661 .37186 m .59961 .35006 L .61442 .3627 L .516 .516 0 r
F
.5661 .37186 m .55477 .36473 L .59961 .35006 L F
.50403 .63014 m .5043 .63629 L .50096 .63645 L .894 .305 0 r
F
.50728 .62998 m .5043 .63629 L .50403 .63014 L .881 .299 0 r
F
.58081 .50306 m .57111 .51387 L .56829 .50574 L .723 .56 0 r
F
.58081 .50306 m .58453 .51202 L .57111 .51387 L F
.48787 .66211 m .4845 .6687 L .48388 .66238 L .795 .291 0 r
F
.48742 .65582 m .48787 .66211 L .48388 .66238 L .832 .304 0 r
F
.45673 .62953 m .45556 .63654 L .44713 .63607 L 1 .619 0 r
F
.46334 .63007 m .45556 .63654 L .45673 .62953 L 1 .546 0 r
F
.42101 .22323 m .39098 .21701 L .41119 .20705 L 1 1 0 r
F
.43616 .21644 m .42101 .22323 L .41119 .20705 L .991 1 0 r
F
.55558 .76569 m .54892 .77025 L .55283 .76408 L .888 .627 0 r
F
.55558 .76569 m .55008 .77179 L .54892 .77025 L F
.46451 .62338 m .46334 .63007 L .45673 .62953 L 1 .598 0 r
F
.48603 .68127 m .48333 .68797 L .48225 .68171 L .659 .246 0 r
F
.48523 .675 m .48603 .68127 L .48225 .68171 L .692 .26 0 r
F
.49427 .64295 m .49456 .64918 L .49089 .64935 L .894 .314 0 r
F
.49781 .6428 m .49456 .64918 L .49427 .64295 L .887 .308 0 r
F
.50096 .63645 m .50125 .64263 L .49781 .6428 L .893 .307 0 r
F
.5043 .63629 m .50125 .64263 L .50096 .63645 L .882 .302 0 r
F
.324 .22887 m .30912 .24888 L .25615 .23376 L .804 .834 0 r
F
.49124 .65561 m .48787 .66211 L .48742 .65582 L .841 .302 0 r
F
.49089 .64935 m .49124 .65561 L .48742 .65582 L .871 .311 0 r
F
.50728 .62998 m .50758 .63612 L .5043 .63629 L .881 .299 0 r
F
.51046 .62981 m .50758 .63612 L .50728 .62998 L .867 .292 0 r
F
.42346 .63429 m .42171 .6429 L .40395 .64232 L .943 .764 0 r
F
.43669 .63535 m .42171 .6429 L .42346 .63429 L 1 .701 0 r
F
.49456 .64918 m .49124 .65561 L .49089 .64935 L .871 .307 0 r
F
.48231 .57183 m .48243 .57374 L .48764 .56973 L 0 0 0 r
F
.48231 .57183 m .47908 .57584 L .48243 .57374 L F
.48764 .56973 m .48243 .57374 L .48902 .56994 L F
.48243 .57374 m .48001 .57384 L .48738 .57065 L .575 .438 0 r
F
.48243 .57374 m .48738 .57065 L .48902 .56994 L F
.47908 .57584 m .47861 .57641 L .48243 .57374 L 0 0 0 r
F
.56656 .75269 m .5568 .75773 L .56065 .75117 L 1 1 0 r
F
.57156 .74576 m .56656 .75269 L .56065 .75117 L F
.4884 .66839 m .48523 .675 L .4845 .6687 L .762 .279 0 r
F
.48787 .66211 m .4884 .66839 L .4845 .6687 L .795 .291 0 r
F
.43616 .21644 m .41119 .20705 L .43259 .19977 L .991 1 0 r
F
.49781 .6428 m .49811 .649 L .49456 .64918 L .887 .308 0 r
F
.50125 .64263 m .49811 .649 L .49781 .6428 L .879 .303 0 r
F
.46968 .60403 m .46316 .60926 L .46591 .60287 L 1 .762 0 r
F
.46968 .60403 m .46777 .61033 L .46316 .60926 L F
.4856 .70038 m .48399 .70705 L .48257 .70093 L .514 .193 0 r
F
.48446 .6942 m .4856 .70038 L .48257 .70093 L .536 .204 0 r
F
.48356 .72031 m .48525 .72607 L .48538 .72674 L 0 0 0 r
F
.48476 .71965 m .48525 .72607 L .48356 .72031 L .046 .03 0 r
F
.48321 .71371 m .48476 .71965 L .48356 .72031 L .138 .069 0 r
F
.46451 .62338 m .45673 .62953 L .45845 .62262 L 1 .598 0 r
F
.52402 .61689 m .52432 .62283 L .52184 .62302 L .807 .253 0 r
F
.5262 .61677 m .52432 .62283 L .52402 .61689 L .763 .233 0 r
F
.5262 .61677 m .5265 .62264 L .52432 .62283 L F
.52795 .61667 m .5265 .62264 L .5262 .61677 L .688 .205 0 r
F
.52211 .61691 m .52679 .62147 L .52648 .61671 L .763 .122 0 r
F
.52211 .61691 m .5224 .62115 L .52679 .62147 L F
.5043 .63629 m .50461 .64246 L .50125 .64263 L .882 .302 0 r
F
.50758 .63612 m .50461 .64246 L .5043 .63629 L .87 .296 0 r
F
.53545 .46491 m .5387 .47396 L .53415 .46828 L .281 .212 0 r
F
.5296 .45989 m .53545 .46491 L .53415 .46828 L .146 .176 0 r
F
.52084 .45168 m .5296 .45989 L .52435 .45536 L .008 .185 0 r
F
.4869 .68752 m .48446 .6942 L .48333 .68797 L .631 .234 0 r
F
.48603 .68127 m .4869 .68752 L .48333 .68797 L .659 .246 0 r
F
.51046 .62981 m .51079 .63594 L .50758 .63612 L .867 .292 0 r
F
.51357 .62963 m .51079 .63594 L .51046 .62981 L .851 .285 0 r
F
.49165 .66186 m .4884 .66839 L .48787 .66211 L .813 .292 0 r
F
.49124 .65561 m .49165 .66186 L .48787 .66211 L .841 .302 0 r
F
.49456 .64918 m .4949 .65541 L .49124 .65561 L .871 .307 0 r
F
.49811 .649 m .4949 .65541 L .49456 .64918 L .869 .303 0 r
F
.48901 .67466 m .48603 .68127 L .48523 .675 L .732 .268 0 r
F
.4884 .66839 m .48901 .67466 L .48523 .675 L .762 .279 0 r
F
.4949 .65541 m .49165 .66186 L .49124 .65561 L .848 .3 0 r
F
.6249 .50613 m .60449 .51988 L .60192 .50952 L .705 .697 0 r
F
.6249 .50613 m .6281 .51819 L .60449 .51988 L F
.46777 .61033 m .46063 .61585 L .46316 .60926 L 1 .708 0 r
F
.46777 .61033 m .46602 .61679 L .46063 .61585 L F
.50125 .64263 m .50156 .64882 L .49811 .649 L .879 .303 0 r
F
.50461 .64246 m .50156 .64882 L .50125 .64263 L .87 .299 0 r
F
.48532 .71311 m .48476 .71965 L .48321 .71371 L .374 .141 0 r
F
.48399 .70705 m .48532 .71311 L .48321 .71371 L .392 .152 0 r
F
.52184 .62302 m .51949 .62924 L .51913 .62319 L .797 .258 0 r
F
.50758 .63612 m .50791 .64227 L .50461 .64246 L .87 .296 0 r
F
.51079 .63594 m .50791 .64227 L .50758 .63612 L .856 .29 0 r
F
.55955 .49032 m .55546 .50037 L .55187 .49326 L .589 .393 0 r
F
.55955 .49032 m .56439 .49786 L .55546 .50037 L F
.52795 .61667 m .52826 .62244 L .5265 .62264 L .688 .205 0 r
F
.52912 .61661 m .52826 .62244 L .52795 .61667 L .545 .162 0 r
F
.52912 .61661 m .52944 .62223 L .52826 .62244 L F
.52648 .61671 m .52907 .62175 L .52875 .6166 L 1 .197 0 r
F
.52648 .61671 m .52679 .62147 L .52907 .62175 L F
.51357 .62963 m .51393 .63575 L .51079 .63594 L .851 .285 0 r
F
.51659 .62945 m .51393 .63575 L .51357 .62963 L .831 .277 0 r
F
.63858 .71647 m .63401 .7266 L .61206 .72519 L .741 .825 0 r
F
.66962 .71702 m .63401 .7266 L .63858 .71647 L .65 .756 0 r
F
.49811 .649 m .49845 .65521 L .4949 .65541 L .869 .303 0 r
F
.50156 .64882 m .49845 .65521 L .49811 .649 L .865 .3 0 r
F
.44883 .62872 m .44713 .63607 L .43669 .63535 L 1 .702 0 r
F
.45673 .62953 m .44713 .63607 L .44883 .62872 L 1 .619 0 r
F
.49213 .66812 m .48901 .67466 L .4884 .66839 L .788 .283 0 r
F
.49165 .66186 m .49213 .66812 L .4884 .66839 L .813 .292 0 r
F
.47151 .59076 m .46594 .59499 L .46988 .58911 L 1 .951 0 r
F
.47151 .59076 m .46874 .5967 L .46594 .59499 L F
.55008 .77179 m .54525 .77623 L .54892 .77025 L .709 .448 0 r
F
.55008 .77179 m .54492 .77763 L .54525 .77623 L F
.48968 .68091 m .4869 .68752 L .48603 .68127 L .707 .257 0 r
F
.48901 .67466 m .48968 .68091 L .48603 .68127 L .732 .268 0 r
F
.4878 .69375 m .4856 .70038 L .48446 .6942 L .61 .224 0 r
F
.4869 .68752 m .4878 .69375 L .48446 .6942 L .631 .234 0 r
F
.4949 .65541 m .49529 .66164 L .49165 .66186 L .848 .3 0 r
F
.49845 .65521 m .49529 .66164 L .4949 .65541 L .851 .298 0 r
F
.52949 .61658 m .52944 .62223 L .52912 .61661 L .102 .003 0 r
F
.49529 .66164 m .49213 .66812 L .49165 .66186 L .827 .293 0 r
F
.52948 .61827 m .52981 .622 L .52944 .62223 L .102 .003 0 r
F
.52949 .61658 m .52981 .622 L .52948 .61827 L F
.52944 .62223 m .52882 .62823 L .52826 .62244 L .426 .133 0 r
F
.52944 .62223 m .53009 .62788 L .52882 .62823 L F
.52981 .622 m .53009 .62788 L .52944 .62223 L 0 0 0 r
F
.52907 .62175 m .53014 .62575 L .52981 .622 L .939 .281 0 r
F
.53014 .62575 m .5306 .62746 L .52981 .622 L F
.52875 .6166 m .52981 .622 L .52949 .61658 L 1 .334 0 r
F
.52875 .6166 m .52907 .62175 L .52981 .622 L F
.45845 .62262 m .45673 .62953 L .44883 .62872 L 1 .687 0 r
F
.50461 .64246 m .50495 .64863 L .50156 .64882 L .87 .299 0 r
F
.50791 .64227 m .50495 .64863 L .50461 .64246 L .86 .294 0 r
F
.54534 .55838 m .57325 .55115 L .58032 .55544 L .263 .369 0 r
F
.54534 .55838 m .53985 .55705 L .57325 .55115 L F
.52432 .62283 m .52223 .62903 L .52184 .62302 L .754 .24 0 r
F
.51079 .63594 m .51115 .64208 L .50791 .64227 L .856 .29 0 r
F
.51393 .63575 m .51115 .64208 L .51079 .63594 L .839 .283 0 r
F
.48672 .70653 m .48532 .71311 L .48399 .70705 L .501 .185 0 r
F
.4856 .70038 m .48672 .70653 L .48399 .70705 L .514 .193 0 r
F
.51659 .62945 m .51698 .63554 L .51393 .63575 L .831 .277 0 r
F
.50156 .64882 m .50191 .65502 L .49845 .65521 L .865 .3 0 r
F
.50495 .64863 m .50191 .65502 L .50156 .64882 L .859 .296 0 r
F
.40634 .63276 m .40395 .64232 L .38059 .64146 L .85 .8 0 r
F
.42346 .63429 m .40395 .64232 L .40634 .63276 L .943 .764 0 r
F
.49266 .67437 m .48968 .68091 L .48901 .67466 L .766 .274 0 r
F
.49213 .66812 m .49266 .67437 L .48901 .67466 L .788 .283 0 r
F
.48901 .73286 m .49039 .73808 L .49474 .73845 L 1 .194 0 r
F
.48706 .73227 m .49039 .73808 L .48901 .73286 L 1 .269 0 r
F
.50791 .64227 m .50827 .64844 L .50495 .64863 L .86 .294 0 r
F
.51115 .64208 m .50827 .64844 L .50791 .64227 L .846 .288 0 r
F
.49845 .65521 m .49883 .66143 L .49529 .66164 L .851 .298 0 r
F
.50191 .65502 m .49883 .66143 L .49845 .65521 L .852 .296 0 r
F
.57156 .74576 m .56065 .75117 L .56418 .74441 L 1 1 0 r
F
.49573 .66787 m .49266 .67437 L .49213 .66812 L .808 .286 0 r
F
.49529 .66164 m .49573 .66787 L .49213 .66812 L .827 .293 0 r
F
.4904 .68715 m .4878 .69375 L .4869 .68752 L .688 .248 0 r
F
.48968 .68091 m .4904 .68715 L .4869 .68752 L .707 .257 0 r
F
.52432 .62283 m .52476 .62879 L .52223 .62903 L .754 .24 0 r
F
.5265 .62264 m .52476 .62879 L .52432 .62283 L .688 .216 0 r
F
.49883 .66143 m .49573 .66787 L .49529 .66164 L .836 .293 0 r
F
.51393 .63575 m .51432 .64187 L .51115 .64208 L .839 .283 0 r
F
.51698 .63554 m .51432 .64187 L .51393 .63575 L .816 .274 0 r
F
.5189 .26247 m .53371 .27763 L .5224 .27342 L .421 .394 0 r
F
.50447 .26068 m .5189 .26247 L .5224 .27342 L .377 .365 0 r
F
.47531 .249 m .50447 .26068 L .49198 .26046 L .411 .418 0 r
F
.46169 .25287 m .47531 .249 L .49198 .26046 L .392 .406 0 r
F
.54165 .47047 m .5433 .48002 L .5387 .47396 L .376 .249 0 r
F
.53545 .46491 m .54165 .47047 L .5387 .47396 L .281 .212 0 r
F
.50495 .64863 m .50531 .65482 L .50191 .65502 L .859 .296 0 r
F
.50827 .64844 m .50531 .65482 L .50495 .64863 L .851 .292 0 r
F
.48871 .69994 m .48672 .70653 L .4856 .70038 L .597 .216 0 r
F
.4878 .69375 m .48871 .69994 L .4856 .70038 L .61 .224 0 r
F
.55398 .4832 m .55187 .49326 L .54776 .48647 L .517 .341 0 r
F
.55398 .4832 m .55955 .49032 L .55187 .49326 L F
.49324 .68061 m .4904 .68715 L .48968 .68091 L .748 .267 0 r
F
.49266 .67437 m .49324 .68061 L .48968 .68091 L .766 .274 0 r
F
.51115 .64208 m .51154 .64824 L .50827 .64844 L .846 .288 0 r
F
.51432 .64187 m .51154 .64824 L .51115 .64208 L .829 .281 0 r
F
.50191 .65502 m .50229 .66122 L .49883 .66143 L .852 .296 0 r
F
.50531 .65482 m .50229 .66122 L .50191 .65502 L .849 .293 0 r
F
.5265 .62264 m .52699 .62853 L .52476 .62879 L .688 .216 0 r
F
.52826 .62244 m .52699 .62853 L .5265 .62264 L .585 .184 0 r
F
.45845 .62262 m .44883 .62872 L .45129 .6215 L 1 .687 0 r
F
.49883 .66143 m .49925 .66765 L .49573 .66787 L .836 .293 0 r
F
.50229 .66122 m .49925 .66765 L .49883 .66143 L .84 .292 0 r
F
.51698 .63554 m .51741 .64165 L .51432 .64187 L .816 .274 0 r
F
.51992 .63531 m .51741 .64165 L .51698 .63554 L .785 .262 0 r
F
.49621 .67411 m .49324 .68061 L .49266 .67437 L .792 .28 0 r
F
.49573 .66787 m .49621 .67411 L .49266 .67437 L .808 .286 0 r
F
.46874 .5967 m .46191 .60119 L .46594 .59499 L 1 .962 0 r
F
.46874 .5967 m .46591 .60287 L .46191 .60119 L F
.49925 .66765 m .49621 .67411 L .49573 .66787 L .822 .288 0 r
F
.48476 .71965 m .48606 .72555 L .48525 .72607 L .046 .03 0 r
F
.48653 .71914 m .48606 .72555 L .48476 .71965 L .375 .135 0 r
F
.48532 .71311 m .48653 .71914 L .48476 .71965 L .374 .141 0 r
F
.50827 .64844 m .50865 .65462 L .50531 .65482 L .851 .292 0 r
F
.51154 .64824 m .50865 .65462 L .50827 .64844 L .838 .287 0 r
F
.49114 .69338 m .48871 .69994 L .4878 .69375 L .674 .241 0 r
F
.4904 .68715 m .49114 .69338 L .4878 .69375 L .688 .248 0 r
F
.48579 .72793 m .48655 .7318 L .48706 .73227 L .916 .281 0 r
F
.48706 .73227 m .48813 .73777 L .49039 .73808 L 1 .269 0 r
F
.48655 .7318 m .48813 .73777 L .48706 .73227 L 1 .368 0 r
F
.48702 .73358 m .4874 .73751 L .48813 .73777 L F
.48655 .7318 m .4874 .73751 L .48702 .73358 L F
.48778 .73729 m .48778 .74145 L .4874 .73751 L .435 .132 0 r
F
.48778 .74145 m .48778 .74323 L .4874 .73751 L F
.48708 .73142 m .4873 .73569 L .48655 .7318 L .032 .002 0 r
F
.4873 .73569 m .4874 .73751 L .48655 .7318 L F
.48525 .72607 m .48655 .7318 L .48579 .72793 L .916 .281 0 r
F
.48606 .72555 m .48655 .7318 L .48525 .72607 L 0 0 0 r
F
.48777 .71264 m .48653 .71914 L .48532 .71311 L .502 .18 0 r
F
.48672 .70653 m .48777 .71264 L .48532 .71311 L .501 .185 0 r
F
.51432 .64187 m .51475 .64802 L .51154 .64824 L .829 .281 0 r
F
.51741 .64165 m .51475 .64802 L .51432 .64187 L .805 .272 0 r
F
.54792 .47657 m .54776 .48647 L .5433 .48002 L .449 .293 0 r
F
.54165 .47047 m .54792 .47657 L .5433 .48002 L .376 .249 0 r
F
.50531 .65482 m .5057 .66102 L .50229 .66122 L .849 .293 0 r
F
.50865 .65462 m .5057 .66102 L .50531 .65482 L .843 .29 0 r
F
.52826 .62244 m .52882 .62823 L .52699 .62853 L .585 .184 0 r
F
.54792 .47657 m .55398 .4832 L .54776 .48647 L .449 .293 0 r
F
.49384 .68684 m .49114 .69338 L .4904 .68715 L .734 .26 0 r
F
.49324 .68061 m .49384 .68684 L .4904 .68715 L .748 .267 0 r
F
.43911 .62753 m .43669 .63535 L .42346 .63429 L 1 .785 0 r
F
.44883 .62872 m .43669 .63535 L .43911 .62753 L 1 .702 0 r
F
.47355 .58354 m .46886 .58673 L .47406 .58137 L 1 .627 0 r
F
.47355 .58354 m .46988 .58911 L .46886 .58673 L F
.50158 .5641 m .50973 .56248 L .51701 .56119 L 0 0 0 r
F
.50158 .5641 m .49632 .56674 L .50973 .56248 L F
.50229 .66122 m .5027 .66743 L .49925 .66765 L .84 .292 0 r
F
.5057 .66102 m .5027 .66743 L .50229 .66122 L .841 .291 0 r
F
.51992 .63531 m .52041 .6414 L .51741 .64165 L .785 .262 0 r
F
.52272 .63506 m .52041 .6414 L .51992 .63531 L .744 .247 0 r
F
.4896 .70611 m .48777 .71264 L .48672 .70653 L .594 .211 0 r
F
.48871 .69994 m .4896 .70611 L .48672 .70653 L .597 .216 0 r
F
.51154 .64824 m .51195 .65441 L .50865 .65462 L .838 .287 0 r
F
.51475 .64802 m .51195 .65441 L .51154 .64824 L .821 .28 0 r
F
.49672 .68034 m .49384 .68684 L .49324 .68061 L .779 .275 0 r
F
.49621 .67411 m .49672 .68034 L .49324 .68061 L .792 .28 0 r
F
.46316 .60926 m .46063 .61585 L .4544 .61448 L 1 .834 0 r
F
.49925 .66765 m .49969 .67387 L .49621 .67411 L .822 .288 0 r
F
.5027 .66743 m .49969 .67387 L .49925 .66765 L .831 .289 0 r
F
.57557 .49444 m .56829 .50574 L .56439 .49786 L .646 .499 0 r
F
.57557 .49444 m .58081 .50306 L .56829 .50574 L F
.49969 .67387 m .49672 .68034 L .49621 .67411 L .811 .284 0 r
F
.46591 .60287 m .458 .60769 L .46191 .60119 L 1 .908 0 r
F
.46591 .60287 m .46316 .60926 L .458 .60769 L F
.45129 .6215 m .44883 .62872 L .43911 .62753 L 1 .784 0 r
F
.50865 .65462 m .50906 .66081 L .5057 .66102 L .843 .29 0 r
F
.51195 .65441 m .50906 .66081 L .50865 .65462 L .833 .286 0 r
F
.51741 .64165 m .51789 .64778 L .51475 .64802 L .805 .272 0 r
F
.52041 .6414 m .51789 .64778 L .51741 .64165 L .773 .261 0 r
F
.49188 .69958 m .4896 .70611 L .48871 .69994 L .668 .236 0 r
F
.49114 .69338 m .49188 .69958 L .48871 .69994 L .674 .241 0 r
F
.46316 .60926 m .4544 .61448 L .458 .60769 L 1 .834 0 r
F
.59152 .73232 m .57591 .73858 L .57941 .73115 L 1 1 0 r
F
.59513 .72421 m .59152 .73232 L .57941 .73115 L 1 .921 0 r
F
.61206 .72519 m .59152 .73232 L .59513 .72421 L .907 .929 0 r
F
.5057 .66102 m .50611 .66722 L .5027 .66743 L .841 .291 0 r
F
.50906 .66081 m .50611 .66722 L .5057 .66102 L .838 .289 0 r
F
.59701 .49941 m .58453 .51202 L .58081 .50306 L .689 .607 0 r
F
.59701 .49941 m .60192 .50952 L .58453 .51202 L F
.43172 .24075 m .47531 .249 L .46169 .25287 L .459 .481 0 r
F
.49447 .69306 m .49188 .69958 L .49114 .69338 L .726 .256 0 r
F
.49384 .68684 m .49447 .69306 L .49114 .69338 L .734 .26 0 r
F
.52272 .63506 m .52329 .64112 L .52041 .6414 L .744 .247 0 r
F
.52532 .63478 m .52329 .64112 L .52272 .63506 L .686 .228 0 r
F
.51475 .64802 m .5152 .65418 L .51195 .65441 L .821 .28 0 r
F
.51789 .64778 m .5152 .65418 L .51475 .64802 L .798 .272 0 r
F
.56657 .2788 m .56736 .29813 L .55674 .29002 L .546 .5 0 r
F
.56657 .2788 m .58126 .28788 L .56736 .29813 L F
.5027 .66743 m .50313 .67365 L .49969 .67387 L .831 .289 0 r
F
.50611 .66722 m .50313 .67365 L .5027 .66743 L .835 .29 0 r
F
.49725 .68657 m .49447 .69306 L .49384 .68684 L .77 .27 0 r
F
.49672 .68034 m .49725 .68657 L .49384 .68684 L .779 .275 0 r
F
.49969 .67387 m .50016 .6801 L .49672 .68034 L .811 .284 0 r
F
.50313 .67365 m .50016 .6801 L .49969 .67387 L .824 .287 0 r
F
.50016 .6801 m .49725 .68657 L .49672 .68034 L .802 .28 0 r
F
.38377 .63056 m .38059 .64146 L .34942 .6402 L .756 .799 0 r
F
.40634 .63276 m .38059 .64146 L .38377 .63056 L .85 .8 0 r
F
.51195 .65441 m .51239 .66059 L .50906 .66081 L .833 .286 0 r
F
.5152 .65418 m .51239 .66059 L .51195 .65441 L .817 .281 0 r
F
.49446 .38221 m .49529 .37208 L .51162 .37272 L .614 .553 0 r
F
.49446 .38221 m .48277 .38349 L .49529 .37208 L F
.52041 .6414 m .52096 .64751 L .51789 .64778 L .773 .261 0 r
F
.52329 .64112 m .52096 .64751 L .52041 .6414 L .729 .246 0 r
F
.528 .45564 m .53545 .46491 L .5296 .45989 L .17 .218 0 r
F
.52084 .45168 m .528 .45564 L .5296 .45989 L .008 .185 0 r
F
.50906 .66081 m .50948 .66701 L .50611 .66722 L .838 .289 0 r
F
.51239 .66059 m .50948 .66701 L .50906 .66081 L .829 .286 0 r
F
.48653 .71914 m .48755 .72514 L .48606 .72555 L .375 .135 0 r
F
.48872 .71873 m .48755 .72514 L .48653 .71914 L .523 .182 0 r
F
.48777 .71264 m .48872 .71873 L .48653 .71914 L .502 .18 0 r
F
.57941 .73115 m .57591 .73858 L .56724 .73745 L 1 .95 0 r
F
.35993 .42608 m .35008 .44042 L .31035 .43313 L .795 .848 0 r
F
.38645 .43364 m .35008 .44042 L .35993 .42608 L .887 .872 0 r
F
.49045 .71226 m .48872 .71873 L .48777 .71264 L .604 .21 0 r
F
.4896 .70611 m .49045 .71226 L .48777 .71264 L .594 .211 0 r
F
.46509 .39504 m .45408 .39032 L .46908 .38614 L .86 .905 0 r
F
.46509 .39504 m .45443 .39971 L .45408 .39032 L F
.65577 .50147 m .6281 .51819 L .6249 .50613 L .659 .702 0 r
F
.65577 .50147 m .65965 .51591 L .6281 .51819 L F
.51789 .64778 m .51841 .65393 L .5152 .65418 L .798 .272 0 r
F
.52096 .64751 m .51841 .65393 L .51789 .64778 L .766 .262 0 r
F
.50611 .66722 m .50653 .67344 L .50313 .67365 L .835 .29 0 r
F
.50948 .66701 m .50653 .67344 L .50611 .66722 L .834 .289 0 r
F
.49261 .70577 m .49045 .71226 L .4896 .70611 L .67 .234 0 r
F
.49188 .69958 m .49261 .70577 L .4896 .70611 L .668 .236 0 r
F
.48606 .72555 m .48708 .73142 L .48655 .7318 L 0 0 0 r
F
.48755 .72514 m .48708 .73142 L .48606 .72555 L .412 .141 0 r
F
.52532 .63478 m .52599 .6408 L .52329 .64112 L .686 .228 0 r
F
.52765 .63445 m .52599 .6408 L .52532 .63478 L .606 .203 0 r
F
.50313 .67365 m .50357 .67988 L .50016 .6801 L .824 .287 0 r
F
.50653 .67344 m .50357 .67988 L .50313 .67365 L .831 .288 0 r
F
.49509 .69928 m .49261 .70577 L .49188 .69958 L .724 .253 0 r
F
.49447 .69306 m .49509 .69928 L .49188 .69958 L .726 .256 0 r
F
.5152 .65418 m .51568 .66036 L .51239 .66059 L .817 .281 0 r
F
.51841 .65393 m .51568 .66036 L .5152 .65418 L .795 .273 0 r
F
.52907 .62175 m .53004 .62694 L .5306 .62746 L .939 .281 0 r
F
.52679 .62147 m .53004 .62694 L .52907 .62175 L 1 .223 0 r
F
.50016 .6801 m .50064 .68633 L .49725 .68657 L .802 .28 0 r
F
.50357 .67988 m .50064 .68633 L .50016 .6801 L .819 .285 0 r
F
.4978 .69279 m .49509 .69928 L .49447 .69306 L .766 .267 0 r
F
.49725 .68657 m .4978 .69279 L .49447 .69306 L .77 .27 0 r
F
.50064 .68633 m .4978 .69279 L .49725 .68657 L .797 .278 0 r
F
.77446 .7018 m .76662 .71897 L .71103 .71782 L .535 .59 0 r
F
.51239 .66059 m .51284 .66679 L .50948 .66701 L .829 .286 0 r
F
.51568 .66036 m .51284 .66679 L .51239 .66059 L .816 .282 0 r
F
.61748 .28611 m .60448 .31041 L .5941 .29851 L .632 .62 0 r
F
.61748 .28611 m .63162 .30057 L .60448 .31041 L F
.52329 .64112 m .52393 .64721 L .52096 .64751 L .729 .246 0 r
F
.52599 .6408 m .52393 .64721 L .52329 .64112 L .67 .228 0 r
F
.48764 .56973 m .48902 .56994 L .49632 .56674 L 0 0 0 r
F
.50948 .66701 m .50992 .67322 L .50653 .67344 L .834 .289 0 r
F
.51284 .66679 m .50992 .67322 L .50948 .66701 L .828 .287 0 r
F
.52096 .64751 m .52156 .65365 L .51841 .65393 L .766 .262 0 r
F
.52393 .64721 m .52156 .65365 L .52096 .64751 L .723 .248 0 r
F
.50653 .67344 m .50697 .67966 L .50357 .67988 L .831 .288 0 r
F
.50992 .67322 m .50697 .67966 L .50653 .67344 L .833 .289 0 r
F
.46988 .58911 m .46328 .59254 L .46886 .58673 L 1 .969 0 r
F
.46988 .58911 m .46594 .59499 L .46328 .59254 L F
.31035 .43313 m .24706 .44639 L .25529 .4227 L .703 .779 0 r
F
.42236 .42042 m .39653 .42248 L .40899 .41234 L 1 1 0 r
F
.43251 .41244 m .42236 .42042 L .40899 .41234 L F
.45129 .6215 m .43911 .62753 L .4426 .61988 L 1 .784 0 r
F
.5568 .75773 m .54992 .76294 L .55271 .75659 L 1 1 0 r
F
.5568 .75773 m .55283 .76408 L .54992 .76294 L F
.56065 .75117 m .5568 .75773 L .55271 .75659 L F
.51841 .65393 m .51895 .66011 L .51568 .66036 L .795 .273 0 r
F
.52156 .65365 m .51895 .66011 L .51841 .65393 L .764 .264 0 r
F
.50357 .67988 m .50402 .6861 L .50064 .68633 L .819 .285 0 r
F
.50697 .67966 m .50402 .6861 L .50357 .67988 L .829 .288 0 r
F
.52765 .63445 m .52847 .64041 L .52599 .6408 L .606 .203 0 r
F
.52679 .62147 m .52801 .62629 L .53004 .62694 L 1 .223 0 r
F
.5224 .62115 m .52801 .62629 L .52679 .62147 L .852 .14 0 r
F
.53459 .26604 m .54534 .28317 L .53371 .27763 L .462 .426 0 r
F
.5189 .26247 m .53459 .26604 L .53371 .27763 L .421 .394 0 r
F
.52427 .37494 m .53737 .3591 L .55477 .36473 L .545 .516 0 r
F
.52427 .37494 m .51162 .37272 L .53737 .3591 L F
.50064 .68633 m .50113 .69255 L .4978 .69279 L .797 .278 0 r
F
.50402 .6861 m .50113 .69255 L .50064 .68633 L .816 .283 0 r
F
.51568 .66036 m .51617 .66656 L .51284 .66679 L .816 .282 0 r
F
.51895 .66011 m .51617 .66656 L .51568 .66036 L .796 .276 0 r
F
.49045 .71226 m .49122 .71839 L .48872 .71873 L .604 .21 0 r
F
.49331 .71195 m .49122 .71839 L .49045 .71226 L .683 .234 0 r
F
.49261 .70577 m .49331 .71195 L .49045 .71226 L .67 .234 0 r
F
.4978 .69279 m .49834 .69901 L .49509 .69928 L .766 .267 0 r
F
.50113 .69255 m .49834 .69901 L .4978 .69279 L .795 .276 0 r
F
.49571 .70548 m .49331 .71195 L .49261 .70577 L .728 .251 0 r
F
.49509 .69928 m .49571 .70548 L .49261 .70577 L .724 .253 0 r
F
.49834 .69901 m .49571 .70548 L .49509 .69928 L .766 .265 0 r
F
.48872 .71873 m .48954 .7248 L .48755 .72514 L .523 .182 0 r
F
.49122 .71839 m .48954 .7248 L .48872 .71873 L .63 .214 0 r
F
.56065 .75117 m .55271 .75659 L .55541 .75009 L 1 1 0 r
F
.56418 .74441 m .56065 .75117 L .55541 .75009 L F
.61511 .71611 m .61206 .72519 L .59513 .72421 L .855 .854 0 r
F
.63858 .71647 m .61206 .72519 L .61511 .71611 L .741 .825 0 r
F
.51284 .66679 m .51329 .67301 L .50992 .67322 L .828 .287 0 r
F
.51617 .66656 m .51329 .67301 L .51284 .66679 L .817 .284 0 r
F
.52599 .6408 m .52677 .64685 L .52393 .64721 L .67 .228 0 r
F
.52847 .64041 m .52677 .64685 L .52599 .6408 L .594 .205 0 r
F
.55283 .76408 m .54716 .76915 L .54992 .76294 L 1 .885 0 r
F
.55283 .76408 m .54892 .77025 L .54716 .76915 L F
.42686 .62581 m .42346 .63429 L .40634 .63276 L 1 .85 0 r
F
.43911 .62753 m .42346 .63429 L .42686 .62581 L 1 .785 0 r
F
.50992 .67322 m .51036 .67945 L .50697 .67966 L .833 .289 0 r
F
.51329 .67301 m .51036 .67945 L .50992 .67322 L .83 .288 0 r
F
.66891 .2867 m .6416 .31627 L .63162 .30057 L .653 .677 0 r
F
.66891 .2867 m .68209 .30658 L .6416 .31627 L F
.48755 .72514 m .48837 .73111 L .48708 .73142 L .412 .141 0 r
F
.48954 .7248 m .48837 .73111 L .48755 .72514 L .571 .191 0 r
F
.52393 .64721 m .52464 .65333 L .52156 .65365 L .723 .248 0 r
F
.52677 .64685 m .52464 .65333 L .52393 .64721 L .666 .231 0 r
F
.50697 .67966 m .50741 .68589 L .50402 .6861 L .829 .288 0 r
F
.51036 .67945 m .50741 .68589 L .50697 .67966 L .834 .289 0 r
F
.52156 .65365 m .52218 .65982 L .51895 .66011 L .764 .264 0 r
F
.52464 .65333 m .52218 .65982 L .52156 .65365 L .723 .251 0 r
F
.569 .48629 m .56439 .49786 L .55955 .49032 L .575 .442 0 r
F
.569 .48629 m .57557 .49444 L .56439 .49786 L F
.50402 .6861 m .50448 .69233 L .50113 .69255 L .816 .283 0 r
F
.50741 .68589 m .50448 .69233 L .50402 .6861 L .829 .287 0 r
F
.42136 .43289 m .43 .42604 L .4628 .43341 L .346 .379 0 r
F
.51895 .66011 m .5195 .6663 L .51617 .66656 L .796 .276 0 r
F
.52218 .65982 m .5195 .6663 L .51895 .66011 L .768 .267 0 r
F
.5224 .62115 m .52394 .62545 L .52801 .62629 L .852 .14 0 r
F
.51507 .62077 m .52394 .62545 L .5224 .62115 L .618 .039 0 r
F
.50113 .69255 m .50162 .69878 L .49834 .69901 L .795 .276 0 r
F
.50448 .69233 m .50162 .69878 L .50113 .69255 L .817 .283 0 r
F
.55075 .27148 m .55674 .29002 L .54534 .28317 L .503 .462 0 r
F
.55075 .27148 m .56657 .2788 L .55674 .29002 L F
.51617 .66656 m .51667 .67277 L .51329 .67301 L .817 .284 0 r
F
.5195 .6663 m .51667 .67277 L .51617 .66656 L .8 .279 0 r
F
.49834 .69901 m .49887 .70523 L .49571 .70548 L .766 .265 0 r
F
.50162 .69878 m .49887 .70523 L .49834 .69901 L .798 .275 0 r
F
.49571 .70548 m .4963 .71168 L .49331 .71195 L .728 .251 0 r
F
.49887 .70523 m .4963 .71168 L .49571 .70548 L .772 .265 0 r
F
.51329 .67301 m .51376 .67923 L .51036 .67945 L .83 .288 0 r
F
.51667 .67277 m .51376 .67923 L .51329 .67301 L .822 .286 0 r
F
.49331 .71195 m .49395 .71811 L .49122 .71839 L .683 .234 0 r
F
.4963 .71168 m .49395 .71811 L .49331 .71195 L .741 .253 0 r
F
.48708 .73142 m .48778 .73729 L .4874 .73751 L .032 .002 0 r
F
.48837 .73111 m .48778 .73729 L .48708 .73142 L .507 .165 0 r
F
.4426 .61988 m .43911 .62753 L .42686 .62581 L 1 .876 0 r
F
.56418 .74441 m .55541 .75009 L .55789 .74345 L 1 1 0 r
F
.51036 .67945 m .5108 .68568 L .50741 .68589 L .834 .289 0 r
F
.51376 .67923 m .5108 .68568 L .51036 .67945 L .834 .29 0 r
F
.49122 .71839 m .4919 .72451 L .48954 .7248 L .63 .214 0 r
F
.49395 .71811 m .4919 .72451 L .49122 .71839 L .707 .238 0 r
F
.458 .60769 m .4544 .61448 L .44699 .6125 L 1 .965 0 r
F
.46594 .59499 m .45759 .59878 L .46328 .59254 L 1 1 0 r
F
.46594 .59499 m .46191 .60119 L .45759 .59878 L F
.50741 .68589 m .50784 .69213 L .50448 .69233 L .829 .287 0 r
F
.5108 .68568 m .50784 .69213 L .50741 .68589 L .837 .29 0 r
F
.52847 .64041 m .52943 .64642 L .52677 .64685 L .594 .205 0 r
F
.53064 .63994 m .52943 .64642 L .52847 .64041 L .5 .177 0 r
F
.53459 .26604 m .55075 .27148 L .54534 .28317 L .462 .426 0 r
F
.50448 .69233 m .50493 .69857 L .50162 .69878 L .817 .283 0 r
F
.50784 .69213 m .50493 .69857 L .50448 .69233 L .832 .288 0 r
F
.52677 .64685 m .52763 .65295 L .52464 .65333 L .666 .231 0 r
F
.52943 .64642 m .52763 .65295 L .52677 .64685 L .594 .21 0 r
F
.48954 .7248 m .49022 .73085 L .48837 .73111 L .571 .191 0 r
F
.4919 .72451 m .49022 .73085 L .48954 .7248 L .676 .223 0 r
F
.52464 .65333 m .52539 .65949 L .52218 .65982 L .723 .251 0 r
F
.52763 .65295 m .52539 .65949 L .52464 .65333 L .67 .236 0 r
F
.52218 .65982 m .52283 .66602 L .5195 .6663 L .768 .267 0 r
F
.52539 .65949 m .52283 .66602 L .52218 .65982 L .73 .257 0 r
F
.54892 .77025 m .54458 .77524 L .54716 .76915 L .922 .522 0 r
F
.54892 .77025 m .54525 .77623 L .54458 .77524 L F
.5195 .6663 m .52006 .67252 L .51667 .67277 L .8 .279 0 r
F
.52283 .66602 m .52006 .67252 L .5195 .6663 L .775 .272 0 r
F
.53602 .46029 m .54165 .47047 L .53545 .46491 L .289 .25 0 r
F
.528 .45564 m .53602 .46029 L .53545 .46491 L .17 .218 0 r
F
.50162 .69878 m .5021 .70501 L .49887 .70523 L .798 .275 0 r
F
.50493 .69857 m .5021 .70501 L .50162 .69878 L .821 .283 0 r
F
.51667 .67277 m .51717 .67901 L .51376 .67923 L .822 .286 0 r
F
.52006 .67252 m .51717 .67901 L .51667 .67277 L .808 .283 0 r
F
.51507 .62077 m .51704 .62436 L .52394 .62545 L .618 .039 0 r
F
.50368 .62032 m .51704 .62436 L .51507 .62077 L .418 0 0 r
F
.49887 .70523 m .49938 .71144 L .4963 .71168 L .772 .265 0 r
F
.5021 .70501 m .49938 .71144 L .49887 .70523 L .804 .276 0 r
F
.51376 .67923 m .51421 .68547 L .5108 .68568 L .834 .29 0 r
F
.51717 .67901 m .51421 .68547 L .51376 .67923 L .828 .289 0 r
F
.3535 .62742 m .34942 .6402 L .30735 .63839 L .676 .764 0 r
F
.38377 .63056 m .34942 .6402 L .3535 .62742 L .756 .799 0 r
F
.4963 .71168 m .49684 .71787 L .49395 .71811 L .741 .253 0 r
F
.49938 .71144 m .49684 .71787 L .4963 .71168 L .783 .267 0 r
F
.5108 .68568 m .51123 .69192 L .50784 .69213 L .837 .29 0 r
F
.51421 .68547 m .51123 .69192 L .5108 .68568 L .839 .292 0 r
F
.458 .60769 m .44699 .6125 L .45207 .60545 L 1 .965 0 r
F
.46191 .60119 m .458 .60769 L .45207 .60545 L 1 1 0 r
F
.46191 .60119 m .45207 .60545 L .45759 .59878 L F
.57941 .73115 m .56724 .73745 L .56967 .73034 L 1 .95 0 r
F
.58189 .72353 m .57941 .73115 L .56967 .73034 L 1 .853 0 r
F
.59513 .72421 m .57941 .73115 L .58189 .72353 L 1 .921 0 r
F
.4852 .43872 m .49354 .43871 L .50649 .44427 L .093 .284 0 r
F
.4628 .43341 m .49354 .43871 L .4852 .43872 L .249 .332 0 r
F
.45443 .39971 m .43852 .39611 L .45408 .39032 L .989 1 0 r
F
.45443 .39971 m .44338 .40552 L .43852 .39611 L F
.51467 .44661 m .528 .45564 L .52084 .45168 L .118 .246 0 r
F
.50649 .44427 m .51467 .44661 L .52084 .45168 L 0 .225 0 r
F
.50784 .69213 m .50827 .69837 L .50493 .69857 L .832 .288 0 r
F
.51123 .69192 m .50827 .69837 L .50784 .69213 L .842 .292 0 r
F
.48837 .73111 m .48896 .73709 L .48778 .73729 L .507 .165 0 r
F
.49022 .73085 m .48896 .73709 L .48837 .73111 L .661 .211 0 r
F
.49395 .71811 m .49452 .72427 L .4919 .72451 L .707 .238 0 r
F
.49684 .71787 m .49452 .72427 L .49395 .71811 L .762 .256 0 r
F
.50493 .69857 m .50537 .7048 L .5021 .70501 L .821 .283 0 r
F
.50827 .69837 m .50537 .7048 L .50493 .69857 L .837 .289 0 r
F
.52006 .67252 m .52062 .67876 L .51717 .67901 L .808 .283 0 r
F
.52348 .67224 m .52062 .67876 L .52006 .67252 L .787 .278 0 r
F
.52283 .66602 m .52348 .67224 L .52006 .67252 L .775 .272 0 r
F
.52615 .66568 m .52348 .67224 L .52283 .66602 L .743 .264 0 r
F
.52539 .65949 m .52615 .66568 L .52283 .66602 L .73 .257 0 r
F
.4919 .72451 m .49247 .73063 L .49022 .73085 L .676 .223 0 r
F
.49452 .72427 m .49247 .73063 L .4919 .72451 L .745 .246 0 r
F
.51717 .67901 m .51766 .68525 L .51421 .68547 L .828 .289 0 r
F
.52062 .67876 m .51766 .68525 L .51717 .67901 L .818 .288 0 r
F
.5021 .70501 m .50255 .71123 L .49938 .71144 L .804 .276 0 r
F
.50537 .7048 m .50255 .71123 L .5021 .70501 L .827 .284 0 r
F
.52854 .65909 m .52615 .66568 L .52539 .65949 L .683 .244 0 r
F
.52763 .65295 m .52854 .65909 L .52539 .65949 L .67 .236 0 r
F
.43251 .41244 m .40899 .41234 L .42323 .40348 L 1 1 0 r
F
.44338 .40552 m .43251 .41244 L .42323 .40348 L F
.51421 .68547 m .51465 .69172 L .51123 .69192 L .839 .292 0 r
F
.51766 .68525 m .51465 .69172 L .51421 .68547 L .838 .293 0 r
F
.58032 .55544 m .62188 .54272 L .63052 .55126 L .349 .389 0 r
F
.58032 .55544 m .57325 .55115 L .62188 .54272 L F
.5305 .65248 m .52854 .65909 L .52763 .65295 L .605 .218 0 r
F
.52943 .64642 m .5305 .65248 L .52763 .65295 L .594 .21 0 r
F
.52801 .62629 m .53165 .63221 L .53004 .62694 L .864 .2 0 r
F
.53064 .63994 m .53185 .64588 L .52943 .64642 L .5 .177 0 r
F
.53238 .63934 m .53185 .64588 L .53064 .63994 L .389 .145 0 r
F
.56967 .73034 m .56724 .73745 L .56001 .73667 L 1 .84 0 r
F
.49938 .71144 m .49986 .71765 L .49684 .71787 L .783 .267 0 r
F
.50255 .71123 m .49986 .71765 L .49938 .71144 L .814 .277 0 r
F
.53185 .64588 m .5305 .65248 L .52943 .64642 L .51 .186 0 r
F
.51123 .69192 m .51165 .69817 L .50827 .69837 L .842 .292 0 r
F
.51465 .69172 m .51165 .69817 L .51123 .69192 L .847 .294 0 r
F
.47406 .58137 m .46869 .58335 L .47601 .57826 L .848 .547 0 r
F
.47406 .58137 m .46886 .58673 L .46869 .58335 L F
.5614 .47872 m .55955 .49032 L .55398 .4832 L .509 .387 0 r
F
.5614 .47872 m .569 .48629 L .55955 .49032 L F
.50827 .69837 m .50868 .70461 L .50537 .7048 L .837 .289 0 r
F
.51165 .69817 m .50868 .70461 L .50827 .69837 L .849 .293 0 r
F
.49684 .71787 m .49734 .72406 L .49452 .72427 L .762 .256 0 r
F
.49986 .71765 m .49734 .72406 L .49684 .71787 L .8 .27 0 r
F
.50368 .62032 m .50619 .62291 L .51704 .62436 L .418 0 0 r
F
.48667 .61975 m .50619 .62291 L .50368 .62032 L .183 0 0 r
F
.49022 .73085 m .49072 .73691 L .48896 .73709 L .661 .211 0 r
F
.49247 .73063 m .49072 .73691 L .49022 .73085 L .745 .239 0 r
F
.71544 .70366 m .71103 .71782 L .66962 .71702 L .574 .653 0 r
F
.77446 .7018 m .71103 .71782 L .71544 .70366 L .535 .59 0 r
F
.50537 .7048 m .50579 .71104 L .50255 .71123 L .827 .284 0 r
F
.50868 .70461 m .50579 .71104 L .50537 .7048 L .844 .29 0 r
F
.52062 .67876 m .52115 .68502 L .51766 .68525 L .818 .288 0 r
F
.52411 .67849 m .52115 .68502 L .52062 .67876 L .803 .285 0 r
F
.52348 .67224 m .52411 .67849 L .52062 .67876 L .787 .278 0 r
F
.51766 .68525 m .51812 .69152 L .51465 .69172 L .838 .293 0 r
F
.52115 .68502 m .51812 .69152 L .51766 .68525 L .831 .293 0 r
F
.52692 .67191 m .52411 .67849 L .52348 .67224 L .76 .273 0 r
F
.52615 .66568 m .52692 .67191 L .52348 .67224 L .743 .264 0 r
F
.48778 .73729 m .48813 .74316 L .48778 .74323 L .435 .132 0 r
F
.48896 .73709 m .48813 .74316 L .48778 .73729 L .728 .216 0 r
F
.49452 .72427 m .49501 .73043 L .49247 .73063 L .745 .246 0 r
F
.49734 .72406 m .49501 .73043 L .49452 .72427 L .79 .263 0 r
F
.44338 .40552 m .42323 .40348 L .43852 .39611 L 1 1 0 r
F
.51465 .69172 m .51508 .69798 L .51165 .69817 L .847 .294 0 r
F
.51812 .69152 m .51508 .69798 L .51465 .69172 L .849 .297 0 r
F
.58993 .48974 m .58081 .50306 L .57557 .49444 L .624 .548 0 r
F
.58993 .48974 m .59701 .49941 L .58081 .50306 L F
.50255 .71123 m .50298 .71746 L .49986 .71765 L .814 .277 0 r
F
.50579 .71104 m .50298 .71746 L .50255 .71123 L .837 .285 0 r
F
.52948 .66528 m .52692 .67191 L .52615 .66568 L .701 .254 0 r
F
.52854 .65909 m .52948 .66528 L .52615 .66568 L .683 .244 0 r
F
.61841 .49438 m .60192 .50952 L .59701 .49941 L .654 .64 0 r
F
.61841 .49438 m .6249 .50613 L .60192 .50952 L F
.59716 .71589 m .59513 .72421 L .58189 .72353 L .971 .829 0 r
F
.61511 .71611 m .59513 .72421 L .59716 .71589 L .855 .854 0 r
F
.54452 .46568 m .54792 .47657 L .54165 .47047 L .377 .29 0 r
F
.53602 .46029 m .54452 .46568 L .54165 .47047 L .289 .25 0 r
F
.51165 .69817 m .51205 .70443 L .50868 .70461 L .849 .293 0 r
F
.51508 .69798 m .51205 .70443 L .51165 .69817 L .856 .297 0 r
F
.53164 .65861 m .52948 .66528 L .52854 .65909 L .625 .229 0 r
F
.5305 .65248 m .53164 .65861 L .52854 .65909 L .605 .218 0 r
F
.49986 .71765 m .5003 .72387 L .49734 .72406 L .8 .27 0 r
F
.50298 .71746 m .5003 .72387 L .49986 .71765 L .828 .28 0 r
F
.69787 .495 m .65965 .51591 L .65577 .50147 L .622 .691 0 r
F
.69787 .495 m .70231 .51283 L .65965 .51591 L F
.50868 .70461 m .50908 .71086 L .50579 .71104 L .844 .29 0 r
F
.51205 .70443 m .50908 .71086 L .50868 .70461 L .857 .296 0 r
F
.49247 .73063 m .49291 .73675 L .49072 .73691 L .745 .239 0 r
F
.49501 .73043 m .49291 .73675 L .49247 .73063 L .795 .258 0 r
F
.49354 .43871 m .51467 .44661 L .50649 .44427 L .156 .288 0 r
F
.53321 .6519 m .53164 .65861 L .5305 .65248 L .53 .199 0 r
F
.53185 .64588 m .53321 .6519 L .5305 .65248 L .51 .186 0 r
F
.48896 .73709 m .48929 .74307 L .48813 .74316 L .728 .216 0 r
F
.49072 .73691 m .48929 .74307 L .48896 .73709 L .802 .244 0 r
F
.52115 .68502 m .52166 .6913 L .51812 .69152 L .831 .293 0 r
F
.52472 .68476 m .52166 .6913 L .52115 .68502 L .821 .293 0 r
F
.52411 .67849 m .52472 .68476 L .52115 .68502 L .803 .285 0 r
F
.50579 .71104 m .50618 .71729 L .50298 .71746 L .837 .285 0 r
F
.50908 .71086 m .50618 .71729 L .50579 .71104 L .854 .292 0 r
F
.51812 .69152 m .51856 .69779 L .51508 .69798 L .849 .297 0 r
F
.52166 .6913 m .51856 .69779 L .51812 .69152 L .847 .299 0 r
F
.49734 .72406 m .49777 .73025 L .49501 .73043 L .79 .263 0 r
F
.5003 .72387 m .49777 .73025 L .49734 .72406 L .822 .275 0 r
F
.55541 .75009 m .54882 .75579 L .55069 .74934 L 1 .92 0 r
F
.55541 .75009 m .55271 .75659 L .54882 .75579 L F
.55789 .74345 m .55541 .75009 L .55069 .74934 L 1 .856 0 r
F
.52768 .67818 m .52472 .68476 L .52411 .67849 L .781 .282 0 r
F
.52692 .67191 m .52768 .67818 L .52411 .67849 L .76 .273 0 r
F
.37301 .22936 m .324 .22887 L .34451 .2108 L .893 .894 0 r
F
.39098 .21701 m .37301 .22936 L .34451 .2108 L .905 .928 0 r
F
.55271 .75659 m .54688 .76214 L .54882 .75579 L 1 .964 0 r
F
.55271 .75659 m .54992 .76294 L .54688 .76214 L F
.55311 .47183 m .55398 .4832 L .54792 .47657 L .446 .336 0 r
F
.55311 .47183 m .5614 .47872 L .55398 .4832 L F
.51508 .69798 m .51548 .70425 L .51205 .70443 L .856 .297 0 r
F
.51856 .69779 m .51548 .70425 L .51508 .69798 L .861 .301 0 r
F
.53393 .6452 m .53321 .6519 L .53185 .64588 L .416 .161 0 r
F
.53238 .63934 m .53393 .6452 L .53185 .64588 L .389 .145 0 r
F
.53042 .67152 m .52768 .67818 L .52692 .67191 L .725 .266 0 r
F
.52948 .66528 m .53042 .67152 L .52692 .67191 L .701 .254 0 r
F
.53352 .63859 m .53393 .6452 L .53238 .63934 L .221 .099 0 r
F
.50298 .71746 m .50338 .72369 L .5003 .72387 L .828 .28 0 r
F
.50618 .71729 m .50338 .72369 L .50298 .71746 L .848 .288 0 r
F
.54452 .46568 m .55311 .47183 L .54792 .47657 L .377 .29 0 r
F
.51205 .70443 m .51243 .71069 L .50908 .71086 L .857 .296 0 r
F
.51548 .70425 m .51243 .71069 L .51205 .70443 L .867 .3 0 r
F
.51701 .56119 m .52987 .55641 L .53985 .55705 L .26 .368 0 r
F
.51701 .56119 m .50973 .56248 L .52987 .55641 L F
.52801 .62629 m .5301 .63122 L .53165 .63221 L .864 .2 0 r
F
.52394 .62545 m .5301 .63122 L .52801 .62629 L .777 .126 0 r
F
.48667 .61975 m .48986 .62096 L .50619 .62291 L .183 0 0 r
F
.49501 .73043 m .49541 .73659 L .49291 .73675 L .795 .258 0 r
F
.49777 .73025 m .49541 .73659 L .49501 .73043 L .827 .271 0 r
F
.41104 .62335 m .40634 .63276 L .38377 .63056 L .923 .878 0 r
F
.42686 .62581 m .40634 .63276 L .41104 .62335 L 1 .85 0 r
F
.53282 .6648 m .53042 .67152 L .52948 .66528 L .651 .243 0 r
F
.53164 .65861 m .53282 .6648 L .52948 .66528 L .625 .229 0 r
F
.50908 .71086 m .50945 .71712 L .50618 .71729 L .854 .292 0 r
F
.51243 .71069 m .50945 .71712 L .50908 .71086 L .867 .298 0 r
F
.49072 .73691 m .49104 .74298 L .48929 .74307 L .802 .244 0 r
F
.49291 .73675 m .49104 .74298 L .49072 .73691 L .836 .261 0 r
F
.54992 .76294 m .54497 .76839 L .54688 .76214 L 1 .957 0 r
F
.54992 .76294 m .54716 .76915 L .54497 .76839 L F
.5003 .72387 m .5007 .73008 L .49777 .73025 L .822 .275 0 r
F
.50338 .72369 m .5007 .73008 L .5003 .72387 L .845 .284 0 r
F
.52166 .6913 m .52213 .69759 L .51856 .69779 L .847 .299 0 r
F
.52529 .69106 m .52213 .69759 L .52166 .6913 L .842 .301 0 r
F
.52472 .68476 m .52529 .69106 L .52166 .6913 L .821 .293 0 r
F
.51856 .69779 m .51897 .70407 L .51548 .70425 L .861 .301 0 r
F
.52213 .69759 m .51897 .70407 L .51856 .69779 L .864 .305 0 r
F
.52839 .68447 m .52529 .69106 L .52472 .68476 L .806 .292 0 r
F
.52768 .67818 m .52839 .68447 L .52472 .68476 L .781 .282 0 r
F
.56967 .73034 m .56001 .73667 L .56168 .72978 L 1 .84 0 r
F
.57136 .72308 m .56967 .73034 L .56168 .72978 L 1 .754 0 r
F
.58189 .72353 m .56967 .73034 L .57136 .72308 L 1 .853 0 r
F
.50618 .71729 m .50655 .72353 L .50338 .72369 L .848 .288 0 r
F
.50945 .71712 m .50655 .72353 L .50618 .71729 L .865 .295 0 r
F
.51548 .70425 m .51585 .71053 L .51243 .71069 L .867 .3 0 r
F
.51897 .70407 m .51585 .71053 L .51548 .70425 L .875 .305 0 r
F
.53134 .6778 m .52839 .68447 L .52768 .67818 L .753 .278 0 r
F
.53042 .67152 m .53134 .6778 L .52768 .67818 L .725 .266 0 r
F
.53466 .658 m .53282 .6648 L .53164 .65861 L .559 .214 0 r
F
.53321 .6519 m .53466 .658 L .53164 .65861 L .53 .199 0 r
F
.49777 .73025 m .49814 .73644 L .49541 .73659 L .827 .271 0 r
F
.5007 .73008 m .49814 .73644 L .49777 .73025 L .849 .281 0 r
F
.51243 .71069 m .51278 .71696 L .50945 .71712 L .867 .298 0 r
F
.51585 .71053 m .51278 .71696 L .51243 .71069 L .879 .304 0 r
F
.49291 .73675 m .49322 .74287 L .49104 .74298 L .836 .261 0 r
F
.49541 .73659 m .49322 .74287 L .49291 .73675 L .856 .273 0 r
F
.50338 .72369 m .50374 .72993 L .5007 .73008 L .845 .284 0 r
F
.50655 .72353 m .50374 .72993 L .50338 .72369 L .862 .291 0 r
F
.48778 .74323 m .48769 .74899 L .48832 .74884 L .362 .088 0 r
F
.52213 .69759 m .52256 .70389 L .51897 .70407 L .864 .305 0 r
F
.52581 .69737 m .52256 .70389 L .52213 .69759 L .864 .309 0 r
F
.52529 .69106 m .52581 .69737 L .52213 .69759 L .842 .301 0 r
F
.534 .67104 m .53134 .6778 L .53042 .67152 L .683 .258 0 r
F
.53282 .6648 m .534 .67104 L .53042 .67152 L .651 .243 0 r
F
.56168 .72978 m .56001 .73667 L .55384 .73614 L 1 .718 0 r
F
.52905 .69079 m .52581 .69737 L .52529 .69106 L .833 .303 0 r
F
.52839 .68447 m .52905 .69079 L .52529 .69106 L .806 .292 0 r
F
.50945 .71712 m .50979 .72338 L .50655 .72353 L .865 .295 0 r
F
.51278 .71696 m .50979 .72338 L .50945 .71712 L .879 .301 0 r
F
.51897 .70407 m .51934 .71037 L .51585 .71053 L .875 .305 0 r
F
.52256 .70389 m .51934 .71037 L .51897 .70407 L .882 .311 0 r
F
.48243 .57374 m .47601 .57826 L .48001 .57384 L .575 .438 0 r
F
.46886 .58673 m .46084 .58904 L .46869 .58335 L 1 .908 0 r
F
.46886 .58673 m .46328 .59254 L .46084 .58904 L F
.53569 .65115 m .53466 .658 L .53321 .6519 L .451 .179 0 r
F
.53393 .6452 m .53569 .65115 L .53321 .6519 L .416 .161 0 r
F
.5322 .68413 m .52905 .69079 L .52839 .68447 L .786 .292 0 r
F
.53134 .6778 m .5322 .68413 L .52839 .68447 L .753 .278 0 r
F
.5007 .73008 m .50104 .7363 L .49814 .73644 L .849 .281 0 r
F
.50374 .72993 m .50104 .7363 L .5007 .73008 L .865 .289 0 r
F
.51585 .71053 m .51619 .71681 L .51278 .71696 L .879 .304 0 r
F
.51934 .71037 m .51619 .71681 L .51585 .71053 L .89 .309 0 r
F
.49541 .73659 m .49572 .74276 L .49322 .74287 L .856 .273 0 r
F
.49814 .73644 m .49572 .74276 L .49541 .73659 L .869 .282 0 r
F
.67209 .70503 m .66962 .71702 L .63858 .71647 L .628 .719 0 r
F
.71544 .70366 m .66962 .71702 L .67209 .70503 L .574 .653 0 r
F
.58322 .71577 m .58189 .72353 L .57136 .72308 L 1 .762 0 r
F
.59716 .71589 m .58189 .72353 L .58322 .71577 L .971 .829 0 r
F
.50655 .72353 m .50689 .72978 L .50374 .72993 L .862 .291 0 r
F
.50979 .72338 m .50689 .72978 L .50655 .72353 L .877 .298 0 r
F
.54716 .76915 m .54318 .77455 L .54497 .76839 L 1 .834 0 r
F
.54716 .76915 m .54458 .77524 L .54318 .77455 L F
.49255 .2469 m .5189 .26247 L .50447 .26068 L .436 .437 0 r
F
.47531 .249 m .49255 .2469 L .50447 .26068 L .411 .418 0 r
F
.51278 .71696 m .51311 .72324 L .50979 .72338 L .879 .301 0 r
F
.51619 .71681 m .51311 .72324 L .51278 .71696 L .891 .307 0 r
F
.53617 .66418 m .534 .67104 L .53282 .6648 L .594 .231 0 r
F
.53466 .658 m .53617 .66418 L .53282 .6648 L .559 .214 0 r
F
.52581 .69737 m .52626 .7037 L .52256 .70389 L .864 .309 0 r
F
.52963 .69714 m .52626 .7037 L .52581 .69737 L .862 .314 0 r
F
.52905 .69079 m .52963 .69714 L .52581 .69737 L .833 .303 0 r
F
.52256 .70389 m .52293 .71021 L .51934 .71037 L .882 .311 0 r
F
.52626 .7037 m .52293 .71021 L .52256 .70389 L .888 .317 0 r
F
.53514 .67735 m .5322 .68413 L .53134 .6778 L .72 .275 0 r
F
.534 .67104 m .53514 .67735 L .53134 .6778 L .683 .258 0 r
F
.53554 .64432 m .53569 .65115 L .53393 .6452 L .3 .133 0 r
F
.53352 .63859 m .53554 .64432 L .53393 .6452 L .221 .099 0 r
F
.50374 .72993 m .50407 .73617 L .50104 .7363 L .865 .289 0 r
F
.50689 .72978 m .50407 .73617 L .50374 .72993 L .878 .295 0 r
F
.51934 .71037 m .51967 .71667 L .51619 .71681 L .89 .309 0 r
F
.52293 .71021 m .51967 .71667 L .51934 .71037 L .9 .316 0 r
F
.49814 .73644 m .49844 .74265 L .49572 .74276 L .869 .282 0 r
F
.50104 .7363 m .49844 .74265 L .49814 .73644 L .878 .289 0 r
F
.53298 .69049 m .52963 .69714 L .52905 .69079 L .821 .306 0 r
F
.5322 .68413 m .53298 .69049 L .52905 .69079 L .786 .292 0 r
F
.50979 .72338 m .51011 .72964 L .50689 .72978 L .877 .298 0 r
F
.51311 .72324 m .51011 .72964 L .50979 .72338 L .89 .304 0 r
F
.45207 .60545 m .44699 .6125 L .43791 .60968 L 1 1 0 r
F
.51619 .71681 m .5165 .7231 L .51311 .72324 L .891 .307 0 r
F
.51967 .71667 m .5165 .7231 L .51619 .71681 L .904 .313 0 r
F
.52394 .62545 m .5267 .6299 L .5301 .63122 L .777 .126 0 r
F
.51704 .62436 m .5267 .6299 L .52394 .62545 L .613 .022 0 r
F
.49632 .56674 m .49955 .56453 L .50973 .56248 L .35 .387 0 r
F
.49632 .56674 m .48902 .56994 L .49955 .56453 L F
.52626 .7037 m .52665 .71004 L .52293 .71021 L .888 .317 0 r
F
.53013 .7035 m .52665 .71004 L .52626 .7037 L .893 .325 0 r
F
.52963 .69714 m .53013 .7035 L .52626 .7037 L .862 .314 0 r
F
.5362 .68371 m .53298 .69049 L .5322 .68413 L .761 .292 0 r
F
.53514 .67735 m .5362 .68371 L .5322 .68413 L .72 .275 0 r
F
.50689 .72978 m .50719 .73604 L .50407 .73617 L .878 .295 0 r
F
.51011 .72964 m .50719 .73604 L .50689 .72978 L .89 .301 0 r
F
.50104 .7363 m .50133 .74253 L .49844 .74265 L .878 .289 0 r
F
.50407 .73617 m .50133 .74253 L .50104 .7363 L .886 .295 0 r
F
.56168 .72978 m .55384 .73614 L .55495 .72941 L 1 .718 0 r
F
.56279 .72279 m .56168 .72978 L .55495 .72941 L 1 .653 0 r
F
.57136 .72308 m .56168 .72978 L .56279 .72279 L 1 .754 0 r
F
.55069 .74934 m .54508 .75525 L .54635 .74884 L 1 .741 0 r
F
.55069 .74934 m .54882 .75579 L .54508 .75525 L F
.52293 .71021 m .52326 .71653 L .51967 .71667 L .9 .316 0 r
F
.52665 .71004 m .52326 .71653 L .52293 .71021 L .912 .324 0 r
F
.51311 .72324 m .51341 .72951 L .51011 .72964 L .89 .304 0 r
F
.5165 .7231 m .51341 .72951 L .51311 .72324 L .904 .31 0 r
F
.53366 .69687 m .53013 .7035 L .52963 .69714 L .859 .321 0 r
F
.53298 .69049 m .53366 .69687 L .52963 .69714 L .821 .306 0 r
F
.53768 .67045 m .53514 .67735 L .534 .67104 L .635 .251 0 r
F
.53617 .66418 m .53768 .67045 L .534 .67104 L .594 .231 0 r
F
.53758 .65722 m .53617 .66418 L .53466 .658 L .49 .199 0 r
F
.53569 .65115 m .53758 .65722 L .53466 .658 L .451 .179 0 r
F
.3123 .62295 m .30735 .63839 L .24996 .6358 L .616 .71 0 r
F
.3535 .62742 m .30735 .63839 L .3123 .62295 L .676 .764 0 r
F
.51967 .71667 m .51996 .72297 L .5165 .7231 L .904 .313 0 r
F
.52326 .71653 m .51996 .72297 L .51967 .71667 L .919 .321 0 r
F
.54882 .75579 m .54376 .76159 L .54508 .75525 L 1 .771 0 r
F
.54882 .75579 m .54688 .76214 L .54376 .76159 L F
.52449 .44978 m .53602 .46029 L .528 .45564 L .229 .267 0 r
F
.51467 .44661 m .52449 .44978 L .528 .45564 L .118 .246 0 r
F
.51011 .72964 m .5104 .73592 L .50719 .73604 L .89 .301 0 r
F
.51341 .72951 m .5104 .73592 L .51011 .72964 L .902 .306 0 r
F
.50407 .73617 m .50435 .74242 L .50133 .74253 L .886 .295 0 r
F
.50719 .73604 m .50435 .74242 L .50407 .73617 L .894 .299 0 r
F
.53715 .69012 m .53366 .69687 L .53298 .69049 L .806 .311 0 r
F
.5362 .68371 m .53715 .69012 L .53298 .69049 L .761 .292 0 r
F
.5165 .7231 m .51677 .72939 L .51341 .72951 L .904 .31 0 r
F
.51996 .72297 m .51677 .72939 L .5165 .7231 L .918 .317 0 r
F
.52665 .71004 m .52697 .71639 L .52326 .71653 L .912 .324 0 r
F
.53054 .70988 m .52697 .71639 L .52665 .71004 L .925 .335 0 r
F
.53013 .7035 m .53054 .70988 L .52665 .71004 L .893 .325 0 r
F
.55384 .73614 m .54749 .74235 L .54845 .73579 L 1 .657 0 r
F
.55495 .72941 m .55384 .73614 L .54845 .73579 L 1 .611 0 r
F
.53422 .70328 m .53054 .70988 L .53013 .7035 L .899 .335 0 r
F
.53366 .69687 m .53422 .70328 L .53013 .7035 L .859 .321 0 r
F
.5722 .71572 m .57136 .72308 L .56279 .72279 L 1 .676 0 r
F
.58322 .71577 m .57136 .72308 L .5722 .71572 L 1 .762 0 r
F
.46328 .59254 m .45282 .59535 L .46084 .58904 L 1 1 0 r
F
.46328 .59254 m .45759 .59878 L .45282 .59535 L F
.52326 .71653 m .52353 .72285 L .51996 .72297 L .919 .321 0 r
F
.52697 .71639 m .52353 .72285 L .52326 .71653 L .936 .331 0 r
F
.53913 .67679 m .5362 .68371 L .53514 .67735 L .681 .272 0 r
F
.53768 .67045 m .53913 .67679 L .53514 .67735 L .635 .251 0 r
F
.63994 .70606 m .63858 .71647 L .61511 .71611 L .702 .766 0 r
F
.67209 .70503 m .63858 .71647 L .63994 .70606 L .628 .719 0 r
F
.51341 .72951 m .51367 .7358 L .5104 .73592 L .902 .306 0 r
F
.51677 .72939 m .51367 .7358 L .51341 .72951 L .915 .313 0 r
F
.53796 .69657 m .53422 .70328 L .53366 .69687 L .854 .33 0 r
F
.53715 .69012 m .53796 .69657 L .53366 .69687 L .806 .311 0 r
F
.50719 .73604 m .50746 .7423 L .50435 .74242 L .894 .299 0 r
F
.5104 .73592 m .50746 .7423 L .50719 .73604 L .903 .304 0 r
F
.54688 .76214 m .54245 .76787 L .54376 .76159 L 1 .786 0 r
F
.54688 .76214 m .54497 .76839 L .54245 .76787 L F
.51996 .72297 m .52021 .72928 L .51677 .72939 L .918 .317 0 r
F
.52353 .72285 m .52021 .72928 L .51996 .72297 L .936 .326 0 r
F
.48938 .74908 m .48782 .75501 L .48814 .74906 L 1 .401 0 r
F
.48938 .74908 m .48922 .75512 L .48782 .75501 L F
.49118 .74906 m .48922 .75512 L .48938 .74908 L 1 .341 0 r
F
.53786 .65018 m .53758 .65722 L .53569 .65115 L .366 .161 0 r
F
.53554 .64432 m .53786 .65018 L .53569 .65115 L .3 .133 0 r
F
.45207 .60545 m .43791 .60968 L .44505 .60225 L 1 1 0 r
F
.45759 .59878 m .45207 .60545 L .44505 .60225 L F
.48277 .38349 m .47605 .37337 L .49529 .37208 L .688 .707 0 r
F
.48277 .38349 m .46908 .38614 L .47605 .37337 L F
.48814 .74906 m .48713 .7548 L .48769 .74899 L 1 .557 0 r
F
.48814 .74906 m .48782 .75501 L .48713 .7548 L F
.49118 .74906 m .49115 .75517 L .48922 .75512 L 1 .341 0 r
F
.4934 .74901 m .49115 .75517 L .49118 .74906 L 1 .32 0 r
F
.53955 .66339 m .53768 .67045 L .53617 .66418 L .535 .221 0 r
F
.53758 .65722 m .53955 .66339 L .53617 .66418 L .49 .199 0 r
F
.58098 .48072 m .57557 .49444 L .569 .48629 L .563 .491 0 r
F
.58098 .48072 m .58993 .48974 L .57557 .49444 L F
.53054 .70988 m .53085 .71626 L .52697 .71639 L .925 .335 0 r
F
.53466 .70971 m .53085 .71626 L .53054 .70988 L .94 .349 0 r
F
.53422 .70328 m .53466 .70971 L .53054 .70988 L .899 .335 0 r
F
.52697 .71639 m .52721 .72274 L .52353 .72285 L .936 .331 0 r
F
.53085 .71626 m .52721 .72274 L .52697 .71639 L .956 .345 0 r
F
.59976 .2734 m .5941 .29851 L .58126 .28788 L .593 .583 0 r
F
.59976 .2734 m .61748 .28611 L .5941 .29851 L F
.4934 .74901 m .49346 .75518 L .49115 .75517 L 1 .32 0 r
F
.49593 .74894 m .49346 .75518 L .4934 .74901 L .989 .312 0 r
F
.54048 .6832 m .53715 .69012 L .5362 .68371 L .733 .295 0 r
F
.53913 .67679 m .54048 .6832 L .5362 .68371 L .681 .272 0 r
F
.55495 .72941 m .54845 .73579 L .54916 .72918 L 1 .611 0 r
F
.55566 .72261 m .55495 .72941 L .54916 .72918 L 1 .565 0 r
F
.56279 .72279 m .55495 .72941 L .55566 .72261 L 1 .653 0 r
F
.37139 .23968 m .38764 .22357 L .43172 .24075 L .503 .545 0 r
F
.53862 .70304 m .53466 .70971 L .53422 .70328 L .905 .35 0 r
F
.53796 .69657 m .53862 .70304 L .53422 .70328 L .854 .33 0 r
F
.48769 .74899 m .48744 .75447 L .48832 .74884 L 0 0 0 r
F
.48769 .74899 m .48713 .7548 L .48744 .75447 L F
.51677 .72939 m .51702 .73569 L .51367 .7358 L .915 .313 0 r
F
.52021 .72928 m .51702 .73569 L .51677 .72939 L .932 .32 0 r
F
.5104 .73592 m .51066 .74219 L .50746 .7423 L .903 .304 0 r
F
.51367 .7358 m .51066 .74219 L .5104 .73592 L .913 .309 0 r
F
.39653 .42248 m .35993 .42608 L .37387 .41271 L .924 .927 0 r
F
.40899 .41234 m .39653 .42248 L .37387 .41271 L .945 .975 0 r
F
.52353 .72285 m .52375 .72918 L .52021 .72928 L .936 .326 0 r
F
.52721 .72274 m .52375 .72918 L .52353 .72285 L .958 .337 0 r
F
.45759 .59878 m .44505 .60225 L .45282 .59535 L 1 1 0 r
F
.49593 .74894 m .49604 .75515 L .49346 .75518 L .989 .312 0 r
F
.49867 .74886 m .49604 .75515 L .49593 .74894 L .958 .308 0 r
F
.53085 .71626 m .53106 .72265 L .52721 .72274 L .956 .345 0 r
F
.53496 .71614 m .53106 .72265 L .53085 .71626 L .981 .362 0 r
F
.53466 .70971 m .53496 .71614 L .53085 .71626 L .94 .349 0 r
F
.56329 .71572 m .56279 .72279 L .55566 .72261 L 1 .591 0 r
F
.5722 .71572 m .56279 .72279 L .56329 .71572 L 1 .676 0 r
F
.54166 .68968 m .53796 .69657 L .53715 .69012 L .788 .319 0 r
F
.54048 .6832 m .54166 .68968 L .53715 .69012 L .733 .295 0 r
F
.53909 .70953 m .53496 .71614 L .53466 .70971 L .957 .368 0 r
F
.53862 .70304 m .53909 .70953 L .53466 .70971 L .905 .35 0 r
F
.54845 .73579 m .54749 .74235 L .54302 .74206 L 1 .555 0 r
F
.52021 .72928 m .52043 .73559 L .51702 .73569 L .932 .32 0 r
F
.52375 .72918 m .52043 .73559 L .52021 .72928 L .952 .33 0 r
F
.55619 .74234 m .58931 .74092 L .59193 .74171 L .021 0 0 r
F
.55619 .74234 m .55385 .74355 L .58931 .74092 L F
.52721 .72274 m .52739 .7291 L .52375 .72918 L .958 .337 0 r
F
.53106 .72265 m .52739 .7291 L .52721 .72274 L .986 .353 0 r
F
.51367 .7358 m .51391 .74209 L .51066 .74219 L .913 .309 0 r
F
.51702 .73569 m .51391 .74209 L .51367 .7358 L .926 .315 0 r
F
.49867 .74886 m .49882 .75509 L .49604 .75515 L .958 .308 0 r
F
.50157 .74877 m .49882 .75509 L .49867 .74886 L .94 .307 0 r
F
.54845 .73579 m .54302 .74206 L .54362 .73558 L 1 .555 0 r
F
.54916 .72918 m .54845 .73579 L .54362 .73558 L 1 .526 0 r
F
.47429 .19361 m .45918 .17162 L .48791 .17171 L .79 .916 0 r
F
.47429 .19361 m .45401 .1953 L .45918 .17162 L F
.53652 .64317 m .53786 .65018 L .53554 .64432 L .144 .105 0 r
F
.54151 .66968 m .53913 .67679 L .53768 .67045 L .585 .245 0 r
F
.53955 .66339 m .54151 .66968 L .53768 .67045 L .535 .221 0 r
F
.54635 .74884 m .54144 .75489 L .54228 .7485 L 1 .599 0 r
F
.54635 .74884 m .54508 .75525 L .54144 .75489 L F
.48832 .74884 m .48913 .75396 L .49044 .74858 L .238 .013 0 r
F
.48832 .74884 m .48744 .75447 L .48913 .75396 L F
.54266 .6962 m .53862 .70304 L .53796 .69657 L .847 .344 0 r
F
.54166 .68968 m .54266 .6962 L .53796 .69657 L .788 .319 0 r
F
.5301 .63122 m .533 .63632 L .53383 .63761 L .638 .11 0 r
F
.5267 .6299 m .533 .63632 L .5301 .63122 L .653 .066 0 r
F
.53496 .71614 m .53513 .72257 L .53106 .72265 L .981 .362 0 r
F
.53938 .71602 m .53513 .72257 L .53496 .71614 L 1 .386 0 r
F
.53909 .70953 m .53938 .71602 L .53496 .71614 L .957 .368 0 r
F
.54497 .76839 m .54124 .77407 L .54245 .76787 L 1 .778 0 r
F
.54497 .76839 m .54318 .77455 L .54124 .77407 L F
.54916 .72918 m .54362 .73558 L .54405 .72905 L 1 .526 0 r
F
.54958 .72252 m .54916 .72918 L .54405 .72905 L 1 .495 0 r
F
.55566 .72261 m .54916 .72918 L .54958 .72252 L 1 .565 0 r
F
.53106 .72265 m .53118 .72903 L .52739 .7291 L .986 .353 0 r
F
.53513 .72257 m .53118 .72903 L .53106 .72265 L 1 .374 0 r
F
.52375 .72918 m .52392 .73551 L .52043 .73559 L .952 .33 0 r
F
.52739 .7291 m .52392 .73551 L .52375 .72918 L .979 .342 0 r
F
.61582 .70684 m .61511 .71611 L .59716 .71589 L .792 .776 0 r
F
.63994 .70606 m .61511 .71611 L .61582 .70684 L .702 .766 0 r
F
.54343 .70276 m .53909 .70953 L .53862 .70304 L .91 .369 0 r
F
.54266 .6962 m .54343 .70276 L .53862 .70304 L .847 .344 0 r
F
.50157 .74877 m .50176 .75502 L .49882 .75509 L .94 .307 0 r
F
.50459 .74867 m .50176 .75502 L .50157 .74877 L .93 .307 0 r
F
.51702 .73569 m .51723 .74199 L .51391 .74209 L .926 .315 0 r
F
.52043 .73559 m .51723 .74199 L .51702 .73569 L .943 .322 0 r
F
.55592 .71576 m .55566 .72261 L .54958 .72252 L 1 .519 0 r
F
.56329 .71572 m .55566 .72261 L .55592 .71576 L 1 .591 0 r
F
.54396 .70934 m .53938 .71602 L .53909 .70953 L .976 .394 0 r
F
.54343 .70276 m .54396 .70934 L .53909 .70953 L .91 .369 0 r
F
.54508 .75525 m .54057 .76123 L .54144 .75489 L 1 .609 0 r
F
.54508 .75525 m .54376 .76159 L .54057 .76123 L F
.53513 .72257 m .53517 .72899 L .53118 .72903 L 1 .374 0 r
F
.53949 .72252 m .53517 .72899 L .53513 .72257 L 1 .403 0 r
F
.53938 .71602 m .53949 .72252 L .53513 .72257 L 1 .386 0 r
F
.54036 .6562 m .53955 .66339 L .53758 .65722 L .424 .187 0 r
F
.53786 .65018 m .54036 .6562 L .53758 .65722 L .366 .161 0 r
F
.52739 .7291 m .52751 .73544 L .52392 .73551 L .979 .342 0 r
F
.53118 .72903 m .52751 .73544 L .52739 .7291 L 1 .36 0 r
F
.54423 .71592 m .53949 .72252 L .53938 .71602 L 1 .419 0 r
F
.54396 .70934 m .54423 .71592 L .53938 .71602 L .976 .394 0 r
F
.54339 .67607 m .54048 .6832 L .53913 .67679 L .641 .272 0 r
F
.54151 .66968 m .54339 .67607 L .53913 .67679 L .585 .245 0 r
F
.50459 .74867 m .5048 .75494 L .50176 .75502 L .93 .307 0 r
F
.50771 .74857 m .5048 .75494 L .50459 .74867 L .926 .308 0 r
F
.54958 .72252 m .54405 .72905 L .54426 .7225 L 1 .495 0 r
F
.54967 .71583 m .54958 .72252 L .54426 .7225 L 1 .462 0 r
F
.55592 .71576 m .54958 .72252 L .54967 .71583 L 1 .519 0 r
F
.52043 .73559 m .52061 .74191 L .51723 .74199 L .943 .322 0 r
F
.52392 .73551 m .52061 .74191 L .52043 .73559 L .966 .332 0 r
F
.54405 .72905 m .53921 .73546 L .53943 .729 L 1 .463 0 r
F
.54405 .72905 m .54362 .73558 L .53921 .73546 L F
.54426 .7225 m .54405 .72905 L .53943 .729 L 1 .442 0 r
F
.53949 .72252 m .53943 .729 L .53517 .72899 L 1 .403 0 r
F
.54426 .7225 m .53943 .729 L .53949 .72252 L 1 .442 0 r
F
.54423 .71592 m .54426 .7225 L .53949 .72252 L 1 .419 0 r
F
.54362 .73558 m .53886 .74189 L .53921 .73546 L 1 .481 0 r
F
.54362 .73558 m .54302 .74206 L .53886 .74189 L F
.54967 .71583 m .54426 .7225 L .54423 .71592 L 1 .462 0 r
F
.49346 .75518 m .49095 .76132 L .49115 .75517 L 1 .35 0 r
F
.49346 .75518 m .49339 .76137 L .49095 .76132 L F
.49604 .75515 m .49339 .76137 L .49346 .75518 L 1 .332 0 r
F
.53118 .72903 m .53122 .73541 L .52751 .73544 L 1 .36 0 r
F
.53517 .72899 m .53122 .73541 L .53118 .72903 L 1 .383 0 r
F
.49115 .75517 m .48884 .76121 L .48922 .75512 L 1 .389 0 r
F
.49115 .75517 m .49095 .76132 L .48884 .76121 L F
.49604 .75515 m .49607 .76137 L .49339 .76137 L 1 .332 0 r
F
.49882 .75509 m .49607 .76137 L .49604 .75515 L .998 .322 0 r
F
.53943 .729 m .5351 .73541 L .53517 .72899 L 1 .417 0 r
F
.53943 .729 m .53921 .73546 L .5351 .73541 L F
.53517 .72899 m .5351 .73541 L .53122 .73541 L 1 .383 0 r
F
.54942 .70913 m .54423 .71592 L .54396 .70934 L .994 .429 0 r
F
.54942 .70913 m .54967 .71583 L .54423 .71592 L F
.48922 .75512 m .48718 .76101 L .48782 .75501 L 1 .474 0 r
F
.48922 .75512 m .48884 .76121 L .48718 .76101 L F
.52392 .73551 m .52405 .74184 L .52061 .74191 L .966 .332 0 r
F
.52751 .73544 m .52405 .74184 L .52392 .73551 L .997 .345 0 r
F
.49044 .74858 m .49273 .7532 L .49464 .74818 L .341 .027 0 r
F
.49044 .74858 m .48913 .75396 L .49273 .7532 L F
.59748 .70745 m .59716 .71589 L .58322 .71577 L .882 .742 0 r
F
.61582 .70684 m .59716 .71589 L .59748 .70745 L .792 .776 0 r
F
.54512 .68255 m .54166 .68968 L .54048 .6832 L .702 .301 0 r
F
.54339 .67607 m .54512 .68255 L .54048 .6832 L .641 .272 0 r
F
.50771 .74857 m .50792 .75486 L .5048 .75494 L .926 .308 0 r
F
.51089 .74848 m .50792 .75486 L .50771 .74857 L .927 .31 0 r
F
.51704 .62436 m .5207 .62814 L .5267 .6299 L .613 .022 0 r
F
.50619 .62291 m .5207 .62814 L .51704 .62436 L .397 0 0 r
F
.54882 .70243 m .54396 .70934 L .54343 .70276 L .914 .395 0 r
F
.54882 .70243 m .54942 .70913 L .54396 .70934 L F
.49882 .75509 m .49892 .76134 L .49607 .76137 L .998 .322 0 r
F
.50176 .75502 m .49892 .76134 L .49882 .75509 L .967 .316 0 r
F
.53921 .73546 m .53494 .7418 L .5351 .73541 L 1 .428 0 r
F
.53921 .73546 m .53886 .74189 L .53494 .7418 L F
.54789 .69575 m .54343 .70276 L .54266 .6962 L .838 .363 0 r
F
.54789 .69575 m .54882 .70243 L .54343 .70276 L F
.55571 .70889 m .54967 .71583 L .54942 .70913 L 1 .474 0 r
F
.55571 .70889 m .55592 .71576 L .54967 .71583 L F
.54664 .68912 m .54266 .6962 L .54166 .68968 L .768 .331 0 r
F
.54512 .68255 m .54664 .68912 L .54166 .68968 L .702 .301 0 r
F
.52751 .73544 m .52757 .74179 L .52405 .74184 L .997 .345 0 r
F
.53122 .73541 m .52757 .74179 L .52751 .73544 L 1 .364 0 r
F
.54376 .76159 m .53971 .76752 L .54057 .76123 L 1 .607 0 r
F
.54376 .76159 m .54245 .76787 L .53971 .76752 L F
.54664 .68912 m .54789 .69575 L .54266 .6962 L .768 .331 0 r
F
.54228 .7485 m .5379 .75466 L .53841 .74829 L 1 .501 0 r
F
.54228 .7485 m .54144 .75489 L .5379 .75466 L F
.53122 .73541 m .53119 .74177 L .52757 .74179 L 1 .364 0 r
F
.5351 .73541 m .53119 .74177 L .53122 .73541 L 1 .39 0 r
F
.5351 .73541 m .53494 .7418 L .53119 .74177 L F
.50176 .75502 m .5019 .76129 L .49892 .76134 L .967 .316 0 r
F
.5048 .75494 m .5019 .76129 L .50176 .75502 L .949 .313 0 r
F
.51089 .74848 m .5111 .75477 L .50792 .75486 L .927 .31 0 r
F
.51413 .74838 m .5111 .75477 L .51089 .74848 L .932 .313 0 r
F
.48782 .75501 m .48614 .76069 L .48713 .7548 L 1 .612 0 r
F
.48782 .75501 m .48718 .76101 L .48614 .76069 L F
.5833 .70792 m .58322 .71577 L .5722 .71572 L .953 .678 0 r
F
.59748 .70745 m .58322 .71577 L .5833 .70792 L .882 .742 0 r
F
.56314 .70862 m .55592 .71576 L .55571 .70889 L 1 .533 0 r
F
.56314 .70862 m .56329 .71572 L .55592 .71576 L F
.57213 .70831 m .56329 .71572 L .56314 .70862 L .995 .603 0 r
F
.57213 .70831 m .5722 .71572 L .56329 .71572 L F
.5833 .70792 m .5722 .71572 L .57213 .70831 L .953 .678 0 r
F
.54296 .66236 m .54151 .66968 L .53955 .66339 L .478 .214 0 r
F
.54036 .6562 m .54296 .66236 L .53955 .66339 L .424 .187 0 r
F
.5048 .75494 m .50497 .76122 L .5019 .76129 L .949 .313 0 r
F
.50792 .75486 m .50497 .76122 L .5048 .75494 L .939 .312 0 r
F
.51413 .74838 m .51433 .75468 L .5111 .75477 L .932 .313 0 r
F
.51742 .74829 m .51433 .75468 L .51413 .74838 L .942 .318 0 r
F
.55502 .70202 m .54942 .70913 L .54882 .70243 L .914 .431 0 r
F
.55502 .70202 m .55571 .70889 L .54942 .70913 L F
.37164 .42782 m .38225 .41569 L .43 .42604 L .414 .428 0 r
F
.54144 .75489 m .53735 .761 L .5379 .75466 L 1 .501 0 r
F
.54144 .75489 m .54057 .76123 L .53735 .761 L F
.47601 .57826 m .46973 .57853 L .48001 .57384 L .752 .529 0 r
F
.47601 .57826 m .46869 .58335 L .46973 .57853 L F
.75618 .48593 m .70231 .51283 L .69787 .495 L .593 .671 0 r
F
.75618 .48593 m .76064 .50861 L .70231 .51283 L F
.5396 .6489 m .54036 .6562 L .53786 .65018 L .268 .149 0 r
F
.53652 .64317 m .5396 .6489 L .53786 .65018 L .144 .105 0 r
F
.39019 .61984 m .38377 .63056 L .3535 .62742 L .805 .861 0 r
F
.41104 .62335 m .38377 .63056 L .39019 .61984 L .923 .878 0 r
F
.50792 .75486 m .5081 .76115 L .50497 .76122 L .939 .312 0 r
F
.5111 .75477 m .5081 .76115 L .50792 .75486 L .936 .313 0 r
F
.51742 .74829 m .51759 .7546 L .51433 .75468 L .942 .318 0 r
F
.52076 .74822 m .51759 .7546 L .51742 .74829 L .959 .324 0 r
F
.53841 .74829 m .53441 .75453 L .5347 .74818 L 1 .437 0 r
F
.53841 .74829 m .5379 .75466 L .53441 .75453 L F
.49607 .76137 m .49323 .76759 L .49339 .76137 L 1 .349 0 r
F
.49607 .76137 m .49603 .76762 L .49323 .76759 L F
.49892 .76134 m .49603 .76762 L .49607 .76137 L 1 .334 0 r
F
.49339 .76137 m .49062 .76751 L .49095 .76132 L 1 .377 0 r
F
.49339 .76137 m .49323 .76759 L .49062 .76751 L F
.48713 .7548 m .48653 .75838 L .48597 .7602 L .869 .371 0 r
F
.48653 .75838 m .48614 .76069 L .48597 .7602 L F
.48597 .7602 m .48455 .76439 L .48414 .76516 L .731 .371 0 r
F
.48455 .76439 m .48398 .76606 L .48414 .76516 L F
.48398 .76606 m .4807 .77104 L .48414 .76516 L .99 .491 0 r
F
.48414 .76516 m .4807 .77104 L .48075 .76958 L .781 .431 0 r
F
.48414 .76516 m .48075 .76958 L .4835 .76636 L F
.48718 .76101 m .48479 .76668 L .48614 .76069 L 1 .66 0 r
F
.48614 .76069 m .48398 .76606 L .48597 .7602 L 1 .506 0 r
F
.48614 .76069 m .48479 .76668 L .48398 .76606 L F
.48414 .76516 m .4835 .76636 L .48562 .76387 L .781 .431 0 r
F
.48597 .7602 m .48414 .76516 L .48493 .76358 L .731 .371 0 r
F
.48597 .7602 m .48493 .76358 L .48699 .75947 L F
.48713 .7548 m .48597 .7602 L .48744 .75447 L .869 .371 0 r
F
.49892 .76134 m .49896 .76761 L .49603 .76762 L 1 .334 0 r
F
.5019 .76129 m .49896 .76761 L .49892 .76134 L .99 .324 0 r
F
.59193 .74171 m .64045 .73719 L .64276 .74078 L .102 .316 0 r
F
.59193 .74171 m .58931 .74092 L .64045 .73719 L F
.64724 .48739 m .6249 .50613 L .61841 .49438 L .622 .655 0 r
F
.64724 .48739 m .65577 .50147 L .6249 .50613 L F
.54245 .76787 m .53892 .77377 L .53971 .76752 L 1 .589 0 r
F
.54245 .76787 m .54124 .77407 L .53892 .77377 L F
.55385 .69519 m .54882 .70243 L .54789 .69575 L .827 .39 0 r
F
.55385 .69519 m .55502 .70202 L .54882 .70243 L F
.49095 .76132 m .48827 .76735 L .48884 .76121 L 1 .427 0 r
F
.49095 .76132 m .49062 .76751 L .48827 .76735 L F
.53553 .45389 m .54452 .46568 L .53602 .46029 L .32 .298 0 r
F
.52449 .44978 m .53553 .45389 L .53602 .46029 L .229 .267 0 r
F
.5111 .75477 m .51129 .76107 L .5081 .76115 L .936 .313 0 r
F
.51433 .75468 m .51129 .76107 L .5111 .75477 L .938 .315 0 r
F
.52076 .74822 m .52089 .75453 L .51759 .7546 L .959 .324 0 r
F
.52415 .74816 m .52089 .75453 L .52076 .74822 L .984 .333 0 r
F
.54555 .66867 m .54339 .67607 L .54151 .66968 L .537 .244 0 r
F
.54296 .66236 m .54555 .66867 L .54151 .66968 L .478 .214 0 r
F
.5019 .76129 m .502 .76757 L .49896 .76761 L .99 .324 0 r
F
.50497 .76122 m .502 .76757 L .5019 .76129 L .965 .319 0 r
F
.5347 .74818 m .53098 .75447 L .5311 .74813 L 1 .394 0 r
F
.5347 .74818 m .53441 .75453 L .53098 .75447 L F
.49464 .74818 m .499 .75211 L .50171 .74757 L .345 0 0 r
F
.49464 .74818 m .49273 .7532 L .499 .75211 L F
.56232 .70152 m .55571 .70889 L .55502 .70202 L .907 .478 0 r
F
.56232 .70152 m .56314 .70862 L .55571 .70889 L F
.52415 .74816 m .52422 .75448 L .52089 .75453 L .984 .333 0 r
F
.52759 .74813 m .52422 .75448 L .52415 .74816 L 1 .346 0 r
F
.60883 .48323 m .59701 .49941 L .58993 .48974 L .603 .586 0 r
F
.60883 .48323 m .61841 .49438 L .59701 .49941 L F
.54057 .76123 m .53681 .7673 L .53735 .761 L 1 .491 0 r
F
.54057 .76123 m .53971 .76752 L .53681 .7673 L F
.51433 .75468 m .51451 .76099 L .51129 .76107 L .938 .315 0 r
F
.51759 .7546 m .51451 .76099 L .51433 .75468 L .947 .318 0 r
F
.50497 .76122 m .50511 .76752 L .502 .76757 L .965 .319 0 r
F
.5081 .76115 m .50511 .76752 L .50497 .76122 L .95 .316 0 r
F
.5311 .74813 m .52758 .75446 L .52759 .74813 L 1 .366 0 r
F
.5311 .74813 m .53098 .75447 L .52758 .75446 L F
.52759 .74813 m .52758 .75446 L .52422 .75448 L 1 .346 0 r
F
.57054 .47252 m .569 .48629 L .5614 .47872 L .506 .438 0 r
F
.57054 .47252 m .58098 .48072 L .569 .48629 L F
.55226 .68841 m .54789 .69575 L .54664 .68912 L .745 .35 0 r
F
.55226 .68841 m .55385 .69519 L .54789 .69575 L F
.48884 .76121 m .48628 .76709 L .48718 .76101 L 1 .522 0 r
F
.48884 .76121 m .48827 .76735 L .48628 .76709 L F
.5379 .75466 m .5341 .76086 L .53441 .75453 L 1 .433 0 r
F
.5379 .75466 m .53735 .761 L .5341 .76086 L F
.54803 .67513 m .54512 .68255 L .54339 .67607 L .6 .276 0 r
F
.54555 .66867 m .54803 .67513 L .54339 .67607 L .537 .244 0 r
F
.51759 .7546 m .51775 .76091 L .51451 .76099 L .947 .318 0 r
F
.52089 .75453 m .51775 .76091 L .51759 .7546 L .962 .323 0 r
F
.5081 .76115 m .50827 .76745 L .50511 .76752 L .95 .316 0 r
F
.51129 .76107 m .50827 .76745 L .5081 .76115 L .943 .315 0 r
F
.5503 .68172 m .54664 .68912 L .54512 .68255 L .67 .312 0 r
F
.5503 .68172 m .55226 .68841 L .54664 .68912 L F
.54803 .67513 m .5503 .68172 L .54512 .68255 L .6 .276 0 r
F
.52089 .75453 m .52101 .76085 L .51775 .76091 L .962 .323 0 r
F
.52422 .75448 m .52101 .76085 L .52089 .75453 L .986 .332 0 r
F
.53441 .75453 m .53083 .7608 L .53098 .75447 L 1 .389 0 r
F
.53441 .75453 m .5341 .76086 L .53083 .7608 L F
.49603 .76762 m .49298 .77385 L .49323 .76759 L 1 .364 0 r
F
.49603 .76762 m .49592 .7739 L .49298 .77385 L F
.49896 .76761 m .49592 .7739 L .49603 .76762 L 1 .344 0 r
F
.51129 .76107 m .51146 .76738 L .50827 .76745 L .943 .315 0 r
F
.51451 .76099 m .51146 .76738 L .51129 .76107 L .942 .315 0 r
F
.49896 .76761 m .49897 .7739 L .49592 .7739 L 1 .344 0 r
F
.502 .76757 m .49897 .7739 L .49896 .76761 L 1 .331 0 r
F
.5366 .64163 m .5396 .6489 L .53652 .64317 L 0 .092 0 r
F
.49323 .76759 m .49016 .77374 L .49062 .76751 L 1 .397 0 r
F
.49323 .76759 m .49298 .77385 L .49016 .77374 L F
.52422 .75448 m .52428 .7608 L .52101 .76085 L .986 .332 0 r
F
.52758 .75446 m .52428 .7608 L .52422 .75448 L 1 .344 0 r
F
.502 .76757 m .50208 .77387 L .49897 .7739 L 1 .331 0 r
F
.50511 .76752 m .50208 .77387 L .502 .76757 L .976 .324 0 r
F
.57115 .70089 m .56314 .70862 L .56232 .70152 L .887 .536 0 r
F
.57115 .70089 m .57213 .70831 L .56314 .70862 L F
.53098 .75447 m .52756 .76078 L .52758 .75446 L 1 .362 0 r
F
.53098 .75447 m .53083 .7608 L .52756 .76078 L F
.48744 .75447 m .48699 .75947 L .48913 .75396 L 0 0 0 r
F
.48744 .75447 m .48597 .7602 L .48699 .75947 L F
.50471 .43959 m .52449 .44978 L .51467 .44661 L .228 .298 0 r
F
.49354 .43871 m .50471 .43959 L .51467 .44661 L .156 .288 0 r
F
.48718 .76101 m .48628 .76709 L .48479 .76668 L 1 .66 0 r
F
.52758 .75446 m .52756 .76078 L .52428 .7608 L 1 .344 0 r
F
.54294 .65484 m .54296 .66236 L .54036 .6562 L .359 .182 0 r
F
.5396 .6489 m .54294 .65484 L .54036 .6562 L .268 .149 0 r
F
.53735 .761 m .53379 .76717 L .5341 .76086 L 1 .422 0 r
F
.53735 .761 m .53681 .7673 L .53379 .76717 L F
.51451 .76099 m .51468 .7673 L .51146 .76738 L .942 .315 0 r
F
.51775 .76091 m .51468 .7673 L .51451 .76099 L .948 .318 0 r
F
.56085 .69446 m .55502 .70202 L .55385 .69519 L .81 .426 0 r
F
.56085 .69446 m .56232 .70152 L .55502 .70202 L F
.53971 .76752 m .53632 .77357 L .53681 .7673 L 1 .469 0 r
F
.53971 .76752 m .53892 .77377 L .53632 .77357 L F
.50511 .76752 m .50523 .77382 L .50208 .77387 L .976 .324 0 r
F
.50827 .76745 m .50523 .77382 L .50511 .76752 L .957 .319 0 r
F
.4628 .43341 m .47402 .43098 L .49354 .43871 L .249 .332 0 r
F
.43 .42604 m .47402 .43098 L .4628 .43341 L .348 .378 0 r
F
.49062 .76751 m .48753 .77355 L .48827 .76735 L 1 .453 0 r
F
.49062 .76751 m .49016 .77374 L .48753 .77355 L F
.5267 .6299 m .53058 .63458 L .533 .63632 L .653 .066 0 r
F
.5207 .62814 m .53058 .63458 L .5267 .6299 L .513 0 0 r
F
.51775 .76091 m .5179 .76723 L .51468 .7673 L .948 .318 0 r
F
.52101 .76085 m .5179 .76723 L .51775 .76091 L .962 .322 0 r
F
.50827 .76745 m .50842 .77376 L .50523 .77382 L .957 .319 0 r
F
.51146 .76738 m .50842 .77376 L .50827 .76745 L .947 .316 0 r
F
.39098 .21701 m .34451 .2108 L .36971 .19548 L .905 .928 0 r
F
.41119 .20705 m .39098 .21701 L .36971 .19548 L .901 .953 0 r
F
.5341 .76086 m .53069 .76711 L .53083 .7608 L 1 .38 0 r
F
.5341 .76086 m .53379 .76717 L .53069 .76711 L F
.52101 .76085 m .52113 .76717 L .5179 .76723 L .962 .322 0 r
F
.52428 .7608 m .52113 .76717 L .52101 .76085 L .984 .328 0 r
F
.51146 .76738 m .51163 .77369 L .50842 .77376 L .947 .316 0 r
F
.51468 .7673 m .51163 .77369 L .51146 .76738 L .944 .315 0 r
F
.32358 .41525 m .31035 .43313 L .25529 .4227 L .725 .811 0 r
F
.35993 .42608 m .31035 .43313 L .32358 .41525 L .795 .848 0 r
F
.52428 .7608 m .52434 .76712 L .52113 .76717 L .984 .328 0 r
F
.52756 .76078 m .52434 .76712 L .52428 .7608 L 1 .339 0 r
F
.53083 .7608 m .52754 .7671 L .52756 .76078 L 1 .355 0 r
F
.53083 .7608 m .53069 .76711 L .52754 .7671 L F
.48827 .76735 m .48516 .77324 L .48628 .76709 L 1 .549 0 r
F
.48827 .76735 m .48753 .77355 L .48516 .77324 L F
.52756 .76078 m .52754 .7671 L .52434 .76712 L 1 .339 0 r
F
.58211 .70006 m .57213 .70831 L .57115 .70089 L .85 .601 0 r
F
.58211 .70006 m .5833 .70792 L .57213 .70831 L F
.51468 .7673 m .51484 .77362 L .51163 .77369 L .944 .315 0 r
F
.5179 .76723 m .51484 .77362 L .51468 .7673 L .947 .316 0 r
F
.53681 .7673 m .53352 .77347 L .53379 .76717 L 1 .403 0 r
F
.53681 .7673 m .53632 .77357 L .53352 .77347 L F
.55878 .68748 m .55385 .69519 L .55226 .68841 L .721 .377 0 r
F
.55878 .68748 m .56085 .69446 L .55385 .69519 L F
.51263 .24699 m .53459 .26604 L .5189 .26247 L .463 .46 0 r
F
.49255 .2469 m .51263 .24699 L .5189 .26247 L .436 .437 0 r
F
.54726 .45904 m .55311 .47183 L .54452 .46568 L .392 .339 0 r
F
.53553 .45389 m .54726 .45904 L .54452 .46568 L .32 .298 0 r
F
.54642 .66099 m .54555 .66867 L .54296 .66236 L .429 .214 0 r
F
.54294 .65484 m .54642 .66099 L .54296 .66236 L .359 .182 0 r
F
.50171 .74757 m .50898 .75054 L .51277 .74668 L .293 0 0 r
F
.50171 .74757 m .499 .75211 L .50898 .75054 L F
.5179 .76723 m .51806 .77355 L .51484 .77362 L .947 .316 0 r
F
.52113 .76717 m .51806 .77355 L .5179 .76723 L .957 .319 0 r
F
.55912 .46526 m .5614 .47872 L .55311 .47183 L .452 .387 0 r
F
.55912 .46526 m .57054 .47252 L .5614 .47872 L F
.50619 .62291 m .51107 .62576 L .5207 .62814 L .397 0 0 r
F
.53379 .76717 m .53058 .77342 L .53069 .76711 L 1 .367 0 r
F
.53379 .76717 m .53352 .77347 L .53058 .77342 L F
.52113 .76717 m .52125 .77349 L .51806 .77355 L .957 .319 0 r
F
.52434 .76712 m .52125 .77349 L .52113 .76717 L .976 .324 0 r
F
.45026 .23279 m .49255 .2469 L .47531 .249 L .467 .488 0 r
F
.43172 .24075 m .45026 .23279 L .47531 .249 L .459 .481 0 r
F
.37387 .41271 m .35993 .42608 L .32358 .41525 L .818 .887 0 r
F
.52434 .76712 m .52441 .77344 L .52125 .77349 L .976 .324 0 r
F
.52754 .7671 m .52441 .77344 L .52434 .76712 L 1 .332 0 r
F
.55619 .68061 m .55226 .68841 L .5503 .68172 L .638 .331 0 r
F
.55619 .68061 m .55878 .68748 L .55226 .68841 L F
.53069 .76711 m .52753 .77341 L .52754 .7671 L 1 .345 0 r
F
.53069 .76711 m .53058 .77342 L .52753 .77341 L F
.56927 .69352 m .56232 .70152 L .56085 .69446 L .787 .474 0 r
F
.56927 .69352 m .57115 .70089 L .56232 .70152 L F
.52754 .7671 m .52753 .77341 L .52441 .77344 L 1 .332 0 r
F
.44505 .60225 m .43791 .60968 L .42646 .60566 L 1 1 0 r
F
.48628 .76709 m .48313 .77277 L .48479 .76668 L 1 .688 0 r
F
.48628 .76709 m .48516 .77324 L .48313 .77277 L F
.48913 .75396 m .48968 .75842 L .49273 .7532 L .045 0 0 r
F
.48913 .75396 m .48699 .75947 L .48968 .75842 L F
.54988 .66734 m .54803 .67513 L .54555 .66867 L .494 .249 0 r
F
.54642 .66099 m .54988 .66734 L .54555 .66867 L .429 .214 0 r
F
.54726 .45904 m .55912 .46526 L .55311 .47183 L .392 .339 0 r
F
.46869 .58335 m .45867 .58406 L .46973 .57853 L .906 .825 0 r
F
.46869 .58335 m .46084 .58904 L .45867 .58406 L F
.3123 .62295 m .24996 .6358 L .25538 .61657 L .616 .71 0 r
F
.55319 .67389 m .5503 .68172 L .54803 .67513 L .563 .289 0 r
F
.55319 .67389 m .55619 .68061 L .5503 .68172 L F
.53985 .55705 m .55976 .54772 L .57325 .55115 L .348 .395 0 r
F
.53985 .55705 m .52987 .55641 L .55976 .54772 L F
.54074 .64719 m .54294 .65484 L .5396 .6489 L .172 .149 0 r
F
.5366 .64163 m .54074 .64719 L .5396 .6489 L 0 .092 0 r
F
.54988 .66734 m .55319 .67389 L .54803 .67513 L .494 .249 0 r
F
.59603 .69897 m .5833 .70792 L .58211 .70006 L .794 .661 0 r
F
.59603 .69897 m .59748 .70745 L .5833 .70792 L F
.324 .22887 m .25615 .23376 L .27606 .20744 L .804 .834 0 r
F
.34451 .2108 m .324 .22887 L .27606 .20744 L .819 .862 0 r
F
.57931 .2629 m .58126 .28788 L .56657 .2788 L .557 .548 0 r
F
.57931 .2629 m .59976 .2734 L .58126 .28788 L F
.47402 .43098 m .50471 .43959 L .49354 .43871 L .278 .335 0 r
F
.48902 .56994 m .48693 .56753 L .49955 .56453 L .544 .444 0 r
F
.48902 .56994 m .48001 .57384 L .48693 .56753 L F
.46908 .38614 m .45486 .37683 L .47605 .37337 L .769 .859 0 r
F
.46908 .38614 m .45408 .39032 L .45486 .37683 L F
.40899 .41234 m .37387 .41271 L .39127 .40076 L .945 .975 0 r
F
.42323 .40348 m .40899 .41234 L .39127 .40076 L .942 1 0 r
F
.64964 .26847 m .63162 .30057 L .61748 .28611 L .624 .645 0 r
F
.64964 .26847 m .66891 .2867 L .63162 .30057 L F
.51162 .37272 m .51456 .35562 L .53737 .3591 L .601 .607 0 r
F
.51162 .37272 m .49529 .37208 L .51456 .35562 L F
.56655 .68625 m .56085 .69446 L .55878 .68748 L .694 .416 0 r
F
.56655 .68625 m .56927 .69352 L .56085 .69446 L F
.45401 .1953 m .42873 .17555 L .45918 .17162 L .843 .953 0 r
F
.45401 .1953 m .43259 .19977 L .42873 .17555 L F
.48479 .76668 m .48158 .77206 L .48398 .76606 L 1 .725 0 r
F
.48479 .76668 m .48313 .77277 L .48158 .77206 L F
.57967 .69226 m .57115 .70089 L .56927 .69352 L .753 .53 0 r
F
.57967 .69226 m .58211 .70006 L .57115 .70089 L F
.61409 .69752 m .59748 .70745 L .59603 .69897 L .726 .699 0 r
F
.61409 .69752 m .61582 .70684 L .59748 .70745 L F
.54526 .65302 m .54642 .66099 L .54294 .65484 L .299 .188 0 r
F
.54074 .64719 m .54526 .65302 L .54294 .65484 L .172 .149 0 r
F
.72121 .26686 m .68209 .30658 L .66891 .2867 L .639 .686 0 r
F
.72121 .26686 m .73834 .29291 L .68209 .30658 L F
.44505 .60225 m .42646 .60566 L .43648 .59769 L 1 1 0 r
F
.45282 .59535 m .44505 .60225 L .43648 .59769 L F
.53544 .63955 m .54074 .64719 L .5366 .64163 L 0 .111 0 r
F
.38764 .22357 m .45026 .23279 L .43172 .24075 L .502 .542 0 r
F
.46084 .58904 m .4474 .59046 L .45867 .58406 L 1 1 0 r
F
.46084 .58904 m .45282 .59535 L .4474 .59046 L F
.51277 .74668 m .52421 .7483 L .52941 .74539 L .193 0 0 r
F
.51277 .74668 m .50898 .75054 L .52421 .7483 L F
.56311 .67914 m .55878 .68748 L .55619 .68061 L .609 .361 0 r
F
.56311 .67914 m .56655 .68625 L .55878 .68748 L F
.49273 .7532 m .49468 .75691 L .499 .75211 L .11 0 0 r
F
.49273 .7532 m .48968 .75842 L .49468 .75691 L F
.50973 .56248 m .51574 .55679 L .52987 .55641 L .402 .411 0 r
F
.50973 .56248 m .49955 .56453 L .51574 .55679 L F
.45282 .59535 m .43648 .59769 L .4474 .59046 L 1 1 0 r
F
.51107 .62576 m .52593 .63223 L .5207 .62814 L .31 0 0 r
F
.54995 .65914 m .54988 .66734 L .54642 .66099 L .389 .224 0 r
F
.54526 .65302 m .54995 .65914 L .54642 .66099 L .299 .188 0 r
F
.41119 .20705 m .36971 .19548 L .39832 .18357 L .901 .953 0 r
F
.43259 .19977 m .41119 .20705 L .39832 .18357 L .881 .963 0 r
F
.55908 .67222 m .55619 .68061 L .55319 .67389 L .532 .311 0 r
F
.55908 .67222 m .56311 .67914 L .55619 .68061 L F
.55477 .36473 m .57588 .33932 L .59961 .35006 L .554 .571 0 r
F
.55477 .36473 m .53737 .3591 L .57588 .33932 L F
.59657 .47297 m .58993 .48974 L .58098 .48072 L .554 .534 0 r
F
.59657 .47297 m .60883 .48323 L .58993 .48974 L F
.53456 .2496 m .55075 .27148 L .53459 .26604 L .492 .487 0 r
F
.51263 .24699 m .53456 .2496 L .53459 .26604 L .463 .46 0 r
F
.63792 .69555 m .61582 .70684 L .61409 .69752 L .657 .703 0 r
F
.63792 .69555 m .63994 .70606 L .61582 .70684 L F
.48398 .76606 m .48158 .77206 L .4807 .77104 L .99 .491 0 r
F
.48699 .75947 m .48562 .76387 L .48968 .75842 L 0 0 0 r
F
.48699 .75947 m .48414 .76516 L .48562 .76387 L F
.55463 .66555 m .55319 .67389 L .54988 .66734 L .461 .265 0 r
F
.54995 .65914 m .55463 .66555 L .54988 .66734 L .389 .224 0 r
F
.55463 .66555 m .55908 .67222 L .55319 .67389 L .461 .265 0 r
F
.57607 .6846 m .56927 .69352 L .56655 .68625 L .664 .464 0 r
F
.57607 .6846 m .57967 .69226 L .56927 .69352 L F
.55719 .25491 m .56657 .2788 L .55075 .27148 L .523 .516 0 r
F
.55719 .25491 m .57931 .2629 L .56657 .2788 L F
.43259 .19977 m .39832 .18357 L .42873 .17555 L .881 .963 0 r
F
.59285 .69057 m .58211 .70006 L .57967 .69226 L .709 .585 0 r
F
.59285 .69057 m .59603 .69897 L .58211 .70006 L F
.51826 .44159 m .53553 .45389 L .52449 .44978 L .297 .318 0 r
F
.50471 .43959 m .51826 .44159 L .52449 .44978 L .228 .298 0 r
F
.45408 .39032 m .43288 .38259 L .45486 .37683 L .85 .962 0 r
F
.45408 .39032 m .43852 .39611 L .43288 .38259 L F
.54105 .64486 m .54526 .65302 L .54074 .64719 L .109 .167 0 r
F
.53544 .63955 m .54105 .64486 L .54074 .64719 L 0 .111 0 r
F
.42323 .40348 m .39127 .40076 L .41129 .39062 L .942 1 0 r
F
.43852 .39611 m .42323 .40348 L .41129 .39062 L .911 1 0 r
F
.36216 .61485 m .3535 .62742 L .3123 .62295 L .707 .808 0 r
F
.39019 .61984 m .3535 .62742 L .36216 .61485 L .805 .861 0 r
F
.53456 .2496 m .55719 .25491 L .55075 .27148 L .492 .487 0 r
F
.66989 .69285 m .63994 .70606 L .63792 .69555 L .599 .673 0 r
F
.66989 .69285 m .67209 .70503 L .63994 .70606 L F
.57144 .67714 m .56655 .68625 L .56311 .67914 L .582 .402 0 r
F
.57144 .67714 m .57607 .6846 L .56655 .68625 L F
.43852 .39611 m .41129 .39062 L .43288 .38259 L .911 1 0 r
F
.499 .75211 m .50295 .75475 L .50898 .75054 L .088 0 0 r
F
.499 .75211 m .49468 .75691 L .50295 .75475 L F
.68681 .47755 m .65577 .50147 L .64724 .48739 L .596 .654 0 r
F
.68681 .47755 m .69787 .495 L .65577 .50147 L F
.52941 .74539 m .54684 .74512 L .55385 .74355 L .064 0 0 r
F
.52941 .74539 m .52421 .7483 L .54684 .74512 L F
.5472 .65055 m .54995 .65914 L .54526 .65302 L .256 .206 0 r
F
.54105 .64486 m .5472 .65055 L .54526 .65302 L .109 .167 0 r
F
.48001 .57384 m .47247 .57165 L .48693 .56753 L .677 .529 0 r
F
.48001 .57384 m .46973 .57853 L .47247 .57165 L F
.48968 .75842 m .48896 .76202 L .49468 .75691 L 0 0 0 r
F
.48968 .75842 m .48562 .76387 L .48896 .76202 L F
.63428 .47409 m .61841 .49438 L .60883 .48323 L .584 .608 0 r
F
.63428 .47409 m .64724 .48739 L .61841 .49438 L F
.60993 .68828 m .59603 .69897 L .59285 .69057 L .659 .626 0 r
F
.60993 .68828 m .61409 .69752 L .59603 .69897 L F
.56599 .66996 m .56311 .67914 L .55908 .67222 L .507 .344 0 r
F
.56599 .66996 m .57144 .67714 L .56311 .67914 L F
.58804 .68236 m .57967 .69226 L .57607 .6846 L .63 .514 0 r
F
.58804 .68236 m .59285 .69057 L .57967 .69226 L F
.55359 .65664 m .55463 .66555 L .54995 .65914 L .359 .245 0 r
F
.5472 .65055 m .55359 .65664 L .54995 .65914 L .256 .206 0 r
F
.58217 .46384 m .58098 .48072 L .57054 .47252 L .508 .483 0 r
F
.58217 .46384 m .59657 .47297 L .58098 .48072 L F
.55995 .66312 m .55908 .67222 L .55463 .66555 L .437 .292 0 r
F
.55995 .66312 m .56599 .66996 L .55908 .67222 L F
.55359 .65664 m .55995 .66312 L .55463 .66555 L .359 .245 0 r
F
.51107 .62576 m .51816 .62901 L .52593 .63223 L .31 0 0 r
F
.53355 .44494 m .54726 .45904 L .53553 .45389 L .36 .351 0 r
F
.51826 .44159 m .53355 .44494 L .53553 .45389 L .297 .318 0 r
F
.71341 .68913 m .67209 .70503 L .66989 .69285 L .555 .625 0 r
F
.71341 .68913 m .71544 .70366 L .67209 .70503 L F
.42646 .60566 m .39961 .60955 L .41162 .59993 L 1 1 0 r
F
.43648 .59769 m .42646 .60566 L .41162 .59993 L F
.58179 .67442 m .57607 .6846 L .57144 .67714 L .556 .448 0 r
F
.58179 .67442 m .58804 .68236 L .57607 .6846 L F
.5402 .64167 m .5472 .65055 L .54105 .64486 L .1 .202 0 r
F
.53253 .63671 m .5402 .64167 L .54105 .64486 L 0 .157 0 r
F
.48933 .42973 m .51826 .44159 L .50471 .43959 L .316 .348 0 r
F
.47402 .43098 m .48933 .42973 L .50471 .43959 L .278 .335 0 r
F
.43091 .61468 m .47439 .61798 L .46581 .61831 L .172 .326 0 r
F
.46973 .57853 m .4569 .57696 L .47247 .57165 L .774 .75 0 r
F
.46973 .57853 m .45867 .58406 L .4569 .57696 L F
.56633 .45606 m .57054 .47252 L .55912 .46526 L .462 .436 0 r
F
.56633 .45606 m .58217 .46384 L .57054 .47252 L F
.48562 .76387 m .48075 .76958 L .4821 .76749 L .6 .411 0 r
F
.48562 .76387 m .4821 .76749 L .48896 .76202 L F
.43 .42604 m .44502 .4201 L .47402 .43098 L .348 .378 0 r
F
.38225 .41569 m .44502 .4201 L .43 .42604 L .412 .428 0 r
F
.37387 .41271 m .32358 .41525 L .34276 .39865 L .818 .887 0 r
F
.39127 .40076 m .37387 .41271 L .34276 .39865 L .828 .916 0 r
F
.54985 .44974 m .55912 .46526 L .54726 .45904 L .415 .391 0 r
F
.53355 .44494 m .54985 .44974 L .54726 .45904 L .36 .351 0 r
F
.50898 .75054 m .51584 .75167 L .52421 .7483 L .015 0 0 r
F
.50898 .75054 m .50295 .75475 L .51584 .75167 L F
.6325 .68513 m .61409 .69752 L .60993 .68828 L .608 .639 0 r
F
.6325 .68513 m .63792 .69555 L .61409 .69752 L F
.47413 .22723 m .51263 .24699 L .49255 .2469 L .48 .5 0 r
F
.45026 .23279 m .47413 .22723 L .49255 .2469 L .467 .488 0 r
F
.54985 .44974 m .56633 .45606 L .55912 .46526 L .415 .391 0 r
F
.49468 .75691 m .49493 .75938 L .50295 .75475 L 0 0 0 r
F
.49468 .75691 m .4895 .76154 L .49493 .75938 L F
.50295 .75475 m .49546 .75907 L .50463 .75562 L F
.49546 .75907 m .49493 .75938 L .50463 .75562 L F
.50295 .75475 m .50463 .75562 L .51584 .75167 L F
.50463 .75562 m .5007 .75419 L .51795 .75061 L .396 .408 0 r
F
.52421 .7483 m .51584 .75167 L .53532 .74728 L 0 0 0 r
F
.50463 .75562 m .51795 .75061 L .51971 .75025 L .396 .408 0 r
F
.49493 .75938 m .4911 .76028 L .50284 .75624 L .426 .406 0 r
F
.49493 .75938 m .50284 .75624 L .50463 .75562 L F
.4895 .76154 m .48896 .76202 L .49493 .75938 L 0 0 0 r
F
.62506 .25268 m .61748 .28611 L .59976 .2734 L .595 .615 0 r
F
.62506 .25268 m .64964 .26847 L .61748 .28611 L F
.60347 .67928 m .59285 .69057 L .58804 .68236 L .594 .555 0 r
F
.60347 .67928 m .60993 .68828 L .59285 .69057 L F
.43648 .59769 m .41162 .59993 L .42566 .59118 L 1 1 0 r
F
.4474 .59046 m .43648 .59769 L .42566 .59118 L .988 1 0 r
F
.49955 .56453 m .49806 .55849 L .51574 .55679 L .527 .446 0 r
F
.49955 .56453 m .48693 .56753 L .49806 .55849 L F
.55385 .74355 m .5801 .74057 L .58931 .74092 L 0 0 0 r
F
.55385 .74355 m .54684 .74512 L .5801 .74057 L F
.49529 .37208 m .4874 .35486 L .51456 .35562 L .653 .713 0 r
F
.49529 .37208 m .47605 .37337 L .4874 .35486 L F
.57325 .55115 m .60396 .53517 L .62188 .54272 L .401 .407 0 r
F
.57325 .55115 m .55976 .54772 L .60396 .53517 L F
.57436 .66687 m .57144 .67714 L .56599 .66996 L .488 .385 0 r
F
.57436 .66687 m .58179 .67442 L .57144 .67714 L F
.77345 .68395 m .71544 .70366 L .71341 .68913 L .523 .573 0 r
F
.77345 .68395 m .77446 .7018 L .71544 .70366 L F
.54862 .64716 m .55359 .65664 L .5472 .65055 L .241 .236 0 r
F
.5402 .64167 m .54862 .64716 L .5472 .65055 L .1 .202 0 r
F
.45867 .58406 m .44102 .58349 L .4569 .57696 L .892 .955 0 r
F
.45867 .58406 m .4474 .59046 L .44102 .58349 L F
.4474 .59046 m .42566 .59118 L .44102 .58349 L .988 1 0 r
F
.44502 .4201 m .48933 .42973 L .47402 .43098 L .361 .385 0 r
F
.56611 .65977 m .56599 .66996 L .55995 .66312 L .422 .328 0 r
F
.56611 .65977 m .57436 .66687 L .56599 .66996 L F
.52716 .63281 m .5402 .64167 L .53253 .63671 L 0 .214 0 r
F
.55739 .65319 m .55995 .66312 L .55359 .65664 L .344 .277 0 r
F
.54862 .64716 m .55739 .65319 L .55359 .65664 L .241 .236 0 r
F
.55739 .65319 m .56611 .65977 L .55995 .66312 L .344 .277 0 r
F
.34451 .2108 m .27606 .20744 L .30438 .1837 L .819 .862 0 r
F
.36971 .19548 m .34451 .2108 L .30438 .1837 L .825 .885 0 r
F
.32376 .60771 m .3123 .62295 L .25538 .61657 L .636 .741 0 r
F
.36216 .61485 m .3123 .62295 L .32376 .60771 L .707 .808 0 r
F
.52987 .55641 m .54021 .54565 L .55976 .54772 L .436 .419 0 r
F
.52987 .55641 m .51574 .55679 L .54021 .54565 L F
.61742 .46202 m .60883 .48323 L .59657 .47297 L .547 .563 0 r
F
.61742 .46202 m .63428 .47409 L .60883 .48323 L F
.41162 .59993 m .39961 .60955 L .37512 .60283 L .859 .954 0 r
F
.59498 .67067 m .58804 .68236 L .58179 .67442 L .532 .488 0 r
F
.59498 .67067 m .60347 .67928 L .58804 .68236 L F
.32358 .41525 m .25529 .4227 L .2727 .39961 L .725 .811 0 r
F
.66291 .68076 m .63792 .69555 L .6325 .68513 L .566 .623 0 r
F
.66291 .68076 m .66989 .69285 L .63792 .69555 L F
.48896 .76202 m .4821 .76749 L .48529 .76452 L .486 .405 0 r
F
.48896 .76202 m .48529 .76452 L .49493 .75938 L F
.34276 .39865 m .32358 .41525 L .2727 .39961 L .739 .837 0 r
F
.74222 .46354 m .69787 .495 L .68681 .47755 L .576 .644 0 r
F
.74222 .46354 m .75618 .48593 L .69787 .495 L F
.53771 .63726 m .54862 .64716 L .5402 .64167 L .135 .244 0 r
F
.52716 .63281 m .53771 .63726 L .5402 .64167 L 0 .214 0 r
F
.50808 .43005 m .53355 .44494 L .51826 .44159 L .358 .371 0 r
F
.48933 .42973 m .50808 .43005 L .51826 .44159 L .316 .348 0 r
F
.52421 .7483 m .53532 .74728 L .54684 .74512 L 0 0 0 r
F
.62383 .67502 m .60993 .68828 L .60347 .67928 L .56 .575 0 r
F
.62383 .67502 m .6325 .68513 L .60993 .68828 L F
.37512 .60283 m .36216 .61485 L .32376 .60771 L .728 .843 0 r
F
.43091 .61468 m .44208 .61168 L .47439 .61798 L .172 .326 0 r
F
.38058 .60964 m .44208 .61168 L .43091 .61468 L .264 .351 0 r
F
.39127 .40076 m .34276 .39865 L .3671 .38401 L .828 .916 0 r
F
.41129 .39062 m .39127 .40076 L .3671 .38401 L .821 .93 0 r
F
.58481 .66258 m .58179 .67442 L .57436 .66687 L .474 .425 0 r
F
.58481 .66258 m .59498 .67067 L .58179 .67442 L F
.48693 .56753 m .47769 .56177 L .49806 .55849 L .621 .533 0 r
F
.48693 .56753 m .47247 .57165 L .47769 .56177 L F
.50226 .22478 m .53456 .2496 L .51263 .24699 L .497 .517 0 r
F
.47413 .22723 m .50226 .22478 L .51263 .24699 L .48 .5 0 r
F
.66933 .46112 m .64724 .48739 L .63428 .47409 L .569 .617 0 r
F
.66933 .46112 m .68681 .47755 L .64724 .48739 L F
.59639 .24003 m .59976 .2734 L .57931 .2629 L .567 .587 0 r
F
.59639 .24003 m .62506 .25268 L .59976 .2734 L F
.69503 .24294 m .66891 .2867 L .64964 .26847 L .617 .661 0 r
F
.69503 .24294 m .72121 .26686 L .66891 .2867 L F
.58931 .74092 m .62881 .73404 L .64045 .73719 L .159 .336 0 r
F
.58931 .74092 m .5801 .74057 L .62881 .73404 L F
.47605 .37337 m .45732 .35723 L .4874 .35486 L .706 .81 0 r
F
.47605 .37337 m .45486 .37683 L .45732 .35723 L F
.41275 .20949 m .47413 .22723 L .45026 .23279 L .505 .544 0 r
F
.38764 .22357 m .41275 .20949 L .45026 .23279 L .502 .542 0 r
F
.54931 .64245 m .55739 .65319 L .54862 .64716 L .251 .273 0 r
F
.53771 .63726 m .54931 .64245 L .54862 .64716 L .135 .244 0 r
F
.59742 .45156 m .59657 .47297 L .58217 .46384 L .51 .519 0 r
F
.59742 .45156 m .61742 .46202 L .59657 .47297 L F
.57344 .65514 m .57436 .66687 L .56611 .65977 L .415 .366 0 r
F
.57344 .65514 m .58481 .66258 L .57436 .66687 L F
.53737 .3591 m .54399 .33151 L .57588 .33932 L .591 .636 0 r
F
.53737 .3591 m .51456 .35562 L .54399 .33151 L F
.48791 .17171 m .46812 .13667 L .50917 .13952 L .744 .868 0 r
F
.48791 .17171 m .45918 .17162 L .46812 .13667 L F
.41162 .59993 m .37512 .60283 L .39185 .59173 L .859 .954 0 r
F
.42566 .59118 m .41162 .59993 L .39185 .59173 L .851 .966 0 r
F
.56142 .64841 m .56611 .65977 L .55739 .65319 L .343 .314 0 r
F
.54931 .64245 m .56142 .64841 L .55739 .65319 L .251 .273 0 r
F
.56142 .64841 m .57344 .65514 L .56611 .65977 L .343 .314 0 r
F
.5183 .62738 m .53771 .63726 L .52716 .63281 L .092 .265 0 r
F
.50595 .62457 m .5183 .62738 L .52716 .63281 L 0 .244 0 r
F
.5294 .43225 m .54985 .44974 L .53355 .44494 L .399 .401 0 r
F
.50808 .43005 m .5294 .43225 L .53355 .44494 L .358 .371 0 r
F
.70461 .67464 m .66989 .69285 L .66291 .68076 L .533 .589 0 r
F
.70461 .67464 m .71341 .68913 L .66989 .69285 L F
.61224 .66544 m .60347 .67928 L .59498 .67067 L .512 .513 0 r
F
.61224 .66544 m .62383 .67502 L .60347 .67928 L F
.41129 .39062 m .3671 .38401 L .39537 .37196 L .821 .93 0 r
F
.43288 .38259 m .41129 .39062 L .39537 .37196 L .797 .921 0 r
F
.53318 .22595 m .55719 .25491 L .53456 .2496 L .518 .537 0 r
F
.50226 .22478 m .53318 .22595 L .53456 .2496 L .497 .517 0 r
F
.47247 .57165 m .45568 .56674 L .47769 .56177 L .688 .688 0 r
F
.47247 .57165 m .4569 .57696 L .45568 .56674 L F
.56517 .23104 m .57931 .2629 L .55719 .25491 L .541 .561 0 r
F
.56517 .23104 m .59639 .24003 L .57931 .2629 L F
.45486 .37683 m .42604 .36295 L .45732 .35723 L .756 .882 0 r
F
.45486 .37683 m .43288 .38259 L .42604 .36295 L F
.36971 .19548 m .30438 .1837 L .33991 .16382 L .825 .885 0 r
F
.39832 .18357 m .36971 .19548 L .33991 .16382 L .82 .899 0 r
F
.49493 .75938 m .48529 .76452 L .4911 .76028 L .426 .406 0 r
F
.5753 .443 m .58217 .46384 L .56633 .45606 L .475 .477 0 r
F
.5753 .443 m .59742 .45156 L .58217 .46384 L F
.42566 .59118 m .39185 .59173 L .41156 .58185 L .851 .966 0 r
F
.44102 .58349 m .42566 .59118 L .41156 .58185 L .815 .932 0 r
F
.47439 .61798 m .4874 .61836 L .50595 .62457 L .067 .286 0 r
F
.44208 .61168 m .4874 .61836 L .47439 .61798 L .188 .325 0 r
F
.65129 .66906 m .6325 .68513 L .62383 .67502 L .531 .571 0 r
F
.65129 .66906 m .66291 .68076 L .6325 .68513 L F
.466 .41573 m .50808 .43005 L .48933 .42973 L .381 .399 0 r
F
.44502 .4201 m .466 .41573 L .48933 .42973 L .361 .385 0 r
F
.53318 .22595 m .56517 .23104 L .55719 .25491 L .518 .537 0 r
F
.43288 .38259 m .39537 .37196 L .42604 .36295 L .797 .921 0 r
F
.4874 .61836 m .5183 .62738 L .50595 .62457 L .12 .294 0 r
F
.55221 .43654 m .56633 .45606 L .54985 .44974 L .438 .437 0 r
F
.5294 .43225 m .55221 .43654 L .54985 .44974 L .399 .401 0 r
F
.55221 .43654 m .5753 .443 L .56633 .45606 L .438 .437 0 r
F
.38225 .41569 m .40208 .40459 L .44502 .4201 L .412 .428 0 r
F
.51574 .55679 m .51541 .54542 L .54021 .54565 L .516 .458 0 r
F
.51574 .55679 m .49806 .55849 L .51541 .54542 L F
.4569 .57696 m .43322 .57346 L .45568 .56674 L .755 .838 0 r
F
.4569 .57696 m .44102 .58349 L .43322 .57346 L F
.54684 .74512 m .56439 .74098 L .5801 .74057 L .163 .335 0 r
F
.54684 .74512 m .53532 .74728 L .56439 .74098 L F
.44102 .58349 m .41156 .58185 L .43322 .57346 L .815 .932 0 r
F
.53287 .63111 m .54931 .64245 L .53771 .63726 L .191 .283 0 r
F
.5183 .62738 m .53287 .63111 L .53771 .63726 L .092 .265 0 r
F
.51584 .75167 m .51971 .75025 L .53532 .74728 L .239 .355 0 r
F
.51584 .75167 m .50463 .75562 L .51971 .75025 L F
.59824 .65659 m .59498 .67067 L .58481 .66258 L .464 .454 0 r
F
.59824 .65659 m .61224 .66544 L .59498 .67067 L F
.32376 .60771 m .25538 .61657 L .27014 .59742 L .636 .741 0 r
F
.45918 .17162 m .42438 .13974 L .46812 .13667 L .779 .893 0 r
F
.45918 .17162 m .42873 .17555 L .42438 .13974 L F
.38058 .60964 m .39474 .60278 L .44208 .61168 L .264 .351 0 r
F
.37512 .60283 m .32376 .60771 L .34148 .59317 L .728 .843 0 r
F
.39185 .59173 m .37512 .60283 L .34148 .59317 L .736 .86 0 r
F
.40208 .40459 m .466 .41573 L .44502 .4201 L .417 .433 0 r
F
.64607 .44637 m .63428 .47409 L .61742 .46202 L .541 .579 0 r
F
.64607 .44637 m .66933 .46112 L .63428 .47409 L F
.39832 .18357 m .33991 .16382 L .38072 .1489 L .82 .899 0 r
F
.42873 .17555 m .39832 .18357 L .38072 .1489 L .805 .903 0 r
F
.54896 .63586 m .56142 .64841 L .54931 .64245 L .278 .309 0 r
F
.53287 .63111 m .54896 .63586 L .54931 .64245 L .191 .283 0 r
F
.55976 .54772 m .57707 .5294 L .60396 .53517 L .456 .432 0 r
F
.55976 .54772 m .54021 .54565 L .57707 .5294 L F
.5825 .64864 m .58481 .66258 L .57344 .65514 L .413 .398 0 r
F
.5825 .64864 m .59824 .65659 L .58481 .66258 L F
.42873 .17555 m .38072 .1489 L .42438 .13974 L .805 .903 0 r
F
.34276 .39865 m .2727 .39961 L .29897 .37815 L .739 .837 0 r
F
.3671 .38401 m .34276 .39865 L .29897 .37815 L .743 .853 0 r
F
.76284 .66595 m .71341 .68913 L .70461 .67464 L .507 .55 0 r
F
.76284 .66595 m .77345 .68395 L .71341 .68913 L F
.56579 .64171 m .57344 .65514 L .56142 .64841 L .351 .348 0 r
F
.54896 .63586 m .56579 .64171 L .56142 .64841 L .278 .309 0 r
F
.56579 .64171 m .5825 .64864 L .57344 .65514 L .351 .348 0 r
F
.34148 .59317 m .32376 .60771 L .27014 .59742 L .649 .76 0 r
F
.63543 .65808 m .62383 .67502 L .61224 .66544 L .495 .518 0 r
F
.63543 .65808 m .65129 .66906 L .62383 .67502 L F
.66078 .22243 m .64964 .26847 L .62506 .25268 L .596 .638 0 r
F
.66078 .22243 m .69503 .24294 L .64964 .26847 L F
.5044 .61974 m .53287 .63111 L .5183 .62738 L .182 .303 0 r
F
.4874 .61836 m .5044 .61974 L .5183 .62738 L .12 .294 0 r
F
.44593 .19868 m .50226 .22478 L .47413 .22723 L .513 .551 0 r
F
.41275 .20949 m .44593 .19868 L .47413 .22723 L .505 .544 0 r
F
.51456 .35562 m .50542 .32758 L .54399 .33151 L .627 .705 0 r
F
.51456 .35562 m .4874 .35486 L .50542 .32758 L F
.49209 .41354 m .5294 .43225 L .50808 .43005 L .406 .419 0 r
F
.466 .41573 m .49209 .41354 L .50808 .43005 L .381 .399 0 r
F
.71879 .4424 m .68681 .47755 L .66933 .46112 L .556 .615 0 r
F
.71879 .4424 m .74222 .46354 L .68681 .47755 L F
.50463 .75562 m .4911 .76028 L .5007 .75419 L .396 .408 0 r
F
.68911 .66062 m .66291 .68076 L .65129 .66906 L .508 .55 0 r
F
.68911 .66062 m .70461 .67464 L .66291 .68076 L F
.49806 .55849 m .48657 .54742 L .51541 .54542 L .58 .534 0 r
F
.49806 .55849 m .47769 .56177 L .48657 .54742 L F
.39185 .59173 m .34148 .59317 L .36478 .57987 L .736 .86 0 r
F
.41156 .58185 m .39185 .59173 L .36478 .57987 L .727 .853 0 r
F
.61811 .43389 m .61742 .46202 L .59742 .45156 L .513 .543 0 r
F
.61811 .43389 m .64607 .44637 L .61742 .46202 L F
.44208 .61168 m .45966 .60958 L .4874 .61836 L .188 .325 0 r
F
.39474 .60278 m .45966 .60958 L .44208 .61168 L .271 .35 0 r
F
.45966 .60958 m .5044 .61974 L .4874 .61836 L .217 .327 0 r
F
.5801 .74057 m .60768 .73184 L .62881 .73404 L .227 .359 0 r
F
.5801 .74057 m .56439 .74098 L .60768 .73184 L F
.53532 .74728 m .54268 .74248 L .56439 .74098 L .274 .373 0 r
F
.53532 .74728 m .51971 .75025 L .54268 .74248 L F
.61605 .64811 m .61224 .66544 L .59824 .65659 L .456 .467 0 r
F
.61605 .64811 m .63543 .65808 L .61224 .66544 L F
.52463 .6224 m .54896 .63586 L .53287 .63111 L .247 .317 0 r
F
.5044 .61974 m .52463 .6224 L .53287 .63111 L .182 .303 0 r
F
.52206 .41402 m .55221 .43654 L .5294 .43225 L .432 .445 0 r
F
.49209 .41354 m .52206 .41402 L .5294 .43225 L .406 .419 0 r
F
.3671 .38401 m .29897 .37815 L .33308 .35942 L .743 .853 0 r
F
.39537 .37196 m .3671 .38401 L .33308 .35942 L .737 .858 0 r
F
.47769 .56177 m .45526 .55188 L .48657 .54742 L .628 .639 0 r
F
.47769 .56177 m .45568 .56674 L .45526 .55188 L F
.41156 .58185 m .36478 .57987 L .39255 .5683 L .727 .853 0 r
F
.43322 .57346 m .41156 .58185 L .39255 .5683 L .704 .815 0 r
F
.58692 .42417 m .59742 .45156 L .5753 .443 L .486 .508 0 r
F
.58692 .42417 m .61811 .43389 L .59742 .45156 L F
.62017 .20647 m .62506 .25268 L .59639 .24003 L .576 .615 0 r
F
.62017 .20647 m .66078 .22243 L .62506 .25268 L F
.59408 .63942 m .59824 .65659 L .5825 .64864 L .413 .418 0 r
F
.59408 .63942 m .61605 .64811 L .59824 .65659 L F
.48566 .19228 m .53318 .22595 L .50226 .22478 L .525 .563 0 r
F
.44593 .19868 m .48566 .19228 L .50226 .22478 L .513 .551 0 r
F
.4874 .35486 m .46231 .32825 L .50542 .32758 L .663 .768 0 r
F
.4874 .35486 m .45732 .35723 L .46231 .32825 L F
.54711 .62651 m .56579 .64171 L .54896 .63586 L .309 .34 0 r
F
.52463 .6224 m .54711 .62651 L .54896 .63586 L .247 .317 0 r
F
.55428 .41752 m .5753 .443 L .55221 .43654 L .46 .475 0 r
F
.52206 .41402 m .55428 .41752 L .55221 .43654 L .432 .445 0 r
F
.45568 .56674 m .4233 .55888 L .45526 .55188 L .669 .74 0 r
F
.45568 .56674 m .43322 .57346 L .4233 .55888 L F
.43078 .39552 m .49209 .41354 L .466 .41573 L .427 .444 0 r
F
.40208 .40459 m .43078 .39552 L .466 .41573 L .417 .433 0 r
F
.43322 .57346 m .39255 .5683 L .4233 .55888 L .704 .815 0 r
F
.55428 .41752 m .58692 .42417 L .5753 .443 L .46 .475 0 r
F
.54021 .54565 m .54218 .5262 L .57707 .5294 L .508 .473 0 r
F
.54021 .54565 m .51541 .54542 L .54218 .5262 L F
.57068 .63219 m .5825 .64864 L .56579 .64171 L .364 .375 0 r
F
.57068 .63219 m .59408 .63942 L .5825 .64864 L F
.54711 .62651 m .57068 .63219 L .56579 .64171 L .309 .34 0 r
F
.66738 .64756 m .65129 .66906 L .63543 .65808 L .48 .509 0 r
F
.66738 .64756 m .68911 .66062 L .65129 .66906 L F
.34148 .59317 m .27014 .59742 L .29414 .57911 L .649 .76 0 r
F
.36478 .57987 m .34148 .59317 L .29414 .57911 L .654 .766 0 r
F
.39537 .37196 m .33308 .35942 L .37332 .3444 L .737 .858 0 r
F
.42604 .36295 m .39537 .37196 L .37332 .3444 L .721 .846 0 r
F
.48309 .60886 m .52463 .6224 L .5044 .61974 L .254 .333 0 r
F
.45966 .60958 m .48309 .60886 L .5044 .61974 L .217 .327 0 r
F
.68661 .42356 m .66933 .46112 L .64607 .44637 L .536 .586 0 r
F
.68661 .42356 m .71879 .4424 L .66933 .46112 L F
.74242 .64847 m .70461 .67464 L .68911 .66062 L .489 .523 0 r
F
.74242 .64847 m .76284 .66595 L .70461 .67464 L F
.57557 .19591 m .59639 .24003 L .56517 .23104 L .557 .595 0 r
F
.57557 .19591 m .62017 .20647 L .59639 .24003 L F
.45732 .35723 m .41732 .33386 L .46231 .32825 L .695 .816 0 r
F
.45732 .35723 m .42604 .36295 L .41732 .33386 L F
.51971 .75025 m .51592 .74536 L .54268 .74248 L .381 .405 0 r
F
.51971 .75025 m .5007 .75419 L .51592 .74536 L F
.52977 .19119 m .56517 .23104 L .53318 .22595 L .539 .578 0 r
F
.48566 .19228 m .52977 .19119 L .53318 .22595 L .525 .563 0 r
F
.42604 .36295 m .37332 .3444 L .41732 .33386 L .721 .846 0 r
F
.52977 .19119 m .57557 .19591 L .56517 .23104 L .539 .578 0 r
F
.39474 .60278 m .41829 .59701 L .45966 .60958 L .271 .35 0 r
F
.41829 .59701 m .48309 .60886 L .45966 .60958 L .286 .351 0 r
F
.64038 .63593 m .63543 .65808 L .61605 .64811 L .45 .469 0 r
F
.64038 .63593 m .66738 .64756 L .63543 .65808 L F
.56439 .74098 m .57755 .73112 L .60768 .73184 L .3 .382 0 r
F
.56439 .74098 m .54268 .74248 L .57755 .73112 L F
.51136 .60991 m .54711 .62651 L .52463 .6224 L .296 .345 0 r
F
.48309 .60886 m .51136 .60991 L .52463 .6224 L .254 .333 0 r
F
.4673 .38945 m .52206 .41402 L .49209 .41354 L .442 .46 0 r
F
.43078 .39552 m .4673 .38945 L .49209 .41354 L .427 .444 0 r
F
.51541 .54542 m .50105 .5262 L .54218 .5262 L .551 .532 0 r
F
.51541 .54542 m .48657 .54742 L .50105 .5262 L F
.36478 .57987 m .29414 .57911 L .3266 .56247 L .654 .766 0 r
F
.39255 .5683 m .36478 .57987 L .3266 .56247 L .648 .753 0 r
F
.64717 .40797 m .64607 .44637 L .61811 .43389 L .516 .558 0 r
F
.64717 .40797 m .68661 .42356 L .64607 .44637 L F
.60947 .62612 m .61605 .64811 L .59408 .63942 L .416 .43 0 r
F
.60947 .62612 m .64038 .63593 L .61605 .64811 L F
.54304 .61304 m .57068 .63219 L .54711 .62651 L .338 .366 0 r
F
.51136 .60991 m .54304 .61304 L .54711 .62651 L .296 .345 0 r
F
.71265 .63225 m .68911 .66062 L .66738 .64756 L .468 .494 0 r
F
.71265 .63225 m .74242 .64847 L .68911 .66062 L F
.57639 .61844 m .59408 .63942 L .57068 .63219 L .378 .395 0 r
F
.57639 .61844 m .60947 .62612 L .59408 .63942 L F
.54304 .61304 m .57639 .61844 L .57068 .63219 L .338 .366 0 r
F
.50982 .38725 m .55428 .41752 L .52206 .41402 L .459 .481 0 r
F
.4673 .38945 m .50982 .38725 L .52206 .41402 L .442 .46 0 r
F
.48657 .54742 m .45605 .52984 L .50105 .5262 L .586 .601 0 r
F
.48657 .54742 m .45526 .55188 L .45605 .52984 L F
.39255 .5683 m .3266 .56247 L .36598 .54829 L .648 .753 0 r
F
.4233 .55888 m .39255 .5683 L .36598 .54829 L .634 .72 0 r
F
.60269 .39644 m .61811 .43389 L .58692 .42417 L .496 .53 0 r
F
.60269 .39644 m .64717 .40797 L .61811 .43389 L F
.45064 .59306 m .51136 .60991 L .48309 .60886 L .308 .357 0 r
F
.41829 .59701 m .45064 .59306 L .48309 .60886 L .286 .351 0 r
F
.54268 .74248 m .53969 .73233 L .57755 .73112 L .372 .401 0 r
F
.54268 .74248 m .51592 .74536 L .53969 .73233 L F
.45526 .55188 m .41004 .53726 L .45605 .52984 L .613 .667 0 r
F
.45526 .55188 m .4233 .55888 L .41004 .53726 L F
.4233 .55888 m .36598 .54829 L .41004 .53726 L .634 .72 0 r
F
.55591 .38949 m .58692 .42417 L .55428 .41752 L .477 .504 0 r
F
.50982 .38725 m .55591 .38949 L .55428 .41752 L .459 .481 0 r
F
.55591 .38949 m .60269 .39644 L .58692 .42417 L .477 .504 0 r
F
.67477 .61805 m .66738 .64756 L .64038 .63593 L .444 .464 0 r
F
.67477 .61805 m .71265 .63225 L .66738 .64756 L F
.49043 .59162 m .54304 .61304 L .51136 .60991 L .334 .369 0 r
F
.45064 .59306 m .49043 .59162 L .51136 .60991 L .308 .357 0 r
F
.63079 .60652 m .64038 .63593 L .60947 .62612 L .418 .435 0 r
F
.63079 .60652 m .67477 .61805 L .64038 .63593 L F
.53558 .59321 m .57639 .61844 L .54304 .61304 L .362 .386 0 r
F
.49043 .59162 m .53558 .59321 L .54304 .61304 L .334 .369 0 r
F
.58338 .59816 m .60947 .62612 L .57639 .61844 L .391 .409 0 r
F
.58338 .59816 m .63079 .60652 L .60947 .62612 L F
.53558 .59321 m .58338 .59816 L .57639 .61844 L .362 .386 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool007Woo`g780bnh8koo`00Looo1llP3<LP3;kPS_oo001]ool=cb0<ab0;_^2?
ool006_oo`?G80c?80_780^nh93oo`00JOoo1MLP3<lP2lLP2kkPT?oo001Vool9eb0;cb0;ab0:_^2A
ool006Coo`_G80c?80W780Znh9;oo`00HOoo3mLP2llP2LLP2[kPT_oo001Oool3e`0>eb0;cb09ab09
_^2Cool005goo`KG00kG80[?80S780Vnh9Coo`00Fooo2ML03MLP2/lP2=N02Lm0U?oo001Iool<e`0=
eb05cb05ij07eh08cd2Eool005Ooo`oG00cG80[WX0OGP0O?@9Koo`00E_oo0mKP3]L02MLP0nN02NNP
1mN01lm0U_oo001Eool5e^0>e`06eb06ih08ij07eh06cd2Gool005Coo`SFh0gG00?G80SWP0SWX0OG
P0G?@0?oo`j4P0J<P87oo`00Dooo2]KP3ML02nN01nNP1]N00mo01hAP3HB038b0Nooo001Bool<e^0:
e`03if0:ih07ij03kn0>Q60<Q80<S804S<1gool0057oo`oFh0KG00KWH0[WP0?WX0?oh0F4@0b4H0b4
P0b<P0R<`7?oo`00Cooo4]KP0mL02NMP2NN00ooP2HA038AP2hB038b038c0Kooo001?ool3cZ0@e^0<
if06ih02on0=Q40;Q60;Q80;S80=S<03U>1/ool004koo`K>X0gFh0?W80_WH0?WP0?oh0n4@0^4H0Z4
P0^<P0b<`0NDh6Woo`00COoo2LjP2]KP1^LP2^MP0ooP4XA02XAP2XB02hb02hc02iCPI_oo001<ool<
cZ07e^09ib07if02ol0EQ40:Q609Q80:S80<S<0>U>1Sool004coo`k>X0CFh0cW80?WH0;o`1R4@0V4
H0V4P0Z<P0^<`0jDh0>M067oo`00Booo4LjP3nLP0oo06XA02G_P27`P1HA01Hb02Xc03YCP1Yd0Gooo
001:oolBcZ03g/0;ib03od0DQ408Ln08Nn08O209Q40;S<0=U>08W@1Nool004Wooa;>X0KN`0SW80?o
@1>4@0Ac`0Mch0Qkh0Ml80V4@0F<H0F<`0fDh0^M05coo`00BOoo1<IP3LjP2]k01>LP0_m04hA01g?0
1g?P1g_P1g`P2HA02HaP3ICP3Yd0F_oo0019ool8aV09cZ0<g/04od05Q60<Q40;Ll06Ln07Nn06O208
Q40:S602U:0:U>0@W@1Iool004Soo`g6H0C>X0gN`0?fh003od24H8AP00R4H0J4@0ec`0Ich0Ikh0Il
80R4@0V<H0FDX0NDh12M00:M@5Soo`00B?oo4<IP3Mk01OKP3XAP47?01V]01V]P1G>P1hA02HaP29BP
19CP3id01Ie0Eooo0018ool@aV04eV09g/04m^09Q6000omPQ624H003Q603Ln09Ll06Hb05Jd05Jf05
Lj03Nn04Q409S60:U:0@W@07WD1Fool004Oooa76H0SFH0CN`0Wfh0Z4H0Mch0Ec`0US80A[@0A[H0Ec
X0Ikh0V<H0ZDX0>Lh0bM00ZM@5Goo`00Aooo4<IP3=IP2_KP1?k01HAP2g?P36<P0f]016]P1G>P1W_P
18@P18aP2YBP1IcP2Id03Ie0E?oo0016oolAaV0<eV04iV05m^07o/02oZ000hB0O01l0008O00:Hb04
BZ03DZ03H^05Lj06Nn07Q20:U:08W>06W@0?WD1Cool004Koo`S680W6H0cFH0SVH0On`0GnX0?n`003
oT1l07`000=l00ES@003nd3k03ZP00@jX003@X1:X4ZP00=BX0=Rh0A[80Ikh0N480:<H0NDX0ZLh0>M
01:M@5;oo`00A_oo4<HP3=IP2NIP0oi01?k01OjP0ohP0oi000CmP7`0O03lh0ES@0EC0005jV3RH>90
2P0R0002DZ03H^04Jb05Lf07Q205S604U:0<W>0BWD03YF1Aool004Kooa3680K>80KFH0WVH0Kn@0Kn
X0?n80?mX0;mP0;lh003o43k`?]P00;k8005n^3j`?:0jX3ZH002hV02fT001=8P8P0R03XP0TY016/P
1G=P0X>P18@P28aP3IcP0YdP3Ye01jEPD?oo0016ool@aR0;cR0:iV06oT05oP03oR04oJ02o@001_b0
o43l@?_0nf3k80;jh004n/3bP>Z0jV02hV001mY0dR3B8;W0ZJ01H1VP009:@0=JP0AcH0B3X0:480R<
H0>DX0VLh0FM80^M@0VUH53oo`00A_oo4<HP2lhP2Mh01oi01Oh00ofP0odP0_d00_b00_`000?kX?]0
n`000_[P00?j`?:PjX000^9P0]Y00]8P00Bi`:VPF>0IX08i`0=JP09Zh09cH0F3X0N<H0JDX0JLh0RM
80NM@0fUH4ooo`00A_oo4<HP2lhP2Mh01^g01Oh01?fP0odP0_b00_`P0__000?kX?]0n`000_[P00?j
`?:PjX000^9P0]Y000KB8<X0`N2IP5SP::02>L000e80FX1JP003J^05Pj03Rn04S608U:03W>0;WB04
WD0@YF1>ool004Gooa7680_>80WN00K]`0GeP0Cm00?m80;lP0;l80;k`003nf3k8?[P00;j`003lZ3Z
P>Z000;RH0;J@008dR320;WPVH1iH2RP0<0YH09B00AZh09k80:3X0J;h0^DX0jM81>UH4koo`00A_oo
3kgP3<hP2Mh01^g01OF01?d00obP0_`P0__00_]P00?k8?[Pl/000_:P0^Z00n9P00[J@=90bR320;WP
VH21H64P@B0Y8099X0=RH0Ak80J;h0>D@0NDX0>Th0^M81JUH4goo`00A_oo4;gP2lG02=h01ng01OF0
0od00obP0o`P0__000GkH?/Pnb3jh?;000;bX0;ZP0?RH009dT3B8<XP`P2ih:W0PF1Q85TP0099P003
BJ1R069P009bX09k80>;P0>;h0FD@0BDX0JTh0NM81VUH4goo`00A_oo4;gP2lG02LfP1]EP1Md00nB0
0n`P0n_00^]P0^/P00CZh>[0jZ3ZX0?RP00>hV3JH=YPfT3B8<XP`P2ih:W0VJ1Y@5TPFF19P09R00Ab
X0F;P0RD@0ZTh0BM81JUH0J]X4coo`00A_oo4;gP2lG02LfP1]EP1Md00nB00n`P0n_00^]P0^/P00CZ
h>[0jZ3ZX0?RP0;JH0;J@00;dT3:8<80^N2Y`9VPRJ1iP6UPJJ1Q`002LT02LZ02P`03Rh02Tn06U402
Y:0:Y>0DYF0;[J1<ool004Ooo`nmh0_5`0W=X0KEH0GM00?TP0?/80?CH0;C00;Bh003f/3JX=Z000;J
P0CJH0;J@00:dT3:8<80^P2Yh9W0RJ1iP76PJJ02LP02LT04P`05Tn03U405Y:07Y>03[D0=YF0B[J1;
ool004Ooo`nmh0_5`0W=X0O4h0C<P0C<80?CX0;CH0;C00;Bh004f/3JX=Z0fX03dV000mYPfT3J@002
dT002=8P`P2j0:WPXN2A`86PLJ02NN02LP02PZ02P`02Tf05Tn08Y:03Y>07[D09YF0E[J1;ool004Oo
o`nmh0beH0Vm@0K4h0C<P0C<80?CX0>k0004^/32X<:P`X03bV03dV000mYPfT3J@003dT001LXP`R2a
h:7PTL000Y7P00>1`7WPRV000XYP0X:P19=P0Y?P0jA01jBP2je01:EP6ZfPB_oo0017ool@[H0;]F09
_D06a>04c805/j02^d03^`001;[0`Z32X<:00[Y000?2@<Y0bT001m9000O:8<8P^R2b0:WPVN2Ah002
TP000hXPRV2:H003V`03Tf06Y403Y:04]@0:[D0N[J1:ool004Soo`n]P0beH0Rm@0K4h0Fd80BcX0:k
@0>k00>ZH0:b@004^T32@<Y0bT07dT001lXP`R2j8;80ZN2Z09X000:B0004RR2J`9[0V/02V`04Zn05
Y408]@05[D05]H0M[J1:ool004Woo`n]P0^eH0Rm@0NdP0Bd80BcX0>Rh0:RX0>ZH0:R8005/R2j8<8P
bR3:@006dT02bT001L8P^R2b8:X0VP000Z9P0YZ00Y[00j]P1:_P1KBP1kD02[F05JfP2:gPB_oo0019
ool?[H0;]F09[>06]804]205Xd02X^02XZ02TR02VR001j8P/R2j8;XP`R3:8<Y000GB@0;:@004`R2j
8;Y0/T02ZT000j9PVX2JP003Z`02Zf05_405]:03]@04_F09]H0<[J0A[N1:ool004[oo`n]P0FeH0J]
80V/h0FdP0FKX0BS@0>:P0::@00:TR29h8WPTN2Qh:X0^R328<XPbT06dT02bT000l90^T2b@002^X02
/Z02//02Z`03^n04_405]:07_F09]H06[J06]N0A[N1:ool004[oo`n]P0b]80R/h0JL80BKX0ffP0f^
80^UX004`f2kh;_P^n04_406aB06_F09]H0<]N0A[N1:ool004_oo`N]P0RU@0b]80B/h0BLP0FL80Fn
`0bfP0b^80^UX0JE00C<X0G580JmH0Vmh0beh16]h4[oo`00Booo4:E02jdP2Ib02Kk03;J02jhP2jFP
2iD01LDP1lg02;gP3;GP4JgPB_oo001<ool@YD07[B04W<04W80=_/0<]X0:[R0;YJ0;U@04S802eH07
cL08_N0<]N0A[N1:ool004gooa2U@0>]80RL`003W82n`;k000jn`0^fP0V^80ZUX0^E00R<P0O=`0Rm
h0beh12]h4_oo`00C_oo3jE02Yc04[k02kJ02:hP2ZFP2YD038b01Lg02;gP3;hP4;H0Booo001?ool;
YD04W@06W<0E_/0;]X07[R0:YJ09U@0;S804Q204eT08cT0<_R0@]P1;ool0053oo`NU@0RM00>L`1Rn
`0VfP0RfH0RUX0VE00Z<P0R480?F@0S>@0bn812f04_oo`00DOoo0jE02id06kk01KJ01<L01kIP2:FP
29c02Hb038@P0]I02<i03;hP3kH0C?oo001Aool<W@0M_/09a`07]V07YJ07W<07S20AQ208cT0=_R0?
]P1<ool005?oo`RM01^n`0G?@0S700JfH0NUX0FL`0N<80EkX0R480Qk`0O>X0bnH12f04coo`00E?oo
1Id06;k02/m02<L01[IP1JFP19c01h`P2G^P47_01/jP3;iP3kI0COoo001Fool00id0_/2n`00F_/03
ef0:cd07a`05]V05]J04W605Pj07Nj06Jd0?Nl05cZ0<_V0@]T1=ool005GooaRn`0KGH0W?@0K700K6
`0BeX0>LH0B3X11[@0mcP0G>X0^nH12f@4koo`00E?oo1;jP4kk02MMP2<m01]nP1LK01;FP0YaP0h>P
0V]024/000?mX5/PFb001U/P3g>01=KP3;iP3kI0Cooo001Cool7_Z0?_/0<ef05cd03kn05gj04a/04
]J02Xn02Nf050006</0:Fb0?Lh04e^05aZ06_V0@]T1?ool005;oo`ZnX0bn`0?G@0_GH0;?@0G_h0GO
X0;6`0;O80>mH003Xn1kH7]P00;ZH0;bP008nZ3j`?[Pnb3kH?_Po:3mP0;nX0;o00?o`0?oh003Fb1c
P7>000acP0CFh0_6X12f@53oo`00DOoo3KjP2;k01]M02]MP1noP1=nP1V^037>P37?01g`00f]P00?g
P6]PJf0016]P1=KP3<JP1kIP2;I0DOoo001@ool@_Z04_/0:ed06ef03mn04kn0=Jh0;Lj0<Ll0=O003
Jf04eb0<aZ0?]V1Bool004kooaBnX0gG@0?GH0Kgh003kn1[H6]P009[H0a[P0]cX0]c`0el00Al80;G
80C6`0S6X0nfH5?oo`00C_oo0kiP4;jP1=L02mM01_OP2F]P2f^02W>P2g?037`027`P1/K01<JP3kIP
E?oo001=ool7_V0<_Z07e`08ed03ml000oOPJf1[H00;Jf0;Jh0:Lj0:Ll0<O00;O206a/0?]V1Eool0
04coo`^nH0RnX0[G00CG@0Cg`15[H0Y[P0UcX0Yc`0]l00ml80;6`0nfH5Koo`00C?oo3[iP1;jP3ML0
1?O05F]P2F^027>P2W?02g`03W`P18AP3KIPEooo001;oolA_V0>e`03kf0HJf09Hb08Hd09Jh0:O00>
O208Q608]V1Iool004[ooa:nH0C>`0WG00?_H1=[H0QK00QS80MS@0U[P0Ec`0El00el80b4H0BfH5[o
o`00BOoo4[iP2Lk01=L00nmP4V]P35/01f<P1V=02F^02G?03G`P48APFooo0019ool6]R0<_V0<c/03
kf0AJf0@F`06Hb06Hd08Jh09Ll03O009O20@Q603S:1Iool004Woo`^f80JnH0g>`0CVh0?_H0a[H19K
00ES80IS@0Q[P0Qc`0Ml00El80n4H0N<X5Ooo`00B?oo4KHP3Lk02>KP0on01f]P35/01cZP0d:P15;0
1E[P26^027?02W`03hAP2hbPEOoo0018oolA]R06aV06c/09i^06o^04of0:F`0;>Z02@Z04D/05F^06
Hb08Ll0:O003Q40<Q60>S:1Cool004Oooa:f80_6H0WVh0Onh0;nX0?oH0Cnh0EK00Lj`0@:@003jV0B
@29000AB`0EJh0ES80AcH0Ac`0Ul00J4@0R4H16<X5;oo`00Aooo4KHP3<IP2=J02?kP1?jP1?kP0oi0
0_f00_c000SlP?_Pnh3kP?/Pn`3j`?ZP0_:00^YP0^9000@R@3YP>V0jH0A:P0ES80McH0Ul00V4@0B4
H16<X0><h57oo`00A_oo4[HP2lIP2MJ01niP1OjP1?i00_fP0of000Cl`?a0o43k`0;kH008nb3jh?[0
nZ3bP>Z0jV3RH0;J@003dR3:03YP008jH0=:P09J`0=S80IcH0Ak`0El00b4@16<X0J<h53oo`00Aooo
4:gP3<IP2MJ01niP1?h01Oi00_fP0od000ClH?_Pnn3k`0;kH00?nb3jh?[0nZ3bP>Z0jV3RH=Y0dR3:
8<80^L29H1WP00=:P0AJ`0IcH0Qk`0b4@12<X0Z<h4ooo`00Aooo4:gP2kh02]J01niP1?h01?f00ofP
0_d00_aP0__P00WkP?]0n`3k0?[0nZ3bX>Z0jV000^9P00SJ@=8PbR320;W0PD1I005P0SXP15[01F/P
27_00h@P28A048bP3HcPC_oo0017ool@[N0;_P09cP07kV05oP04oH03o@02o802o002nj001_]0n`3j
h?[Pl/3bX0;ZP0;RH00;fV3J@=90bP2ih;70PD1I0040:J0j8004DV05Jb02Lf05Nl06Q204Q40@S:0@
S>1=ool004Oooa2]h0^n00W>00OM`0GUP0?mP0?m00?lP0;l00;kX006nd3k0?[Pn^3b`?:P0^Z00^9P
00_JH=Y0dT3:0;WPZL2IP6400400`2VP00ABH09RX09[80EcH09k`0V480n<X1B<h4coo`00Aooo4:gP
2kh02Lh01mg01NF00oD00ob00o`00_^P0_]P00Ok0?;Pl^3b`>ZPjX3RP002hV002]YPfT3J@=8PbR2i
h:W0VH1Y@4T00RTP0dWP16:P1g=P28@P18b02hbP0iCP58cPBooo0017ool?[N0<_P09cP06gL05iH04
m@03o803o002nj02nf001o/0l^3bh?;0jZ3ZP>:000;RH00=fV3J@=90dR3:8<80ZL2AX85PB@1182TP
@J000TWP00=R@6:PHZ000g<00g=P18?018@P1hb01hbP1iCP3hcP1IDPB_oo0018ool?YJ0<[J09_H06
aD05c>04g803g002hj02hd02h`001>;Ph/3R`>:P0^:000kRH=YPfV3JH=Y0dT3B8<XP`P2Y`9VPPH1a
H5U00TV000A1X690HT1R@0Ec00R3`0Z<P0B<X0ZDh0Z<h0ZE84Woo`00B?oo3jFP3:fP2Kf01/E01LcP
1=b00m`00^>P0^=00^<000CRh>;0h/3RX0;RP003hV3JH=YP00;J@00;dT3B8<XP`P2ih9VPPH1aH6UP
FF19P003HN03LZ02L`03Ph04Pl03S40:S80>U>05S>0>UB19ool004Soo`nUX0b]X0VmP0K5@0G<h0CL
P0?L00;;@0;:h0;:`004dZ3BP=:0dX05fV02fT002M90dR3:8<80^P2Yh9W0RJ1YH002JJ001670LT1b
@7900g:P1H>01ha01Hb01IC03YCP4iDPB?oo0019ool?YJ0;[J09_H07]<05_603_003`h02bd02b^02
b/001M:PdX3BP=:0bT000m900]Y00]9000[B8<XP`R2j0:WPVL29X86PNJ1YX09b009b@0B300>3P0:C
h0N<@0ZD`0NDh0NM81>E84Ooo`00BOoo3jFP2jfP2Zd01[C01KaP0k`00l>00j[P0[:P00JjP;YP^V32
H<YPbT03dT02fT03dT002<XP`R2j0;80XN2A`86PNJ02NN02LP02PZ04P`05Tn04S403W:0:U<0>WB0B
UB17ool004Woo`nUX0bU@0V]00Jd`0FlH0BSP0>[80:Zh0:bX007^X2jH;YP/R2j8<90bT001m9000K:
8<8P^P2b0:X0XN02TN000h7PNN2:H002RV02PZ04Th05Tn07W:05U<0BWB0=UB06UD16ool004Wooa2M
@0^U@0V]00NL@0FSh0>SP0>[80>JP008VT2R@:90ZR2b8;XP`T3:@0OB@006bT3:8<8P/P2Z0:7P0Y7P
00>B88Y0RT000XYP0i<P19>01IaP1ibP5idP1YDP39E0A_oo001:ool@WD0;YD04[@05W:07W404Xn04
T`03T/02VX001IY0XT2R@9X0ZP000[8P00>j8<8PbT001M9000?:@<XP`R000[XP00Bb8:XPXR2B80::
@0>J`0:C80FSh0FLH0>LX0BU01JM81:E@4Koo`00Booo49e02ZE02YbP1Ya01H]P0i<00i;00X8P0XX0
00>B09X0ZP000[8P00Bj8<8PbR3:@0GB@007bT328;XP^R2b8:XPXR000ZYP0Z:00Y[00j^01:?P1IaP
1jD02YdP3If04IE0A_oo001<ool?WD0<U>08W:07Rn04Rf03T`04NT000h8PRP2:0002PL001i70VN2Z
0;80`R3:8<Y000OB@004bT32@<90^T02/T000jYPXX2RP003/b03Zh03Xn06]<07Y@05WB05[H0<WH0A
UD16ool004goo`ZM@16Dh0BLX0B<80N;h0>;H0AjX0=j@09a`00:NL21`870TL2Ih:X0/P2j0<8PbR07
dT001<Y0`T32@;Y00/:00[ZP00Bbh;<P/b2c80>[P0BlH0Fd`0NU00Z]P0bMP16E@4Koo`00C_oo1Ie0
5YCP28`P1X_P17/017ZP0fWP00]a`7W0LH1aP86PTL2Qh;80^P328<XP00?B@0;J@0?BH0;:H0?2P0:j
X004/^33X<>P`j03a004_605]<08]H09[H0<WH09UD08WH16ool004kooaRDh0B<H0R<80IkH0Ak00AZ
809Yh09IP009JH1aP86PRJ2I`:WP^P328<XP00?B@0;J@0?BH0;:H0;BX003d/3;0</000;;@0;3X0?4
00G<h0G5@0NeP0V]P1fMP4Koo`00D?oo4iCP28aP1X`P0g_01G]P16Z00fXP0e6P00YIP550DD1QH7V0
VL2Yh;X0`R3:80;B@003fT3JH=YP00?JH005fX3BP=:PdZ3B`002b`02bd03g003e804c>05aD07]H09
[H0<YL0AWH16ool0057oo`nDh0b<H0><80Ik`0=kH0=Zh0=ZP0AAh00;DJ11@450DD1QH75PPH2I`;X0
`R3:8002dT000mY0fV3JH003fV001N:Ph/3Rh>;Ph`000^=00^>P0m`00mB01<cP1LE01lH02KGP3:G0
4If0A_oo001Bool:U>06S:0;S609Nl06J^04DR02DN000c60<F11@002>@001W5PPH2I`;X0`P3:80;B
@004fT3JH=YPhV02hX001N:Ph/3Rh>;Ph`000^=00^>P0m`00oD01>F01MGP1lH02KGP3:G04If0A_oo
001Cool5U>0;S:08S604Q006Nl03Lf03J^03FX03DR03<H002@3P6>0i043PPF2IX:W0`P3:8002dT00
1mY0fV3JH>9PhX3ZX>[000;bh004l`3k@?^Pnj02o003o803m@04iH05eN07aP09]N0<YL0AWH16ool0
05Cooa2<X0B<H0R400=k`0McH0EJP0<ah0fD`0^<@0V3`0IcH0CEh0O600Veh0^U`16MP4Ooo`00E_oo
3hbP38@027=P0f;P1Ye039C02Xa02H?037=P1lj02Ki02jh04IfPAooo001Hool:S:06Q408Q004Lj00
0g=PWD2M@00;WD0;U<0:S408Pl0;Lf06Hd04cX08_T0<[P0@WJ18ool005[oo`F<X0^4@0B400=cX0FU
`0bM@0^D`0R<@0R3`0YcH0]S@003cX2n@;i000Nn@0^^012MX4Woo`00G?oo48A000=cX:G0YL002:G0
2ie02YC01ha028?02G=P2V=01E/02;jP3:h049fPBOoo001Oool:Q40>YL0;WD09U<07U407Pj07Jd09
Hd0;F`06_Z0<[R0@WJ1:ool0067oo`F4@0FV00fU`0ZM@0VU00JD@0J3X0E[@0QK811K00FnX0b^812U
`4_oo`00Hooo2JH03JG01Ie01:gP2:D01YA018>P16]00U/P34;P3T[P1<KP3:hP4:G0C?oo001Pool=
YP0<YL09[N08Y@04U405Ph02Hd02@^05000:</0>B^04a^05[T06[R0@YL1=ool005gooa6V00RU`0Bf
P0R]h0NU00BL@0B3P007Hd12h4;Pn^3k8?]Pnn000_b000?mH?iPoV000_n01OoP0R:00d;P00?OX4;P
@^001d;P1<KP2ji04:G0C_oo001Lool4YR0?YP04YL08]X07[N07]H02W404Ph002NYPjX3bP?ZPn/3j
h?/Pnf3kh002o:001?fPo^3oP?n02_oP1]nP00C704;P@^12h0C6h0^^@12U`4ooo`00F_oo2:HP3ZH0
3;J00jgP1<JP1KF000BL@:`PRh2;P0CZH00:jX3bP?ZPn/3jh?/Pnf3kh?bPoJ02o^0;on06gj08a`0;
[T0?YL1Aool005Soo`bV80ZV00Bn`0ZfP0O6X0BeP0:/8005Th3jX?Z0lX3bH002jV002^Z0lX3jX?[0
n^3k8?]Po03l`?h00_mP2_oP1MnP2LL02ji03jG0D_oo001Fool@YR05YP09_/05]X04ef06aZ04aN00
1j`P003jh?ZPnX3bP?9P00;ZH00;jX3bP?ZPnZ3j`?/0nf3l0?c0oP3oH006on03mn06gj04_^04a`0;
[T0@YL1Cool005CooaBV80jn`0SGH0?6X0;WX0?5h007a23LH?dPnd3jh?ZPnX001O:00_ZP00Oj`?/0
nf3kh?c0oR3oX005on03mn03cf03gj07_^0<[T05WL0:YL1Eool005?oo`FV00nV80Bnh0Vn`0COX0KG
H0GWX0?VP005g63cX?ePnh3k8002nZ000oZ0lX3bP002lX002?Z0nZ3j`?[Pnd3k`?c0oj02on000on0
on3oh003gf06cf07_^04[R07[T0;WL05YL1Fool005;oo`VV00ZV80Vnh0Bn`0OOX0?GH0?oh0?WX0;o
h007iX3o@?d0oR3l@?^0nb000_ZP00?jP?:0lX000_:000WjP?ZPn/3jh?]0nl3n8?m0oR000nIP0mmP
0[iP0lmP1;J00kkP2:hP1:i03ig0F?oo001@ool?YP05YR0<_^0:gj0:on002_m0ol3n8?f0o63kX?]0
n/3jX?Z01O:000SjP?ZPn/3k0?^0oP3n8=b01;fP1KiP1kJ03:hP3ig0F_oo001?oolCYP0=_^0:gj08
on0<B/0<D^000m^PXn2Sh002_J001:dP_V2nH;iP0jg01;J01:G02:hP1If02Yg0G?oo001=oolDYP04
_Z09_^0:gj0FB/0<D^0=F`08YL04[R0:WH05WL1Nool004goo`FUh0fV00VnX0Fnh0COX0]2`1=:`0]B
h0eK00ES@0BU`12MP63oo`00C?oo2jGP1jH03KjP1=nP4D;044[02e;P35/02V=000>M@9f0WH002Yf0
H_oo001;oolAYN0>_Z03ed0F@/0>B/0:D^0;F`0?Hd06WH1Uool004[ooa:Uh0JfH0NnX0?G@192`0hb
P0I2X0UBh0]K00iS@0E[H6Ooo`00BOoo4ZGP3;IP2]M00_n024;022Z02c:01T:P24[015;P1U/03F=0
2V]PHooo0019ool8WJ09YN0=]V08c^0;oh0;:Z03:X08<X05@Z07B/09D^0<Hd0@Jf1Oool004Wooa2M
X0ffH0W>h0K_00KoP0Co00;n@0;n00;m80;lP007nn3kP?/Pn^02@2P04T0011Y012YP1d[025;P1F<P
1V=03f]P1G>PG?oo0018oolAWJ06[P07]V09c^06k`05o/05o`02oT02oF02o<003?`Pnn3kh?^0nb3j
h?[0nZ3bP>Z0jV0B@08J@0@ZH0HjP0MBh0YS80m[H0YcX5Woo`00B?oo4IfP3:h02LkP1nl01Ok01_i0
0oeP00?l`?`Po2000_^P00OkH?/0n^3j`?:PlX3ZP002hV000n90fT3J8004:V05>X03BZ04D^09Hb0>
Jf0?Lj1Fool004Sooa6MX0b^00W6H0KNH0Kn`0Cn@0;mP0?lh003o43kh?_P00;kP007nb3k0?[PlZ3b
P>Z0jV000^9P0]Y000GB8<XP`P01h18000DjP0I:X0US80e[H1=cX5Coo`00Aooo4YfP3:h02LIP1]iP
1OH01?i00of00_cP0_a00__P00WkP?/Pnb3jh?[0lZ3bP>Z0jV000^9P0]Y000GB8<XP`P2QX85P0081
X0<b@0I:X0AJh0AS80a[H19cX0Ech5;oo`00B?oo49E03:h02/IP1]iP1OH01?f00od00_aP0__P0_^0
00Sk@?/0n`3j`?:PjZ3ZP>:00^9P0]Y000_B@=8PbP2ih9V0PF0PH0500J0Qh39000=2H0=:X0MJh0a[
H0Ac`0acX0Ych53oo`00B?oo49E03:FP2KG01]iP1_H00of01?d00_aP0__P0_^000Sk@?/0n`3j`?:P
jZ3ZP>:00^9P0]Y000WB@=8PbP2ih:W0NF1Q80000D000R7P1D9P1e[P0f]026]P2G?01W>P3g?PC_oo
0018ool@UD0<YJ09]L06aL06eF03i>04k602ln02lh02ld02l`000n[0jZ3ZX002hX02hV003=YPfT3J
@=8PbR320;WPZL1iH64PB@00X08IP09280=2H0=J`0=Jh0I[@0A[H0ec`1Ech4coo`00B?oo49E03:FP
2KG01/G01]EP0nCP1>aP0_?P0_>00_=00_<000?Z`>ZPjZ000^:00^9P00_JH=Y0fT3B8<XP`P2ih:W0
VJ21H4T0008Y80036D0ih48P009280IJ`0U[@0ac`0El01Ach4_oo`00B?oo49E03:FP2KG01/G01[c0
1<aP0m?P0]>00]/P0][P0][000?JX=Z0fX001MYP00cJ@=90dR3:8<80^N2Y`9VPPF1aH5U0:B02@J00
0cWPDX1BP002DX03F/03Jb05Jd05Lj06Ll09O00>Ln06O21:ool004Wooa2=00bM80VU@0Je80Fl`0C<
H0?Ch0;CP0;K80;Jh0;J`003fZ3JP=Z000CJH0;J@0;B@00;dR320;X0ZN2IX860LF1I@5UPBH11X003
FR03DX07Jb0;Lj0>O007Ln0<O219ool004[oo`n=00bM80VU@0Je80Fl`0C<H0>cH0>k00;2`004`Z3:
P<Z0bX04dV02fV02fT02dT002]8P`P2j0:WPVJ29X7V0JF1IH4V00UWP0eXP16[P0f/P2W>P17`P3W`0
4g`PB?oo001;ool?S@0;WB09YD07W805Y404Zl02/f03^`02`/001<:PbX3:P<Z00m9P2=9000O:8<8P
^P2I`8VPNH1YH002JJ000f70FN1Ih003JX04J^08Lj09O20:O005Q60BO217ool004coo`j=00b<`0VD
`0JLP0FT@0B[`0:cH0>RX0:ZP0:bH0:j@0;2@003bT3B@=9000KB@009bR328;X0/P2Qh9W0RL1iX6VP
009Q`09Z@0=ZP0EkH0AcX0B400Ql80El00Z4H19l84Koo`00C?oo3hBP38c02IC01Ib01Y>P19=00Y[P
0Z:P0ZZ00[9P0[Y00[XP00?28<Y0bT001]9000O:8<8P^P2b0:7PVL29`002RN000gWPLP1b0002JT03
N`05Nf08Q008O20?Q609O209Q615ool004goo`n4X0b<`0RD`0J<00FCX0BC@0:Jh0>:@0:B8006VR2R
8;8P/R2j8<8P0/Y01]900/XP00G28;XPZP2R097P00:9h004NN2:H8YPRV02P/03N`06Rn07Q009Q80P
Q614ool004koo`n4X0^<`0V480J<00BCX0F2`0:2P0::@0:B8009VR2Ih9WPXP2b0;XP`R3:8<Y000GB
@007bT3:8<8P^R2Z0:80TN000YXP0Y900XYP0h;00h^01X_P1hb02HB01hAP1hbP4HAPA?oo001?ool?
Q:0;Q409Q206Nf04Nb04P/02PX03NN002X7PRN29h9WPXP2b0;XP`R3:8<Y01]9000C:@<90`R2j80:Z
8004XR2J8990TT03V^03Tb03Rh06W607S809Q80=S:0BQ613ool0053oo`R4X0Ql80Z4@0F480AkX0Ik
H0Ak80AZ@09b809ih00:PN1iX7VPRL2I`:WP/P2j8<8PbR06dT001<Y0`T328;XP0ZXP00>bH:YPZV00
0Z:P0Y[P0i<P1:@01YaP1Xb02YCP3HbP4HAP@ooo001Aool@O20:Q409Nj06Nf04JZ03JT02LR03HJ00
2FVPNJ29`9W0ZN2b0;XP`R3:8007dT02bT02`T001;Y0/V2ZH:YP0Z:P0k=00j^P1:@01IaP1id02YCP
38bP4XB0@_oo001Cool?O205Q406Ll08Nj06J^04JZ03DN02FL02HJ002FVPJF1YH7V0TJ2Q`;X0`R3:
8007dT02bT02`T001<Z0`Z32X;[00[/00k=00j^P1:@01Zd01id02ICP3HcP4HB0@_oo001Eool>O20<
Ll04Nj04Jb05J^04DR03DN02>F02BF0025UPJF1iP96PXL2Yh;X0`R03dT000mY0fV3JH004dV001LYP
bX32X<:P^/000[/00k=01<@P1;BP1Jd01id02IeP3HcP4HB0@_oo001Gool7O20BLl09Jb05DV03DR03
<J02>F002DUP@B1I@75PRJ2I`:WP^P328003dT000mY0fV3JH003dV000mZ0fZ3J`002d^02d`02bf02
bl04a204]:05[@07[H09WF0=S>0AQ812ool005SooaEc`0I[@0A[80AB`0ABH0@a`08aX08A000;:@1I
@75PRJ2IX:WP^P320<XPdT3J@005fV02fX001=ZPf/3Bh=;P0]<00/]P0/_01=c01<e01Kf01jf02IeP
3HcP4HB0@_oo001Jool?Ll0<Jd08D/04>R03<L020D0031400800P4T0PH2IX:WP^P320<XPdT3J@0?J
H0?RP005hZ3R`>[Pj^3[8002jf02jl03i403g<04cD05_H07[H09WF0=UB0AS:12ool005coo`Yc`0I[
H0Q[@0AJh0AB`0=2H0@j80<9P080H0090819064PVJ2Y`;X0`P3:8=9000;J@0;JH005hV3RP>:0hZ3R
`002j^000n/Pjf3[H002jl03i403g<04cD05cR07]R09YL0=UB0AS:12ool005koo`Ec`0][H0A[@0QJ
h0M2H0DAh00=0@00X000041Q89VPZL2j0<80bR3B@=Y0fV000^9P00GRP>Z0jZ3b`?;P00;k8003nf3k
`?_000;l@0?l`0?eH0CUh0G>80Nf80VU`0fE812<X4?oo`00H?oo46]P2E[P14ZP149P0b8P0Q7P0P60
00^000108821H:W0^P3:8=8PdT3J@=YP00;RH005hX3ZP>ZPl/3bh002nb000o]Pnl3k`002o403o<03
mF04iN05cR07]R09YL0=UB0@S:13ool006?oo`][H0IK00AJh0Q:X0HR80<1P007J00PP85PZL2j0<XP
dR000]Y00^9P00KRP>Z0jZ3b`?[Pn`02nd000o^Po23l8002o:03oF03oP04oZ05g/07_X09YP0<UF0@
S:14ool006Koo`I[H0]K00U:X0<bH0<R80@1h006jN21H:6P`P3:8=8P0]Y00^9P00KRP>Z0jZ3b`?[P
n`02nd000o^Po23l8002o:02oF04oP03oZ06g/06_X09YP0<UF0@S<15ool006Woo`eK00EB`0E:X0Hb
H0D1h004PF2Y`;WPdR02fT03hV02jX001?:Pn/3jh?/P0_^000?kh?b0o8000_dP0_h01?k00om01NmP
1[j02ZH02iEP48c0A_oo001^ool7F`0:D/08<V046T0016TPZL2ih=8P0]Y00n9P0^Z000CbX?[0n^3k
80;kP003nn3lP?b000;m80;n00?n`0Co@0G_H0K6h0V^80^EH12<`4Ooo`00Looo35;024:P11Y000J1
@;WPbP3J8=Y0hT02hV02jX001O:PnZ3jh?/0nd002E/P2d/01/KP2JhP2iEP3hc0BOoo001iool6D/09
@Z03<X001X50^N3:0=XPfT3R@0;RH0;ZP003lZ3jX?[P00QK80Q;00Dj`0XZX0F^80^EH0n<`4[oo`00
O_oo2T:P0c:000EY0=80fR3J@>9000;RH004jV3ZP?:0lZ08Fb03B`05>/03:Z0?6X03[R0;UF0?S<1;
ool008?oo`E2X0<bP005J@3B0=XPfT3R@002hV000nYPjX1K8006Fb02@^0200000oi0of3oh005on00
0noP400:H00<2V04[R0:UD0@S<1<ool008Soo`<bP004F:28`820P804J005Hb0014;Pnf3kh?bP0_f0
0_k01_oP1>oP1LL01JGP1:hP00?ooiE0UD0029E028b028c0COoo002;ool01000D21H05P00TP016<P
00OjX?[0n^3k8?]Po03l`002oN000ok0on3oh004on04in05a`09YN0:UD0@S81?ool008_oo`05>01@
81P0401S@002jV002nZ0lX3bP?ZPn/3jh?/Pnf3l0?c0oN000_m01OoP1>OP1Kj02:GP2YD048b0DOoo
002;ool00`P060000002Jb000o9PjX3bP002lX002OZPn/3jh?/0nf3l0?c0oR3oX005on03c/05_X07
YF0;U@07S608S81Dool008_oo`07001[8?ZPnX3bP?9PjX000o:000SjX?[0n^3k0?]Po03l`?nP0ooP
0]hP0lk01:eP2:EP19B01YD03XaPEooo002:ool01P00o23k0?[0nZ3jP0GbP00:nX3jX?[0n`3kH?_P
o<3oX?l0on02gR02]>04[F04W804YF09U80?S61Iool008Woo`07Vd3m`?`Pn`3j`?ZPnX001O:000Wj
P?ZPn/3k0?]Po<3n@?nPo`000[_P0[CP0i`P29b02IB01H@02XaPFooo0029ool02?_PoH3lH?/Pn^3j
`?ZPnX04lX002?Z0nZ3j`?[Pnb3lX?hPoZ02^n0019^PW22L89`P0h_019b01H`01IB02X@01HaPGOoo
002;ool01_^0nb3jh?[0nZ3jP0?bP0Goo`04nl3lX?jP/h04Ph06Rl0:S00?Q01Pool009_oo`04Rf1S
88>0Ph02Nf03Rl04Nh05S007Nl07Q01Uool009[oo`=S80AkH0QkP0ek`6[oo`00VOoo0U/P1V]017^0
1G=P2G_0KOoo002Hool2Fb07Jd0:Lf04Nl1aool009Koo`=K80Q[@0YcH7Goo`00T_oo1e/P26]01G=P
N_oo002Aool7Fb09Jd1oool008ooo`QK88Woo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.42958 .40556 m .46049 .43098 L .42578 .42684 L .475 .493 0 r
F
.40368 .39847 m .42578 .42684 L .39118 .41938 L .501 .521 0 r
F
.40368 .39847 m .42958 .40556 L .42578 .42684 L F
.45559 .41008 m .49428 .43188 L .46049 .43098 L .451 .467 0 r
F
.42958 .40556 m .45559 .41008 L .46049 .43098 L .475 .493 0 r
F
.37876 .38881 m .39118 .41938 L .35772 .40855 L .529 .55 0 r
F
.37876 .38881 m .40368 .39847 L .39118 .41938 L F
.48084 .41212 m .52609 .42968 L .49428 .43188 L .43 .445 0 r
F
.45559 .41008 m .48084 .41212 L .49428 .43188 L .451 .467 0 r
F
.35568 .37663 m .35772 .40855 L .32648 .3944 L .56 .581 0 r
F
.35568 .37663 m .37876 .38881 L .35772 .40855 L F
.44521 .56753 m .4792 .58778 L .44408 .58409 L .377 .394 0 r
F
.41873 .56132 m .44408 .58409 L .40876 .57783 L .415 .427 0 r
F
.41873 .56132 m .44521 .56753 L .44408 .58409 L F
.46147 .3201 m .45987 .29586 L .48112 .29863 L .639 .747 0 r
F
.46147 .3201 m .43246 .31469 L .45987 .29586 L F
.39298 .55309 m .40876 .57783 L .37427 .56894 L .451 .466 0 r
F
.39298 .55309 m .41873 .56132 L .40876 .57783 L F
.55848 .47073 m .52963 .45591 L .55558 .45094 L .636 .739 0 r
F
.55848 .47073 m .52366 .47541 L .52963 .45591 L F
.59339 .46289 m .55848 .47073 L .55558 .45094 L .663 .778 0 r
F
.52366 .47541 m .50461 .45851 L .52963 .45591 L .607 .689 0 r
F
.52366 .47541 m .48998 .47701 L .50461 .45851 L F
.47153 .57176 m .51307 .589 L .4792 .58778 L .339 .369 0 r
F
.44521 .56753 m .47153 .57176 L .4792 .58778 L .377 .394 0 r
F
.50446 .4118 m .55485 .42459 L .52609 .42968 L .412 .429 0 r
F
.48084 .41212 m .50446 .4118 L .52609 .42968 L .43 .445 0 r
F
.59339 .46289 m .55558 .45094 L .58156 .44353 L .663 .778 0 r
F
.62732 .45184 m .59339 .46289 L .58156 .44353 L .685 .803 0 r
F
.33533 .36205 m .32648 .3944 L .29855 .37701 L .593 .613 0 r
F
.33533 .36205 m .35568 .37663 L .32648 .3944 L F
.36883 .54284 m .37427 .56894 L .34169 .5574 L .485 .507 0 r
F
.36883 .54284 m .39298 .55309 L .37427 .56894 L F
.48998 .47701 m .48139 .45886 L .50461 .45851 L .578 .634 0 r
F
.48998 .47701 m .4585 .47565 L .48139 .45886 L F
.49681 .57409 m .54462 .5879 L .51307 .589 L .303 .353 0 r
F
.47153 .57176 m .49681 .57409 L .51307 .589 L .339 .369 0 r
F
.62732 .45184 m .58156 .44353 L .60668 .43367 L .685 .803 0 r
F
.65919 .43762 m .62732 .45184 L .60668 .43367 L .701 .815 0 r
F
.43246 .31469 m .4418 .29069 L .45987 .29586 L .608 .703 0 r
F
.43246 .31469 m .40739 .30601 L .4418 .29069 L F
.43332 .38921 m .45559 .41008 L .42958 .40556 L .437 .436 0 r
F
.41406 .38243 m .42958 .40556 L .40368 .39847 L .472 .47 0 r
F
.41406 .38243 m .43332 .38921 L .42958 .40556 L F
.45267 .39404 m .48084 .41212 L .45559 .41008 L .4 .405 0 r
F
.43332 .38921 m .45267 .39404 L .45559 .41008 L .437 .436 0 r
F
.3956 .37372 m .40368 .39847 L .37876 .38881 L .508 .506 0 r
F
.3956 .37372 m .41406 .38243 L .40368 .39847 L F
.43438 .72933 m .46299 .7465 L .42701 .74094 L .277 .338 0 r
F
.40785 .7222 m .42701 .74094 L .39157 .73355 L .333 .364 0 r
F
.40785 .7222 m .43438 .72933 L .42701 .74094 L F
.46137 .73505 m .49844 .7503 L .46299 .7465 L .217 .322 0 r
F
.43438 .72933 m .46137 .73505 L .46299 .7465 L .277 .338 0 r
F
.55547 .63178 m .52967 .62148 L .55583 .6168 L .541 .545 0 r
F
.55547 .63178 m .52036 .636 L .52967 .62148 L F
.59108 .62518 m .55547 .63178 L .55583 .6168 L .569 .603 0 r
F
.34716 .53063 m .34169 .5574 L .31211 .54324 L .518 .55 0 r
F
.34716 .53063 m .36883 .54284 L .34169 .5574 L F
.59108 .62518 m .55583 .6168 L .58237 .6103 L .569 .603 0 r
F
.62612 .61615 m .59108 .62518 L .58237 .6103 L .591 .655 0 r
F
.52559 .40931 m .57943 .41687 L .55485 .42459 L .402 .419 0 r
F
.50446 .4118 m .52559 .40931 L .55485 .42459 L .412 .429 0 r
F
.4585 .47565 m .46084 .45714 L .48139 .45886 L .548 .579 0 r
F
.4585 .47565 m .43031 .47153 L .46084 .45714 L F
.38268 .71362 m .39157 .73355 L .35772 .72426 L .385 .401 0 r
F
.38268 .71362 m .40785 .7222 L .39157 .73355 L F
.52036 .636 m .50477 .6244 L .52967 .62148 L .507 .491 0 r
F
.52036 .636 m .4868 .63795 L .50477 .6244 L F
.47143 .39698 m .50446 .4118 L .48084 .41212 L .364 .38 0 r
F
.45267 .39404 m .47143 .39698 L .48084 .41212 L .4 .405 0 r
F
.37862 .36312 m .37876 .38881 L .35568 .37663 L .547 .542 0 r
F
.37862 .36312 m .3956 .37372 L .37876 .38881 L F
.31855 .34529 m .29855 .37701 L .27506 .35659 L .627 .646 0 r
F
.31855 .34529 m .33533 .36205 L .29855 .37701 L F
.48793 .73942 m .53231 .75245 L .49844 .7503 L .158 .312 0 r
F
.46137 .73505 m .48793 .73942 L .49844 .7503 L .217 .322 0 r
F
.52018 .57467 m .57274 .58466 L .54462 .5879 L .273 .345 0 r
F
.49681 .57409 m .52018 .57467 L .54462 .5879 L .303 .353 0 r
F
.65919 .43762 m .60668 .43367 L .63004 .4214 L .701 .815 0 r
F
.68785 .4203 m .65919 .43762 L .63004 .4214 L .71 .816 0 r
F
.62612 .61615 m .58237 .6103 L .60837 .60192 L .591 .655 0 r
F
.65948 .60464 m .62612 .61615 L .60837 .60192 L .609 .696 0 r
F
.48112 .29863 m .47973 .28172 L .49521 .28238 L .64 .743 0 r
F
.48112 .29863 m .45987 .29586 L .47973 .28172 L F
.4868 .63795 m .48203 .62569 L .50477 .6244 L .466 .448 0 r
F
.4868 .63795 m .45587 .63774 L .48203 .62569 L F
.4889 .39816 m .52559 .40931 L .50446 .4118 L .332 .363 0 r
F
.47143 .39698 m .4889 .39816 L .50446 .4118 L .364 .38 0 r
F
.35975 .7036 m .35772 .72426 L .32656 .71308 L .43 .446 0 r
F
.35975 .7036 m .38268 .71362 L .35772 .72426 L F
.3638 .35075 m .35568 .37663 L .33533 .36205 L .589 .58 0 r
F
.3638 .35075 m .37862 .36312 L .35568 .37663 L F
.44691 .55479 m .47153 .57176 L .44521 .56753 L .326 .351 0 r
F
.42721 .54863 m .44521 .56753 L .41873 .56132 L .381 .387 0 r
F
.42721 .54863 m .44691 .55479 L .44521 .56753 L F
.40809 .54094 m .41873 .56132 L .39298 .55309 L .43 .43 0 r
F
.40809 .54094 m .42721 .54863 L .41873 .56132 L F
.40739 .30601 m .42773 .28347 L .4418 .29069 L .58 .659 0 r
F
.40739 .30601 m .38738 .29445 L .42773 .28347 L F
.55558 .45094 m .53336 .44105 L .55251 .43585 L .665 .773 0 r
F
.55558 .45094 m .52963 .45591 L .53336 .44105 L F
.58156 .44353 m .55558 .45094 L .55251 .43585 L .703 .827 0 r
F
.51317 .74253 m .5635 .75309 L .53231 .75245 L .105 .301 0 r
F
.48793 .73942 m .51317 .74253 L .53231 .75245 L .158 .312 0 r
F
.32885 .5166 m .31211 .54324 L .28667 .52658 L .552 .593 0 r
F
.32885 .5166 m .34716 .53063 L .31211 .54324 L F
.52963 .45591 m .51492 .44446 L .53336 .44105 L .625 .7 0 r
F
.52963 .45591 m .50461 .45851 L .51492 .44446 L F
.4665 .55945 m .49681 .57409 L .47153 .57176 L .268 .327 0 r
F
.44691 .55479 m .4665 .55945 L .47153 .57176 L .326 .351 0 r
F
.58156 .44353 m .55251 .43585 L .57167 .4288 L .703 .827 0 r
F
.60668 .43367 m .58156 .44353 L .57167 .4288 L .734 .858 0 r
F
.55243 .79818 m .52988 .79326 L .55614 .78844 L .396 .405 0 r
F
.55243 .79818 m .51716 .80253 L .52988 .79326 L F
.58861 .79231 m .55243 .79818 L .55614 .78844 L .445 .427 0 r
F
.58861 .79231 m .55614 .78844 L .58312 .78244 L F
.62461 .78483 m .58861 .79231 L .58312 .78244 L .484 .459 0 r
F
.43031 .47153 m .44382 .45359 L .46084 .45714 L .516 .531 0 r
F
.43031 .47153 m .40653 .46489 L .44382 .45359 L F
.39027 .53173 m .39298 .55309 L .36883 .54284 L .474 .478 0 r
F
.39027 .53173 m .40809 .54094 L .39298 .55309 L F
.43698 .3768 m .45267 .39404 L .43332 .38921 L .388 .372 0 r
F
.42273 .37028 m .43332 .38921 L .41406 .38243 L .438 .41 0 r
F
.42273 .37028 m .43698 .3768 L .43332 .38921 L F
.45987 .29586 m .46672 .27929 L .47973 .28172 L .598 .675 0 r
F
.45987 .29586 m .4418 .29069 L .46672 .27929 L F
.65948 .60464 m .60837 .60192 L .63293 .59167 L .609 .696 0 r
F
.69003 .5907 m .65948 .60464 L .63293 .59167 L .622 .722 0 r
F
.50461 .45851 m .4979 .44617 L .51492 .44446 L .584 .619 0 r
F
.50461 .45851 m .48139 .45886 L .4979 .44617 L F
.4091 .3623 m .41406 .38243 L .3956 .37372 L .485 .451 0 r
F
.4091 .3623 m .42273 .37028 L .41406 .38243 L F
.45132 .38186 m .47143 .39698 L .45267 .39404 L .33 .339 0 r
F
.43698 .3768 m .45132 .38186 L .45267 .39404 L .388 .372 0 r
F
.54336 .40492 m .59871 .4069 L .57943 .41687 L .401 .417 0 r
F
.52559 .40931 m .54336 .40492 L .57943 .41687 L .402 .419 0 r
F
.51716 .80253 m .50523 .797 L .52988 .79326 L .339 .39 0 r
F
.51716 .80253 m .48387 .80545 L .50523 .797 L F
.62461 .78483 m .58312 .78244 L .60991 .77521 L .484 .459 0 r
F
.65936 .77569 m .62461 .78483 L .60991 .77521 L .513 .5 0 r
F
.60668 .43367 m .57167 .4288 L .59011 .4199 L .734 .858 0 r
F
.63004 .4214 m .60668 .43367 L .59011 .4199 L .756 .869 0 r
F
.48527 .56268 m .52018 .57467 L .49681 .57409 L .21 .315 0 r
F
.4665 .55945 m .48527 .56268 L .49681 .57409 L .268 .327 0 r
F
.30615 .32665 m .27506 .35659 L .25715 .33346 L .663 .679 0 r
F
.30615 .32665 m .31855 .34529 L .27506 .35659 L F
.50439 .39773 m .54336 .40492 L .52559 .40931 L .309 .356 0 r
F
.4889 .39816 m .50439 .39773 L .52559 .40931 L .332 .363 0 r
F
.45587 .63774 m .46232 .62552 L .48203 .62569 L .421 .417 0 r
F
.45587 .63774 m .42868 .63557 L .46232 .62552 L F
.35175 .33681 m .33533 .36205 L .31855 .34529 L .633 .619 0 r
F
.35175 .33681 m .3638 .35075 L .33533 .36205 L F
.39663 .35293 m .3956 .37372 L .37862 .36312 L .533 .494 0 r
F
.39663 .35293 m .4091 .3623 L .3956 .37372 L F
.4652 .38552 m .4889 .39816 L .47143 .39698 L .268 .315 0 r
F
.45132 .38186 m .4652 .38552 L .47143 .39698 L .33 .339 0 r
F
.54074 .57366 m .59629 .57953 L .57274 .58466 L .254 .345 0 r
F
.52018 .57467 m .54074 .57366 L .57274 .58466 L .273 .345 0 r
F
.68785 .4203 m .63004 .4214 L .65075 .40686 L .71 .816 0 r
F
.71211 .40009 m .68785 .4203 L .65075 .40686 L .713 .807 0 r
F
.37443 .52108 m .36883 .54284 L .34716 .53063 L .515 .527 0 r
F
.37443 .52108 m .39027 .53173 L .36883 .54284 L F
.33995 .6922 m .32656 .71308 L .29922 .70001 L .47 .495 0 r
F
.33995 .6922 m .35975 .7036 L .32656 .71308 L F
.49521 .28238 m .4937 .27123 L .50493 .27027 L .642 .719 0 r
F
.49521 .28238 m .47973 .28172 L .4937 .27123 L F
.48139 .45886 m .48299 .44636 L .4979 .44617 L .541 .543 0 r
F
.48139 .45886 m .46084 .45714 L .48299 .44636 L F
.5362 .7445 m .59088 .75239 L .5635 .75309 L .062 .293 0 r
F
.51317 .74253 m .5362 .7445 L .5635 .75309 L .105 .301 0 r
F
.44088 .7204 m .46137 .73505 L .43438 .72933 L .233 .313 0 r
F
.42116 .71348 m .43438 .72933 L .40785 .7222 L .309 .342 0 r
F
.42116 .71348 m .44088 .7204 L .43438 .72933 L F
.46098 .72625 m .48793 .73942 L .46137 .73505 L .149 .295 0 r
F
.44088 .7204 m .46098 .72625 L .46137 .73505 L .233 .313 0 r
F
.38582 .34227 m .37862 .36312 L .3638 .35075 L .584 .537 0 r
F
.38582 .34227 m .39663 .35293 L .37862 .36312 L F
.55583 .6168 m .53592 .61041 L .55524 .60538 L .565 .556 0 r
F
.55583 .6168 m .52967 .62148 L .53592 .61041 L F
.58237 .6103 m .55583 .6168 L .55524 .60538 L .601 .639 0 r
F
.47808 .38786 m .50439 .39773 L .4889 .39816 L .206 .305 0 r
F
.4652 .38552 m .47808 .38786 L .4889 .39816 L .268 .315 0 r
F
.63004 .4214 m .59011 .4199 L .60714 .40922 L .756 .869 0 r
F
.65075 .40686 m .63004 .4214 L .60714 .40922 L .766 .863 0 r
F
.58237 .6103 m .55524 .60538 L .57482 .59896 L .601 .639 0 r
F
.60837 .60192 m .58237 .6103 L .57482 .59896 L .631 .712 0 r
F
.50251 .56459 m .54074 .57366 L .52018 .57467 L .158 .31 0 r
F
.48527 .56268 m .50251 .56459 L .52018 .57467 L .21 .315 0 r
F
.65936 .77569 m .60991 .77521 L .63558 .7667 L .513 .5 0 r
F
.6917 .76485 m .65936 .77569 L .63558 .7667 L .533 .541 0 r
F
.4418 .29069 m .4568 .27541 L .46672 .27929 L .559 .612 0 r
F
.4418 .29069 m .42773 .28347 L .4568 .27541 L F
.40254 .70547 m .40785 .7222 L .38268 .71362 L .375 .385 0 r
F
.40254 .70547 m .42116 .71348 L .40785 .7222 L F
.52967 .62148 m .5176 .61411 L .53592 .61041 L .518 .483 0 r
F
.52967 .62148 m .50477 .6244 L .5176 .61411 L F
.31474 .50095 m .28667 .52658 L .26652 .50761 L .586 .635 0 r
F
.31474 .50095 m .32885 .5166 L .28667 .52658 L F
.48075 .73107 m .51317 .74253 L .48793 .73942 L .062 .277 0 r
F
.46098 .72625 m .48075 .73107 L .48793 .73942 L .149 .295 0 r
F
.38738 .29445 m .41844 .27463 L .42773 .28347 L .554 .62 0 r
F
.38738 .29445 m .37354 .28048 L .41844 .27463 L F
.69003 .5907 m .63293 .59167 L .65514 .5796 L .622 .722 0 r
F
.71659 .57442 m .69003 .5907 L .65514 .5796 L .629 .733 0 r
F
.44057 .36746 m .45132 .38186 L .43698 .3768 L .33 .307 0 r
F
.43005 .36113 m .43698 .3768 L .42273 .37028 L .402 .347 0 r
F
.43005 .36113 m .44057 .36746 L .43698 .3768 L F
.47973 .28172 m .48436 .27091 L .4937 .27123 L .584 .617 0 r
F
.47973 .28172 m .46672 .27929 L .48436 .27091 L F
.44906 .54512 m .4665 .55945 L .44691 .55479 L .262 .306 0 r
F
.43446 .539 m .44691 .55479 L .42721 .54863 L .34 .341 0 r
F
.43446 .539 m .44906 .54512 L .44691 .55479 L F
.55251 .43585 m .53529 .42991 L .54932 .42453 L .709 .817 0 r
F
.55251 .43585 m .53336 .44105 L .53529 .42991 L F
.57167 .4288 m .55251 .43585 L .54932 .42453 L .765 .892 0 r
F
.42033 .53174 m .42721 .54863 L .40809 .54094 L .406 .387 0 r
F
.42033 .53174 m .43446 .539 L .42721 .54863 L F
.42001 .35373 m .42273 .37028 L .4091 .3623 L .461 .392 0 r
F
.42001 .35373 m .43005 .36113 L .42273 .37028 L F
.36122 .50909 m .34716 .53063 L .32885 .5166 L .558 .576 0 r
F
.36122 .50909 m .37443 .52108 L .34716 .53063 L F
.60837 .60192 m .57482 .59896 L .59396 .59112 L .631 .712 0 r
F
.63293 .59167 m .60837 .60192 L .59396 .59112 L .657 .764 0 r
F
.45116 .37271 m .4652 .38552 L .45132 .38186 L .241 .277 0 r
F
.44057 .36746 m .45116 .37271 L .45132 .38186 L .33 .307 0 r
F
.40653 .46489 m .43116 .44852 L .44382 .45359 L .485 .492 0 r
F
.40653 .46489 m .38829 .45608 L .43116 .44852 L F
.53336 .44105 m .52181 .43395 L .53529 .42991 L .651 .709 0 r
F
.53336 .44105 m .51492 .44446 L .52181 .43395 L F
.57167 .4288 m .54932 .42453 L .56335 .41777 L .765 .892 0 r
F
.59011 .4199 m .57167 .4288 L .56335 .41777 L .809 .928 0 r
F
.54336 .40492 m .55695 .39896 L .59871 .4069 L .401 .417 0 r
F
.51728 .39592 m .55695 .39896 L .54336 .40492 L .3 .358 0 r
F
.50439 .39773 m .51728 .39592 L .54336 .40492 L .309 .356 0 r
F
.34306 .32156 m .31855 .34529 L .30615 .32665 L .678 .658 0 r
F
.34306 .32156 m .35175 .33681 L .31855 .34529 L F
.46357 .55012 m .48527 .56268 L .4665 .55945 L .172 .285 0 r
F
.44906 .54512 m .46357 .55012 L .4665 .55945 L .262 .306 0 r
F
.37714 .33047 m .3638 .35075 L .35175 .33681 L .638 .581 0 r
F
.37714 .33047 m .38582 .34227 L .3638 .35075 L F
.41085 .3453 m .4091 .3623 L .39663 .35293 L .518 .438 0 r
F
.41085 .3453 m .42001 .35373 L .4091 .3623 L F
.50477 .6244 m .50098 .6166 L .5176 .61411 L .459 .433 0 r
F
.50477 .6244 m .48203 .62569 L .50098 .6166 L F
.40722 .52335 m .40809 .54094 L .39027 .53173 L .461 .439 0 r
F
.40722 .52335 m .42033 .53174 L .40809 .54094 L F
.38571 .69639 m .38268 .71362 L .35975 .7036 L .431 .439 0 r
F
.38571 .69639 m .40254 .70547 L .38268 .71362 L F
.48945 .38903 m .51728 .39592 L .50439 .39773 L .154 .304 0 r
F
.47808 .38786 m .48945 .38903 L .50439 .39773 L .206 .305 0 r
F
.46084 .45714 m .47082 .44521 L .48299 .44636 L .494 .482 0 r
F
.46084 .45714 m .44382 .45359 L .47082 .44521 L F
.46141 .37691 m .47808 .38786 L .4652 .38552 L .134 .258 0 r
F
.45116 .37271 m .46141 .37691 L .4652 .38552 L .241 .277 0 r
F
.42868 .63557 m .4465 .6241 L .46232 .62552 L .376 .397 0 r
F
.42868 .63557 m .40637 .63165 L .4465 .6241 L F
.51492 .44446 m .50942 .43673 L .52181 .43395 L .595 .59 0 r
F
.51492 .44446 m .4979 .44617 L .50942 .43673 L F
.59011 .4199 m .56335 .41777 L .5768 .40964 L .809 .928 0 r
F
.60714 .40922 m .59011 .4199 L .5768 .40964 L .836 .933 0 r
F
.49947 .73494 m .5362 .7445 L .51317 .74253 L 0 .258 0 r
F
.48075 .73107 m .49947 .73494 L .51317 .74253 L .062 .277 0 r
F
.50493 .27027 m .50318 .26354 L .51128 .26135 L .645 .657 0 r
F
.50493 .27027 m .4937 .27123 L .50318 .26354 L F
.47745 .55404 m .50251 .56459 L .48527 .56268 L .077 .27 0 r
F
.46357 .55012 m .47745 .55404 L .48527 .56268 L .172 .285 0 r
F
.55695 .39896 m .59265 .39648 L .59871 .4069 L .411 .423 0 r
F
.6019 .39889 m .5928 .39652 L .59282 .3965 L .846 .915 0 r
F
.60169 .39794 m .59282 .3965 L .59984 .38949 L F
.6019 .39889 m .59282 .3965 L .60169 .39794 L F
.62205 .39686 m .6019 .39889 L .59984 .38949 L F
.57804 .39365 m .5656 .39184 L .57052 .3922 L .411 .423 0 r
F
.58427 .39504 m .5656 .39184 L .57804 .39365 L F
.55695 .39896 m .56535 .39205 L .59265 .39648 L F
.56535 .39205 m .5656 .39184 L .5896 .39595 L F
.59021 .39608 m .5896 .39595 L .59265 .39648 L F
.56535 .39205 m .5896 .39595 L .59021 .39608 L F
.58257 .38412 m .57585 .39239 L .56354 .38872 L 1 .986 0 r
F
.57585 .39239 m .57235 .39192 L .56354 .38872 L F
.57535 .393 m .572 .39231 L .56354 .38872 L F
.57585 .39239 m .57535 .393 L .57235 .39192 L F
.59984 .38949 m .57678 .39324 L .58257 .38412 L .953 .961 0 r
F
.57678 .39324 m .57535 .393 L .58257 .38412 L F
.59984 .38949 m .59282 .3965 L .57678 .39324 L F
.63418 .38301 m .62205 .39686 L .59984 .38949 L .84 .883 0 r
F
.60842 .37774 m .59984 .38949 L .58257 .38412 L .935 .911 0 r
F
.63418 .38301 m .59984 .38949 L .60842 .37774 L .84 .883 0 r
F
.572 .39231 m .61694 .38228 L .61156 .39516 L .432 .437 0 r
F
.5656 .39184 m .56834 .39133 L .572 .39231 L F
.57048 .39166 m .56754 .39112 L .56354 .38872 L 1 1 0 r
F
.566 .39097 m .56392 .39051 L .57048 .39166 L F
.56238 .38829 m .55797 .3879 L .55431 .38526 L F
.56035 .38961 m .55264 .38795 L .55431 .38526 L F
.58257 .38412 m .56354 .38872 L .56899 .38026 L 1 .986 0 r
F
.56899 .38026 m .56354 .38872 L .55431 .38526 L 1 .974 0 r
F
.56899 .38026 m .55431 .38526 L .55816 .3775 L F
.54875 .38711 m .55379 .38824 L .5656 .39184 L .344 .383 0 r
F
.55379 .38824 m .56237 .39016 L .56321 .3906 L F
.55379 .38824 m .56321 .3906 L .5656 .39184 L F
.54853 .38705 m .55015 .38741 L .54875 .38711 L F
.55015 .38741 m .55349 .38816 L .54875 .38711 L F
.55349 .38816 m .56237 .39016 L .55379 .38824 L F
.55349 .38816 m .55379 .38824 L .54875 .38711 L F
.55295 .38745 m .55264 .38795 L .54982 .38711 L 1 1 0 r
F
.53292 .38935 m .54853 .38705 L .5656 .39184 L .344 .383 0 r
F
.55264 .38795 m .54982 .38724 L .54982 .38711 L 1 1 0 r
F
.54982 .38711 m .54982 .38724 L .54961 .38719 L F
.55431 .38526 m .55295 .38745 L .54982 .38711 L F
.56354 .38872 m .56035 .38961 L .55797 .3879 L F
.56354 .38872 m .55797 .3879 L .56238 .38829 L F
.56354 .38872 m .56237 .39016 L .56035 .38961 L F
.56392 .39051 m .56244 .39017 L .57048 .39166 L F
.56754 .39112 m .56237 .39016 L .56265 .38982 L F
.56754 .39112 m .56265 .38982 L .56354 .38872 L F
.56237 .39016 m .56595 .39096 L .56589 .39111 L .344 .383 0 r
F
.5656 .39184 m .56591 .39105 L .56821 .39136 L .432 .437 0 r
F
.57674 .39323 m .57052 .3922 L .57231 .39233 L .411 .423 0 r
F
.59265 .39648 m .57052 .3922 L .57674 .39323 L F
.57491 .39354 m .56452 .39074 L .572 .39231 L 1 1 0 r
F
.56452 .39074 m .56237 .39016 L .566 .39097 L F
.56452 .39074 m .566 .39097 L .572 .39231 L F
.56591 .39105 m .56595 .39096 L .56821 .39136 L .432 .437 0 r
F
.56595 .39096 m .56867 .38408 L .56821 .39131 L F
.56595 .39096 m .56821 .39131 L .56821 .39136 L F
.54853 .38705 m .54874 .38702 L .56595 .39096 L .344 .383 0 r
F
.55431 .38526 m .54961 .38719 L .54666 .38281 L 1 1 0 r
F
.54961 .38719 m .54505 .38628 L .54666 .38281 L F
.54874 .38702 m .56867 .38408 L .56614 .39048 L .344 .383 0 r
F
.54874 .38702 m .56614 .39048 L .56595 .39096 L F
.54874 .38702 m .54486 .3867 L .54505 .38628 L 1 1 0 r
F
.53292 .38935 m .53451 .38585 L .54849 .38705 L .344 .383 0 r
F
.50998 .38746 m .53233 .38552 L .53292 .38935 L .18 .34 0 r
F
.53233 .38552 m .53249 .38554 L .53292 .38935 L F
.53459 .37991 m .53324 .38552 L .52893 .38507 L 1 .659 0 r
F
.53324 .38552 m .53322 .38563 L .53233 .38552 L F
.53324 .38552 m .53233 .38552 L .52893 .38507 L F
.50998 .38746 m .51115 .38612 L .52916 .3855 L .18 .34 0 r
F
.53227 .38552 m .52916 .3855 L .53233 .38552 L F
.50998 .38746 m .52916 .3855 L .53227 .38552 L F
.5402 .38109 m .53387 .38572 L .53459 .37991 L 1 .779 0 r
F
.53249 .38555 m .53452 .38582 L .53292 .38935 L .18 .34 0 r
F
.53387 .38572 m .53305 .38632 L .53322 .38563 L 1 .779 0 r
F
.53387 .38572 m .53322 .38563 L .53459 .37991 L F
.53379 .38571 m .53452 .38582 L .53452 .38582 L .18 .34 0 r
F
.53249 .3855 m .53387 .38572 L .53379 .38571 L F
.53387 .38572 m .53452 .38582 L .53379 .38571 L F
.53249 .3855 m .53452 .38582 L .53249 .38555 L F
.50579 .38858 m .53292 .38935 L .52696 .39302 L .134 .32 0 r
F
.50579 .38858 m .50998 .38746 L .53292 .38935 L F
.52893 .38507 m .53063 .38558 L .52859 .38538 L 1 .659 0 r
F
.53063 .38558 m .53305 .38632 L .52916 .3855 L F
.53063 .38558 m .52916 .3855 L .52859 .38538 L F
.53322 .38563 m .53305 .38632 L .52893 .38507 L F
.5402 .38109 m .53452 .38582 L .53387 .38572 L 1 .779 0 r
F
.53459 .37991 m .53051 .38363 L .52962 .37912 L 1 .659 0 r
F
.53051 .38363 m .52859 .38538 L .52885 .38379 L F
.53051 .38363 m .52885 .38379 L .52962 .37912 L F
.52962 .37912 m .52445 .38477 L .52511 .37863 L 1 .56 0 r
F
.52962 .37912 m .52859 .38538 L .52445 .38477 L F
.52511 .37863 m .52055 .3844 L .52094 .37834 L 1 .485 0 r
F
.52511 .37863 m .52445 .38477 L .52055 .3844 L F
.52094 .37834 m .51682 .3842 L .51703 .3782 L 1 .431 0 r
F
.52094 .37834 m .52055 .3844 L .51682 .3842 L F
.51703 .3782 m .51682 .3842 L .51323 .38413 L 1 .394 0 r
F
.52055 .3844 m .51997 .38523 L .51682 .3842 L 1 .435 0 r
F
.51115 .38612 m .51497 .38525 L .52916 .3855 L .264 .369 0 r
F
.51591 .38514 m .51321 .38527 L .51323 .38413 L 1 .394 0 r
F
.51617 .38524 m .51497 .38525 L .51591 .38514 L F
.51497 .38525 m .51321 .38527 L .51591 .38514 L F
.51682 .3842 m .51617 .38524 L .51323 .38413 L F
.51115 .38612 m .5106 .38578 L .51497 .38525 L .264 .369 0 r
F
.51239 .38556 m .5106 .38578 L .50974 .38414 L 1 .367 0 r
F
.48611 .38416 m .50579 .38858 L .49883 .38919 L 0 .212 0 r
F
.47262 .37765 m .48611 .38416 L .47925 .38251 L .387 0 0 r
F
.47313 .3779 m .47765 .3804 L .48611 .38416 L F
.47262 .37765 m .47765 .3804 L .47313 .3779 L F
.47765 .3804 m .48136 .38277 L .4824 .38303 L .464 0 0 r
F
.48513 .38373 m .49116 .38526 L .48611 .38416 L F
.47765 .3804 m .4824 .38303 L .49116 .38526 L F
.48136 .38277 m .49033 .38504 L .49116 .38526 L .452 0 0 r
F
.49198 .38548 m .49116 .38526 L .50579 .38858 L 0 .212 0 r
F
.49116 .38526 m .50744 .38717 L .50579 .38858 L .149 0 0 r
F
.50744 .38717 m .50998 .38746 L .5097 .38754 L F
.50744 .38717 m .5097 .38754 L .50579 .38858 L F
.49116 .38526 m .49417 .38602 L .49374 .38582 L F
.49033 .38504 m .49417 .38602 L .49116 .38526 L .452 0 0 r
F
.48765 .38451 m .49116 .38526 L .49198 .38548 L 0 .212 0 r
F
.48611 .38416 m .49116 .38526 L .48765 .38451 L F
.49116 .38526 m .49503 .3861 L .50998 .38746 L .149 0 0 r
F
.47925 .38251 m .49883 .38919 L .48945 .38903 L 0 .224 0 r
F
.47925 .38251 m .48611 .38416 L .49883 .38919 L F
.4828 .38313 m .48357 .3849 L .49417 .38602 L .452 0 0 r
F
.48136 .38277 m .48152 .38293 L .4828 .38313 L F
.48152 .38293 m .48357 .3849 L .4828 .38313 L F
.49374 .38582 m .49417 .38602 L .49503 .3861 L .149 0 0 r
F
.48945 .38903 m .49883 .38919 L .51728 .39592 L .154 .304 0 r
F
.49445 .3869 m .49343 .39074 L .4933 .38709 L .924 .313 0 r
F
.49542 .38673 m .49535 .38687 L .49445 .3869 L F
.49535 .38687 m .49343 .39074 L .49445 .3869 L F
.4709 .38014 m .48945 .38903 L .47808 .38786 L .018 .242 0 r
F
.4709 .38014 m .47925 .38251 L .48945 .38903 L F
.48416 .38695 m .48688 .38707 L .49497 .38664 L .218 0 0 r
F
.48688 .38707 m .48689 .38707 L .49497 .38664 L F
.48688 .38707 m .48693 .38707 L .49497 .38664 L F
.4869 .38707 m .48703 .38707 L .49497 .38664 L F
.487 .38707 m .49445 .38689 L .49497 .38664 L F
.48357 .3849 m .49497 .38664 L .49417 .38602 L .368 0 0 r
F
.48357 .3849 m .48416 .38695 L .49497 .38664 L F
.49322 .38492 m .49224 .38695 L .49008 .38514 L .916 .309 0 r
F
.49224 .38695 m .4903 .39093 L .49015 .38699 L F
.49224 .38695 m .49015 .38699 L .49008 .38514 L F
.49224 .38695 m .49343 .39074 L .4903 .39093 L F
.49154 .38696 m .49386 .38691 L .49445 .38689 L .218 0 0 r
F
.49205 .38695 m .49445 .3869 L .49154 .38696 L F
.49322 .38492 m .49329 .38692 L .49224 .38695 L .916 .309 0 r
F
.49329 .38692 m .49343 .39074 L .49224 .38695 L F
.49386 .38691 m .49445 .3869 L .49445 .38689 L .218 0 0 r
F
.49386 .38691 m .49445 .38689 L .49445 .38689 L F
.48694 .38707 m .49205 .38695 L .49154 .38696 L F
.49015 .38699 m .4903 .39093 L .48919 .38702 L .911 .306 0 r
F
.48694 .38707 m .49445 .38689 L .487 .38707 L .218 0 0 r
F
.48919 .38702 m .4903 .39093 L .48724 .39113 L .911 .306 0 r
F
.49008 .38514 m .49015 .38699 L .48919 .38702 L F
.49008 .38514 m .48919 .38702 L .48701 .38536 L F
.48919 .38702 m .48724 .39113 L .48708 .38706 L F
.48919 .38702 m .48708 .38706 L .48701 .38536 L F
.48688 .38707 m .48688 .38707 L .48689 .38707 L .218 0 0 r
F
.48708 .38706 m .48724 .39113 L .48625 .38721 L .908 .303 0 r
F
.483 .3879 m .48425 .39133 L .48138 .39151 L .908 .3 0 r
F
.48416 .38695 m .48378 .38773 L .4842 .38764 L .218 0 0 r
F
.47676 .38401 m .48416 .38695 L .48357 .3849 L .551 .047 0 r
F
.46141 .37691 m .4709 .38014 L .47808 .38786 L .134 .258 0 r
F
.47676 .38401 m .47723 .3871 L .48416 .38695 L .551 .047 0 r
F
.47723 .3871 m .47895 .38768 L .48416 .38695 L .392 0 0 r
F
.47895 .38768 m .47918 .38768 L .48416 .38695 L F
.47915 .38768 m .47926 .38768 L .48416 .38695 L F
.47912 .3877 m .47915 .3877 L .48416 .38695 L F
.48308 .38773 m .48138 .39151 L .48124 .38771 L .908 .3 0 r
F
.48037 .38771 m .48138 .39151 L .47867 .39168 L .912 .296 0 r
F
.48124 .38771 m .48138 .39151 L .48037 .38771 L F
.48037 .38771 m .47867 .39168 L .47854 .38781 L F
.47723 .3871 m .47697 .38826 L .47854 .38781 L .392 0 0 r
F
.47895 .38768 m .47854 .38781 L .47897 .38768 L F
.47723 .3871 m .47854 .38781 L .47895 .38768 L F
.47766 .38809 m .47867 .39168 L .47616 .39182 L .92 .293 0 r
F
.47782 .38768 m .47789 .38801 L .47766 .38809 L F
.47789 .38801 m .47867 .39168 L .47766 .38809 L F
.47897 .38768 m .47854 .38781 L .47853 .38768 L .912 .296 0 r
F
.48037 .38771 m .47854 .38781 L .47897 .38768 L F
.47853 .38768 m .47854 .38781 L .47782 .38768 L .92 .293 0 r
F
.47854 .38781 m .47867 .39168 L .47789 .38801 L F
.47854 .38781 m .47789 .38801 L .47782 .38768 L F
.47311 .38713 m .47407 .38802 L .47723 .3871 L .469 .066 0 r
F
.47696 .38829 m .47616 .39182 L .47606 .38854 L .92 .293 0 r
F
.47407 .38802 m .47605 .3882 L .47723 .3871 L .469 .066 0 r
F
.47605 .3882 m .47696 .38829 L .47697 .38824 L F
.47605 .3882 m .47697 .38824 L .47723 .3871 L F
.4753 .38817 m .47616 .39182 L .47393 .39193 L .936 .289 0 r
F
.4727 .3833 m .47311 .38713 L .47723 .3871 L .721 .132 0 r
F
.47599 .38627 m .47605 .3882 L .4753 .38817 L .936 .289 0 r
F
.47605 .3882 m .47616 .39182 L .4753 .38817 L F
.47697 .38826 m .47696 .38831 L .47854 .38781 L .392 0 0 r
F
.47766 .38809 m .47606 .38854 L .47603 .38764 L .92 .293 0 r
F
.47599 .38627 m .4753 .38817 L .47381 .38648 L .936 .289 0 r
F
.4753 .38817 m .47393 .39193 L .47385 .38815 L F
.47101 .38709 m .47143 .3881 L .47311 .38713 L .474 .101 0 r
F
.47143 .3881 m .47149 .38824 L .4716 .38816 L F
.47143 .3881 m .4716 .38816 L .47311 .38713 L F
.47149 .38824 m .47165 .38833 L .47311 .38713 L F
.47206 .38834 m .4721 .39197 L .47165 .38833 L 1 .297 0 r
F
.47165 .38833 m .47176 .38839 L .47182 .38833 L .474 .101 0 r
F
.47165 .38833 m .47182 .38833 L .47311 .38713 L F
.47165 .38833 m .4721 .39197 L .47081 .39194 L 1 .297 0 r
F
.47064 .38271 m .47101 .38709 L .47311 .38713 L .909 .189 0 r
F
.47204 .38667 m .47206 .38834 L .47165 .38833 L 1 .297 0 r
F
.47311 .38874 m .4721 .39197 L .47206 .38834 L .972 .287 0 r
F
.47161 .38853 m .47292 .38871 L .47311 .38713 L .474 .101 0 r
F
.47311 .38713 m .47294 .38855 L .47385 .38815 L .469 .066 0 r
F
.47311 .38713 m .47385 .38815 L .47407 .38802 L F
.47064 .38271 m .47311 .38713 L .4727 .3833 L .909 .189 0 r
F
.47381 .38648 m .47311 .38874 L .47204 .38667 L .972 .287 0 r
F
.47311 .38874 m .47206 .38834 L .47204 .38667 L F
.47004 .38221 m .47101 .38709 L .47064 .38271 L 1 .291 0 r
F
.47004 .38221 m .47038 .38699 L .47101 .38709 L F
.47204 .38667 m .47165 .38833 L .47082 .38685 L 1 .297 0 r
F
.47092 .38881 m .47081 .39194 L .47082 .38888 L F
.47165 .38833 m .47132 .38976 L .47092 .38881 L F
.47132 .38976 m .47081 .39194 L .47092 .38881 L F
.47038 .38699 m .47047 .38766 L .47101 .38709 L .248 .041 0 r
F
.47082 .38685 m .47062 .38868 L .47038 .38699 L 1 .403 0 r
F
.47062 .38868 m .47026 .39181 L .47038 .38699 L F
.47038 .38699 m .47044 .3877 L .47047 .38766 L .248 .041 0 r
F
.47062 .38868 m .47081 .39194 L .47026 .39181 L 1 .403 0 r
F
.47044 .3877 m .47091 .38879 L .47101 .38709 L .248 .041 0 r
F
.47082 .38685 m .47082 .38859 L .47062 .38868 L 1 .403 0 r
F
.47082 .38859 m .47081 .39194 L .47062 .38868 L F
.47082 .38859 m .47075 .39152 L .47091 .38879 L .248 .041 0 r
F
.47044 .3877 m .47052 .38873 L .47082 .38859 L F
.47052 .38873 m .47075 .39152 L .47082 .38859 L F
.47311 .38874 m .47393 .39193 L .4721 .39197 L .972 .287 0 r
F
.47149 .38824 m .47075 .39152 L .47265 .39103 L .474 .101 0 r
F
.47101 .38709 m .47091 .38879 L .47149 .38824 L F
.47165 .38833 m .47082 .38888 L .47149 .38824 L 1 .297 0 r
F
.47091 .38879 m .47075 .39152 L .47149 .38824 L .474 .101 0 r
F
.47149 .38824 m .47082 .38888 L .47082 .38787 L 1 .297 0 r
F
.47165 .38833 m .47082 .38787 L .47082 .38685 L F
.47149 .38824 m .47161 .38853 L .47176 .38839 L .474 .101 0 r
F
.47161 .38853 m .47265 .39103 L .47292 .38871 L F
.47316 .38857 m .4732 .38875 L .47311 .38874 L .972 .287 0 r
F
.4732 .38875 m .47393 .39193 L .47311 .38874 L F
.47381 .38648 m .47385 .38815 L .47316 .38857 L F
.47385 .38815 m .47393 .39193 L .47316 .38857 L F
.47407 .38802 m .47385 .38815 L .4741 .38804 L .469 .066 0 r
F
.4741 .38804 m .47265 .39103 L .47651 .39026 L F
.47294 .38855 m .47265 .39103 L .4741 .38804 L F
.4741 .38804 m .47385 .38815 L .47385 .38801 L .936 .289 0 r
F
.4753 .38817 m .47385 .38815 L .4741 .38804 L F
.47407 .38802 m .4741 .38804 L .47696 .38829 L .469 .066 0 r
F
.4753 .38817 m .47385 .38801 L .47381 .38648 L .936 .289 0 r
F
.4741 .38804 m .47651 .39026 L .47695 .38835 L .469 .066 0 r
F
.4741 .38804 m .47695 .38835 L .47696 .38829 L F
.47766 .38809 m .47755 .38834 L .47696 .38829 L .92 .293 0 r
F
.47755 .38834 m .47616 .39182 L .47696 .38829 L F
.47782 .38768 m .47766 .38809 L .47603 .38764 L F
.47854 .38781 m .4785 .38785 L .47897 .38768 L .392 0 0 r
F
.4785 .38785 m .47651 .39026 L .47893 .38773 L F
.4785 .38785 m .47893 .38773 L .47897 .38768 L F
.47696 .38831 m .47651 .39026 L .47854 .38781 L F
.47897 .38768 m .47651 .39026 L .48311 .38909 L F
.47906 .38772 m .48378 .38773 L .48416 .38695 L F
.48403 .38559 m .48308 .38773 L .48117 .38582 L .908 .3 0 r
F
.48308 .38773 m .48124 .38771 L .48117 .38582 L F
.47902 .3877 m .47912 .3877 L .47926 .38768 L .392 0 0 r
F
.47902 .3877 m .47926 .38768 L .47915 .38768 L F
.47912 .3877 m .47915 .3877 L .47915 .3877 L F
.48117 .38582 m .48124 .38771 L .48037 .38771 L .912 .296 0 r
F
.48117 .38582 m .48037 .38771 L .47848 .38605 L F
.47895 .38768 m .47897 .38768 L .47918 .38768 L .392 0 0 r
F
.47897 .38768 m .47912 .38769 L .47918 .38768 L F
.48037 .38771 m .47853 .38768 L .47848 .38605 L .912 .296 0 r
F
.47897 .38768 m .47902 .3877 L .47912 .38769 L .392 0 0 r
F
.47848 .38605 m .47853 .38768 L .47782 .38768 L .92 .293 0 r
F
.4727 .3833 m .47723 .3871 L .47676 .38401 L .721 .132 0 r
F
.47848 .38605 m .47782 .38768 L .47599 .38627 L .92 .293 0 r
F
.47782 .38768 m .47603 .38764 L .47599 .38627 L F
.47902 .3877 m .47906 .38772 L .47915 .3877 L .392 0 0 r
F
.48308 .38773 m .48378 .38773 L .483 .3879 L .908 .3 0 r
F
.48411 .38766 m .48425 .39133 L .483 .3879 L F
.47906 .38772 m .48311 .38909 L .48378 .38773 L .392 0 0 r
F
.48403 .38559 m .48411 .38766 L .48378 .38773 L .908 .3 0 r
F
.48403 .38559 m .48378 .38773 L .48308 .38773 L F
.48683 .38707 m .4842 .38764 L .48688 .38707 L .218 0 0 r
F
.48416 .38695 m .4842 .38764 L .48683 .38707 L F
.48615 .38723 m .48425 .39133 L .48411 .38766 L .908 .303 0 r
F
.48378 .38773 m .48377 .38774 L .48615 .38723 L .218 0 0 r
F
.48378 .38773 m .48615 .38723 L .48688 .38707 L F
.48622 .38708 m .48615 .38723 L .48409 .38713 L .908 .303 0 r
F
.48615 .38723 m .48411 .38766 L .48409 .38713 L F
.48688 .38707 m .48625 .38721 L .48622 .38708 L F
.48708 .38706 m .48625 .38721 L .48688 .38707 L F
.48622 .38708 m .48724 .39113 L .48425 .39133 L F
.48688 .38707 m .48311 .38909 L .49349 .38737 L .218 0 0 r
F
.48377 .38774 m .48311 .38909 L .48688 .38707 L F
.48688 .38707 m .4869 .38707 L .48693 .38707 L F
.48701 .38536 m .48708 .38706 L .48622 .38708 L .908 .303 0 r
F
.48701 .38536 m .48622 .38708 L .48403 .38559 L F
.48622 .38708 m .48409 .38713 L .48403 .38559 L F
.4869 .38707 m .48694 .38707 L .48703 .38707 L .218 0 0 r
F
.49943 .3865 m .51115 .38612 L .50998 .38746 L .085 0 0 r
F
.49417 .38602 m .4955 .38662 L .51115 .38612 L F
.49967 .38453 m .49972 .38613 L .49884 .38616 L .936 .318 0 r
F
.49497 .38664 m .4988 .38617 L .51115 .38612 L 0 0 0 r
F
.49884 .38616 m .49647 .38625 L .49642 .38472 L .936 .318 0 r
F
.4988 .38617 m .49881 .38616 L .49883 .38616 L 0 0 0 r
F
.4988 .38617 m .49883 .38616 L .51115 .38612 L F
.49967 .38453 m .49884 .38616 L .49642 .38472 L .936 .318 0 r
F
.49542 .38673 m .49662 .39055 L .49343 .39074 L .924 .313 0 r
F
.49497 .38664 m .49572 .38668 L .4988 .38617 L 0 0 0 r
F
.49648 .38656 m .49662 .39055 L .49573 .38668 L .924 .313 0 r
F
.49572 .38668 m .49572 .38668 L .49648 .38656 L 0 0 0 r
F
.49572 .38668 m .49648 .38656 L .4988 .38617 L F
.49647 .38625 m .49648 .38656 L .49564 .38628 L .924 .313 0 r
F
.49648 .38656 m .49573 .38668 L .49564 .38628 L F
.49564 .38628 m .49573 .38668 L .49542 .38673 L F
.49573 .38668 m .49662 .39055 L .49542 .38673 L F
.49497 .38664 m .4945 .38689 L .49542 .38673 L 0 0 0 r
F
.49572 .38668 m .49542 .38673 L .49572 .38668 L F
.49497 .38664 m .49542 .38673 L .49572 .38668 L F
.49884 .38616 m .49648 .38656 L .4988 .38617 L .936 .318 0 r
F
.4988 .38617 m .49572 .38668 L .49884 .38616 L 0 0 0 r
F
.49884 .38616 m .49662 .39055 L .49648 .38656 L .936 .318 0 r
F
.4988 .38617 m .49648 .38656 L .49647 .38625 L F
.49642 .38472 m .49647 .38625 L .49564 .38628 L .924 .313 0 r
F
.49881 .38616 m .49884 .38616 L .49892 .38616 L 0 0 0 r
F
.50297 .38436 m .50209 .38605 L .49967 .38453 L .953 .325 0 r
F
.49881 .38616 m .49882 .38616 L .51115 .38612 L 0 0 0 r
F
.49882 .38616 m .49892 .38616 L .51115 .38612 L F
.50209 .38605 m .49972 .38613 L .49967 .38453 L .953 .325 0 r
F
.49884 .38616 m .50079 .38609 L .50097 .38609 L 0 0 0 r
F
.49885 .38616 m .50097 .38609 L .51115 .38612 L F
.49884 .38616 m .50097 .38609 L .49885 .38616 L F
.50096 .38609 m .5106 .38578 L .51115 .38612 L F
.50185 .38606 m .5106 .38578 L .50096 .38609 L F
.5054 .38594 m .50301 .38602 L .50299 .38546 L .977 .335 0 r
F
.50432 .38523 m .50299 .38546 L .50297 .38436 L F
.5054 .38594 m .50299 .38546 L .50432 .38523 L F
.50632 .38423 m .5054 .38594 L .50297 .38436 L F
.50297 .38436 m .50301 .38602 L .50209 .38605 L .953 .325 0 r
F
.49883 .38919 m .52696 .39302 L .51728 .39592 L .127 .309 0 r
F
.49883 .38919 m .50579 .38858 L .52696 .39302 L F
.50209 .38605 m .49984 .39037 L .49972 .38613 L .953 .325 0 r
F
.49882 .38616 m .49892 .38616 L .49892 .38616 L 0 0 0 r
F
.49884 .38616 m .49947 .38608 L .50079 .38609 L F
.49884 .38616 m .49984 .39037 L .49662 .39055 L .936 .318 0 r
F
.49972 .38613 m .49984 .39037 L .49884 .38616 L F
.50593 .38496 m .50634 .38591 L .5054 .38594 L .977 .335 0 r
F
.50632 .38423 m .50633 .38489 L .50593 .38496 L F
.50633 .38489 m .50634 .38591 L .50593 .38496 L F
.49947 .38608 m .5061 .3859 L .50259 .38603 L 0 0 0 r
F
.5008 .38609 m .50259 .38603 L .50096 .38609 L F
.49947 .38608 m .50259 .38603 L .5008 .38609 L F
.5106 .38578 m .50974 .3858 L .50974 .38414 L 1 .367 0 r
F
.50974 .38414 m .50964 .38433 L .50632 .38423 L 1 .348 0 r
F
.50964 .38433 m .50879 .38583 L .50713 .38475 L F
.50964 .38433 m .50713 .38475 L .50632 .38423 L F
.50879 .38583 m .50634 .38591 L .50632 .38423 L F
.50803 .38585 m .5106 .38578 L .50185 .38606 L 0 0 0 r
F
.50879 .38583 m .50974 .39004 L .5064 .39011 L 1 .348 0 r
F
.50974 .38414 m .50974 .3858 L .50879 .38583 L F
.50974 .3858 m .50974 .39004 L .50879 .38583 L F
.50949 .38581 m .51059 .38578 L .51059 .38578 L 0 0 0 r
F
.50974 .3858 m .51059 .38578 L .5106 .38578 L F
.50949 .38581 m .51059 .38578 L .50974 .3858 L F
.49947 .38608 m .50915 .38488 L .51059 .38578 L F
.49947 .38608 m .51059 .38578 L .50949 .38581 L F
.4991 .38613 m .49363 .38734 L .50915 .38488 L F
.49894 .38615 m .49881 .38618 L .4991 .38613 L F
.49881 .38618 m .49363 .38734 L .4991 .38613 L F
.50879 .38583 m .5064 .39011 L .50634 .38591 L 1 .348 0 r
F
.49889 .38615 m .49885 .38616 L .49894 .38615 L 0 0 0 r
F
.49885 .38616 m .49363 .38734 L .49894 .38615 L F
.5054 .38594 m .5064 .39011 L .5031 .39022 L .977 .335 0 r
F
.50634 .38591 m .5064 .39011 L .5054 .38594 L F
.49884 .38616 m .49879 .38617 L .49889 .38615 L 0 0 0 r
F
.49879 .38617 m .49363 .38734 L .49889 .38615 L F
.5061 .3859 m .50803 .38585 L .50185 .38606 L F
.5054 .38594 m .5031 .39022 L .50301 .38602 L .977 .335 0 r
F
.50209 .38605 m .5031 .39022 L .49984 .39037 L .953 .325 0 r
F
.50301 .38602 m .5031 .39022 L .50209 .38605 L F
.49497 .38664 m .49445 .3869 L .4945 .38689 L 0 0 0 r
F
.49542 .38673 m .4933 .38709 L .49327 .38637 L .924 .313 0 r
F
.4949 .38631 m .49327 .38637 L .49322 .38492 L F
.49524 .3865 m .49497 .38664 L .4955 .38662 L .085 0 0 r
F
.49417 .38602 m .49497 .38664 L .49524 .3865 L F
.49542 .38673 m .49327 .38637 L .4949 .38631 L .924 .313 0 r
F
.4945 .38689 m .49363 .38734 L .49884 .38616 L 0 0 0 r
F
.48694 .38707 m .49349 .38737 L .49445 .3869 L .218 0 0 r
F
.49642 .38472 m .49542 .38673 L .49322 .38492 L .924 .313 0 r
F
.4945 .38689 m .49349 .38737 L .49363 .38734 L 0 0 0 r
F
.49445 .3869 m .49349 .38737 L .4945 .38689 L F
.5106 .38578 m .50974 .38589 L .50974 .3858 L 1 .367 0 r
F
.51239 .38556 m .51312 .39005 L .50974 .39004 L F
.51323 .38413 m .51321 .38546 L .51239 .38556 L F
.5106 .38578 m .513 .38548 L .51497 .38525 L .264 .369 0 r
F
.51321 .38546 m .51312 .39005 L .51239 .38556 L 1 .367 0 r
F
.51239 .38556 m .51058 .38577 L .513 .38548 L .264 .369 0 r
F
.5106 .38578 m .51059 .38578 L .51239 .38556 L F
.51059 .38578 m .51058 .38577 L .51239 .38556 L F
.51323 .38413 m .51239 .38556 L .50974 .38414 L 1 .367 0 r
F
.51239 .38556 m .50974 .39004 L .50974 .38589 L F
.51497 .38525 m .51571 .38524 L .52916 .3855 L .264 .369 0 r
F
.52445 .38477 m .52404 .3853 L .52055 .3844 L 1 .494 0 r
F
.51564 .38524 m .51997 .38523 L .52916 .3855 L .264 .369 0 r
F
.51617 .38524 m .51656 .39015 L .51312 .39005 L 1 .394 0 r
F
.51682 .3842 m .51678 .38523 L .51617 .38524 L F
.51678 .38523 m .51656 .39015 L .51617 .38524 L F
.51506 .38523 m .51678 .38523 L .51564 .38524 L .264 .369 0 r
F
.51678 .38523 m .51997 .38523 L .51564 .38524 L F
.52055 .3844 m .52048 .38524 L .51997 .38523 L 1 .435 0 r
F
.51997 .38523 m .5203 .38523 L .52038 .38524 L .264 .369 0 r
F
.51997 .38523 m .52038 .38524 L .52916 .3855 L F
.51997 .38523 m .52008 .39039 L .51656 .39015 L 1 .435 0 r
F
.52048 .38524 m .52008 .39039 L .51997 .38523 L F
.5203 .38523 m .52404 .3853 L .52916 .3855 L .264 .369 0 r
F
.52445 .38477 m .52438 .38531 L .52404 .3853 L 1 .494 0 r
F
.52404 .3853 m .52406 .3853 L .52407 .3853 L .264 .369 0 r
F
.52404 .3853 m .52407 .3853 L .52916 .3855 L F
.52404 .3853 m .52368 .39081 L .52008 .39039 L 1 .494 0 r
F
.52245 .38523 m .52852 .38546 L .52916 .3855 L .264 .369 0 r
F
.52859 .38538 m .52857 .38546 L .52852 .38546 L 1 .579 0 r
F
.52852 .38546 m .52854 .38546 L .52857 .38546 L .264 .369 0 r
F
.52852 .38546 m .52857 .38546 L .52916 .3855 L F
.52852 .38546 m .52742 .3915 L .52368 .39081 L 1 .579 0 r
F
.52857 .38546 m .52742 .3915 L .52852 .38546 L F
.52438 .38531 m .52368 .39081 L .52404 .3853 L 1 .494 0 r
F
.52404 .3853 m .52008 .39039 L .52048 .38524 L F
.52404 .3853 m .52048 .38524 L .52055 .3844 L F
.5203 .38523 m .52245 .38523 L .52406 .3853 L .264 .369 0 r
F
.52852 .38546 m .52438 .38531 L .52445 .38477 L 1 .579 0 r
F
.52245 .38523 m .52479 .38524 L .52854 .38546 L .264 .369 0 r
F
.52859 .38538 m .52852 .38546 L .52445 .38477 L 1 .579 0 r
F
.52852 .38546 m .52368 .39081 L .52438 .38531 L F
.51617 .38524 m .51312 .39005 L .51321 .38527 L 1 .394 0 r
F
.51497 .38525 m .51021 .38554 L .51615 .38498 L .264 .369 0 r
F
.51058 .38577 m .51021 .38554 L .51497 .38525 L F
.51497 .38525 m .51506 .38523 L .51571 .38524 L F
.51997 .38523 m .51656 .39015 L .51678 .38523 L 1 .435 0 r
F
.51997 .38523 m .51678 .38523 L .51682 .3842 L F
.51506 .38523 m .51707 .38477 L .52479 .38524 L .264 .369 0 r
F
.51615 .38498 m .50915 .38488 L .53221 .38132 L F
.51021 .38554 m .50915 .38488 L .51615 .38498 L F
.52916 .3855 m .53221 .38132 L .53475 .38531 L F
.52916 .3855 m .52857 .38546 L .52859 .38538 L 1 .697 0 r
F
.51707 .38477 m .53221 .38132 L .52916 .3855 L .264 .369 0 r
F
.52916 .3855 m .52857 .3855 L .52857 .38546 L 1 .697 0 r
F
.53305 .38632 m .52742 .3915 L .52857 .3855 L F
.53305 .38632 m .52857 .3855 L .52916 .3855 L F
.53233 .38552 m .52916 .3855 L .53475 .38531 L .18 .34 0 r
F
.53233 .38552 m .53249 .3855 L .53249 .38554 L F
.53249 .3855 m .53475 .38531 L .53452 .38582 L F
.5402 .38109 m .53849 .38613 L .53452 .38582 L 1 .779 0 r
F
.53387 .38572 m .53452 .38582 L .53381 .38577 L F
.53381 .38577 m .53796 .38771 L .53305 .38632 L F
.53451 .38585 m .53452 .38582 L .53669 .386 L .344 .383 0 r
F
.53452 .38582 m .5356 .38591 L .53669 .386 L F
.53451 .38585 m .53669 .386 L .54849 .38705 L F
.54666 .38281 m .54051 .38627 L .5402 .38109 L 1 .904 0 r
F
.54051 .38627 m .53849 .38613 L .5402 .38109 L F
.53452 .38581 m .53457 .3857 L .54849 .38705 L .344 .383 0 r
F
.53457 .3857 m .5483 .38703 L .54849 .38705 L F
.54051 .38627 m .54346 .38971 L .53796 .38771 L 1 .904 0 r
F
.54666 .38281 m .54486 .3867 L .54051 .38627 L F
.54486 .3867 m .54346 .38971 L .54051 .38627 L F
.53457 .3857 m .53475 .38531 L .5483 .38703 L .344 .383 0 r
F
.53849 .38613 m .53796 .38771 L .53381 .38577 L 1 .779 0 r
F
.53452 .38582 m .53452 .38581 L .5356 .38591 L .344 .383 0 r
F
.54051 .38627 m .53796 .38771 L .53849 .38613 L 1 .904 0 r
F
.54874 .38702 m .54312 .38637 L .54886 .387 L .344 .383 0 r
F
.54849 .38705 m .54721 .38689 L .54874 .38702 L F
.54721 .38689 m .54312 .38637 L .54874 .38702 L F
.54961 .38719 m .54346 .38971 L .54486 .3867 L 1 1 0 r
F
.54961 .38719 m .54486 .3867 L .54874 .38702 L F
.52696 .39302 m .5656 .39184 L .55695 .39896 L .312 .367 0 r
F
.52696 .39302 m .53292 .38935 L .5656 .39184 L F
.55264 .38795 m .54976 .39256 L .54982 .38724 L 1 1 0 r
F
.54961 .38719 m .54976 .39256 L .54346 .38971 L F
.54982 .38724 m .54976 .39256 L .54961 .38719 L F
.55816 .3775 m .55431 .38526 L .54666 .38281 L 1 .916 0 r
F
.54886 .387 m .53475 .38531 L .56867 .38408 L .344 .383 0 r
F
.54312 .38637 m .53475 .38531 L .54886 .387 L F
.56035 .38961 m .54976 .39256 L .55264 .38795 L 1 1 0 r
F
.56237 .39016 m .56589 .39111 L .5656 .39184 L .344 .383 0 r
F
.56035 .38961 m .55716 .39655 L .54976 .39256 L 1 1 0 r
F
.56237 .39016 m .55716 .39655 L .56035 .38961 L F
.56392 .39051 m .56237 .39016 L .56244 .39017 L F
.56834 .39133 m .61694 .38228 L .572 .39231 L .432 .437 0 r
F
.56821 .39136 m .56821 .39131 L .56834 .39133 L F
.572 .39231 m .566 .39097 L .57048 .39166 L 1 1 0 r
F
.58862 .37394 m .58257 .38412 L .56899 .38026 L 1 .917 0 r
F
.60842 .37774 m .58257 .38412 L .58862 .37394 L .935 .911 0 r
F
.56834 .39133 m .56867 .38408 L .61694 .38228 L .432 .437 0 r
F
.56821 .39131 m .56867 .38408 L .56834 .39133 L F
.57535 .393 m .57491 .39354 L .572 .39231 L 1 .986 0 r
F
.57491 .39354 m .55716 .39655 L .56237 .39016 L 1 1 0 r
F
.59265 .39648 m .58427 .39504 L .57804 .39365 L .411 .423 0 r
F
.57678 .39324 m .57491 .39354 L .57535 .393 L .953 .961 0 r
F
.59265 .39648 m .57231 .39233 L .59267 .39647 L .411 .423 0 r
F
.57678 .39324 m .58914 .40017 L .57491 .39354 L .953 .961 0 r
F
.59265 .39648 m .5928 .39652 L .59871 .4069 L .411 .423 0 r
F
.5928 .39652 m .59438 .39693 L .59443 .39705 L F
.5928 .39652 m .59443 .39705 L .59871 .4069 L F
.59267 .39647 m .58914 .40017 L .57678 .39324 L .953 .961 0 r
F
.59282 .3965 m .5928 .39652 L .59267 .39647 L F
.5928 .39652 m .58914 .40017 L .59267 .39647 L F
.59267 .39647 m .57231 .39233 L .61156 .39516 L .411 .423 0 r
F
.59265 .39648 m .59414 .39637 L .59438 .39693 L F
.59414 .39637 m .60602 .40022 L .59871 .4069 L F
.6019 .39889 m .58914 .40017 L .5928 .39652 L .846 .915 0 r
F
.6019 .39889 m .60714 .40922 L .58914 .40017 L F
.62205 .39686 m .61463 .40301 L .6019 .39889 L F
.61463 .40301 m .60714 .40922 L .6019 .39889 L F
.59414 .39637 m .61156 .39516 L .60602 .40022 L .411 .423 0 r
F
.65075 .40686 m .60714 .40922 L .62205 .39686 L .766 .863 0 r
F
.6679 .39025 m .65075 .40686 L .62205 .39686 L .766 .845 0 r
F
.71211 .40009 m .65075 .40686 L .6679 .39025 L .713 .807 0 r
F
.40296 .33593 m .39663 .35293 L .38582 .34227 L .578 .485 0 r
F
.40296 .33593 m .41085 .3453 L .39663 .35293 L F
.32415 .67952 m .29922 .70001 L .27688 .68516 L .506 .546 0 r
F
.32415 .67952 m .33995 .6922 L .29922 .70001 L F
.73076 .37731 m .71211 .40009 L .6679 .39025 L .709 .791 0 r
F
.63293 .59167 m .59396 .59112 L .61192 .58189 L .657 .764 0 r
F
.65514 .5796 m .63293 .59167 L .61192 .58189 L .674 .792 0 r
F
.39563 .51389 m .39027 .53173 L .37443 .52108 L .513 .493 0 r
F
.39563 .51389 m .40722 .52335 L .39027 .53173 L F
.54074 .57366 m .55765 .5713 L .59629 .57953 L .254 .345 0 r
F
.51756 .56534 m .55765 .5713 L .54074 .57366 L .122 .308 0 r
F
.50251 .56459 m .51756 .56534 L .54074 .57366 L .158 .31 0 r
F
.55765 .5713 m .6141 .57285 L .59629 .57953 L .248 .35 0 r
F
.29887 .30656 m .25715 .33346 L .24595 .30812 L .698 .713 0 r
F
.29887 .30656 m .30615 .32665 L .25715 .33346 L F
.46672 .27929 m .47736 .26955 L .48436 .27091 L .528 .532 0 r
F
.46672 .27929 m .4568 .27541 L .47736 .26955 L F
.6917 .76485 m .63558 .7667 L .65921 .75692 L .533 .541 0 r
F
.72045 .75233 m .6917 .76485 L .65921 .75692 L .544 .574 0 r
F
.4979 .44617 m .49863 .43838 L .50942 .43673 L .53 .491 0 r
F
.4979 .44617 m .48299 .44636 L .49863 .43838 L F
.55612 .74548 m .61327 .75055 L .59088 .75239 L .036 .287 0 r
F
.5362 .7445 m .55612 .74548 L .59088 .75239 L .062 .293 0 r
F
.58312 .78244 m .5581 .781 L .57803 .77491 L .479 .44 0 r
F
.58312 .78244 m .55614 .78844 L .5581 .781 L F
.60991 .77521 m .58312 .78244 L .57803 .77491 L .528 .492 0 r
F
.42773 .28347 m .45049 .27042 L .4568 .27541 L .525 .561 0 r
F
.42773 .28347 m .41844 .27463 L .45049 .27042 L F
.55614 .78844 m .53872 .78621 L .5581 .781 L .414 .412 0 r
F
.55614 .78844 m .52988 .79326 L .53872 .78621 L F
.44409 .36047 m .45116 .37271 L .44057 .36746 L .271 .251 0 r
F
.43633 .35429 m .44057 .36746 L .43005 .36113 L .367 .289 0 r
F
.43633 .35429 m .44409 .36047 L .44057 .36746 L F
.4937 .27123 m .4965 .26481 L .50318 .26354 L .562 .518 0 r
F
.4937 .27123 m .48436 .27091 L .4965 .26481 L F
.42893 .34732 m .43005 .36113 L .42001 .35373 L .44 .333 0 r
F
.42893 .34732 m .43633 .35429 L .43005 .36113 L F
.60714 .40922 m .5768 .40964 L .58914 .40017 L .836 .933 0 r
F
.48203 .62569 m .48674 .61801 L .50098 .6166 L .392 .404 0 r
F
.48203 .62569 m .46232 .62552 L .48674 .61801 L F
.37098 .31775 m .35175 .33681 L .34306 .32156 L .695 .627 0 r
F
.37098 .31775 m .37714 .33047 L .35175 .33681 L F
.45191 .36586 m .46141 .37691 L .45116 .37271 L .143 .222 0 r
F
.44409 .36047 m .45191 .36586 L .45116 .37271 L .271 .251 0 r
F
.37135 .6863 m .35975 .7036 L .33995 .6922 L .479 .497 0 r
F
.37135 .6863 m .38571 .69639 L .35975 .7036 L F
.39666 .32573 m .38582 .34227 L .37714 .33047 L .644 .534 0 r
F
.39666 .32573 m .40296 .33593 L .38582 .34227 L F
.35124 .49596 m .32885 .5166 L .31474 .50095 L .603 .626 0 r
F
.35124 .49596 m .36122 .50909 L .32885 .5166 L F
.51728 .39592 m .52696 .39302 L .55695 .39896 L .3 .358 0 r
F
.4222 .3396 m .42001 .35373 L .41085 .3453 L .505 .381 0 r
F
.4222 .3396 m .42893 .34732 L .42001 .35373 L F
.49015 .55699 m .51756 .56534 L .50251 .56459 L 0 .254 0 r
F
.47745 .55404 m .49015 .55699 L .50251 .56459 L .077 .27 0 r
F
.60991 .77521 m .57803 .77491 L .59778 .76788 L .528 .492 0 r
F
.63558 .7667 m .60991 .77521 L .59778 .76788 L .561 .557 0 r
F
.45947 .37047 m .4709 .38014 L .46141 .37691 L 0 .19 0 r
F
.45191 .36586 m .45947 .37047 L .46141 .37691 L .143 .222 0 r
F
.52988 .79326 m .52061 .79059 L .53872 .78621 L .335 .392 0 r
F
.52988 .79326 m .50523 .797 L .52061 .79059 L F
.54932 .42453 m .53586 .42166 L .54607 .41615 L .776 .873 0 r
F
.54932 .42453 m .53529 .42991 L .53586 .42166 L F
.56335 .41777 m .54932 .42453 L .54607 .41615 L .86 .973 0 r
F
.51128 .26135 m .50929 .25797 L .51511 .25485 L .655 .555 0 r
F
.51128 .26135 m .50318 .26354 L .50929 .25797 L F
.38607 .50347 m .37443 .52108 L .36122 .50909 L .566 .547 0 r
F
.38607 .50347 m .39563 .51389 L .37443 .52108 L F
.44667 .71361 m .46098 .72625 L .44088 .7204 L .183 .282 0 r
F
.43207 .70687 m .44088 .7204 L .42116 .71348 L .283 .314 0 r
F
.43207 .70687 m .44667 .71361 L .44088 .7204 L F
.45153 .53784 m .46357 .55012 L .44906 .54512 L .188 .26 0 r
F
.44075 .53176 m .44906 .54512 L .43446 .539 L .297 .293 0 r
F
.44075 .53176 m .45153 .53784 L .44906 .54512 L F
.51643 .73796 m .55612 .74548 L .5362 .7445 L 0 .24 0 r
F
.49947 .73494 m .51643 .73796 L .5362 .7445 L 0 .258 0 r
F
.43033 .52482 m .43446 .539 L .42033 .53174 L .382 .338 0 r
F
.43033 .52482 m .44075 .53176 L .43446 .539 L F
.55524 .60538 m .53976 .60211 L .5539 .5968 L .599 .571 0 r
F
.55524 .60538 m .53592 .61041 L .53976 .60211 L F
.57482 .59896 m .55524 .60538 L .5539 .5968 L .648 .691 0 r
F
.46157 .71955 m .48075 .73107 L .46098 .72625 L .065 .258 0 r
F
.44667 .71361 m .46157 .71955 L .46098 .72625 L .183 .282 0 r
F
.41642 .33119 m .41085 .3453 L .40296 .33593 L .574 .431 0 r
F
.41642 .33119 m .4222 .3396 L .41085 .3453 L F
.53529 .42991 m .52606 .42618 L .53586 .42166 L .69 .711 0 r
F
.53529 .42991 m .52181 .43395 L .52606 .42618 L F
.56335 .41777 m .54607 .41615 L .55626 .40962 L .86 .973 0 r
F
.5768 .40964 m .56335 .41777 L .55626 .40962 L .921 1 0 r
F
.57482 .59896 m .5539 .5968 L .56825 .59046 L .648 .691 0 r
F
.59396 .59112 m .57482 .59896 L .56825 .59046 L .692 .793 0 r
F
.33821 .30535 m .30615 .32665 L .29887 .30656 L .724 .699 0 r
F
.33821 .30535 m .34306 .32156 L .30615 .32665 L F
.44382 .45359 m .46199 .443 L .47082 .44521 L .446 .44 0 r
F
.44382 .45359 m .43116 .44852 L .46199 .443 L F
.71659 .57442 m .65514 .5796 L .67406 .56584 L .629 .733 0 r
F
.7379 .55598 m .71659 .57442 L .67406 .56584 L .63 .733 0 r
F
.46226 .54309 m .47745 .55404 L .46357 .55012 L .054 .235 0 r
F
.45153 .53784 m .46226 .54309 L .46357 .55012 L .188 .26 0 r
F
.3056 .48396 m .26652 .50761 L .25281 .48666 L .621 .677 0 r
F
.3056 .48396 m .31474 .50095 L .26652 .50761 L F
.41834 .69931 m .42116 .71348 L .40254 .70547 L .366 .361 0 r
F
.41834 .69931 m .43207 .70687 L .42116 .71348 L F
.42068 .51706 m .42033 .53174 L .40722 .52335 L .449 .391 0 r
F
.42068 .51706 m .43033 .52482 L .42033 .53174 L F
.53592 .61041 m .52637 .60643 L .53976 .60211 L .535 .473 0 r
F
.53592 .61041 m .5176 .61411 L .52637 .60643 L F
.46647 .37437 m .47925 .38251 L .4709 .38014 L 0 .145 0 r
F
.45947 .37047 m .46647 .37437 L .4709 .38014 L 0 .19 0 r
F
.48436 .27091 m .49156 .26533 L .4965 .26481 L .466 .437 0 r
F
.48436 .27091 m .47736 .26955 L .49156 .26533 L F
.48299 .44636 m .48994 .43907 L .49863 .43838 L .455 .431 0 r
F
.48299 .44636 m .47082 .44521 L .48994 .43907 L F
.65514 .5796 m .61192 .58189 L .62798 .57131 L .674 .792 0 r
F
.67406 .56584 m .65514 .5796 L .62798 .57131 L .682 .799 0 r
F
.52181 .43395 m .51709 .42977 L .52606 .42618 L .611 .544 0 r
F
.52181 .43395 m .50942 .43673 L .51709 .42977 L F
.5768 .40964 m .55626 .40962 L .56601 .40207 L .921 1 0 r
F
.58914 .40017 m .5768 .40964 L .56601 .40207 L .951 .998 0 r
F
.47622 .72473 m .49947 .73494 L .48075 .73107 L 0 .228 0 r
F
.46157 .71955 m .47622 .72473 L .48075 .73107 L .065 .258 0 r
F
.39224 .31489 m .37714 .33047 L .37098 .31775 L .713 .584 0 r
F
.39224 .31489 m .39666 .32573 L .37714 .33047 L F
.50318 .26354 m .50453 .26041 L .50929 .25797 L .515 .441 0 r
F
.50318 .26354 m .4965 .26481 L .50453 .26041 L F
.44756 .35525 m .45191 .36586 L .44409 .36047 L .23 .207 0 r
F
.44182 .34918 m .44409 .36047 L .43633 .35429 L .344 .243 0 r
F
.44182 .34918 m .44756 .35525 L .44409 .36047 L F
.6679 .39025 m .62205 .39686 L .63418 .38301 L .766 .845 0 r
F
.59396 .59112 m .56825 .59046 L .58223 .58305 L .692 .793 0 r
F
.61192 .58189 m .59396 .59112 L .58223 .58305 L .73 .855 0 r
F
.4568 .27541 m .47305 .26742 L .47736 .26955 L .473 .472 0 r
F
.4568 .27541 m .45049 .27042 L .47305 .26742 L F
.43637 .34253 m .43633 .35429 L .42893 .34732 L .427 .285 0 r
F
.43637 .34253 m .44182 .34918 L .43633 .35429 L F
.41182 .32219 m .40296 .33593 L .39666 .32573 L .649 .481 0 r
F
.41182 .32219 m .41642 .33119 L .40296 .33593 L F
.68063 .37186 m .6679 .39025 L .63418 .38301 L .757 .819 0 r
F
.73076 .37731 m .6679 .39025 L .68063 .37186 L .709 .791 0 r
F
.45333 .36074 m .45947 .37047 L .45191 .36586 L .065 .17 0 r
F
.44756 .35525 m .45333 .36074 L .45191 .36586 L .23 .207 0 r
F
.4725 .54755 m .49015 .55699 L .47745 .55404 L 0 .202 0 r
F
.46226 .54309 m .4725 .54755 L .47745 .55404 L .054 .235 0 r
F
.37354 .28048 m .41458 .26471 L .41844 .27463 L .534 .589 0 r
F
.37354 .28048 m .36692 .26476 L .41458 .26471 L F
.43141 .33534 m .42893 .34732 L .4222 .3396 L .499 .331 0 r
F
.43141 .33534 m .43637 .34253 L .42893 .34732 L F
.63558 .7667 m .59778 .76788 L .6166 .75989 L .561 .557 0 r
F
.65921 .75692 m .63558 .7667 L .6166 .75989 L .581 .617 0 r
F
.4122 .50851 m .40722 .52335 L .39563 .51389 L .511 .448 0 r
F
.4122 .50851 m .42068 .51706 L .40722 .52335 L F
.38829 .45608 m .42361 .44232 L .43116 .44852 L .457 .463 0 r
F
.38829 .45608 m .37669 .44554 L .42361 .44232 L F
.406 .69096 m .40254 .70547 L .38571 .69639 L .433 .421 0 r
F
.406 .69096 m .41834 .69931 L .40254 .70547 L F
.5176 .61411 m .51429 .60984 L .52637 .60643 L .449 .423 0 r
F
.5176 .61411 m .50098 .6166 L .51429 .60984 L F
.51511 .25485 m .51289 .25396 L .51704 .25015 L .675 .48 0 r
F
.51511 .25485 m .51096 .25707 L .51289 .25396 L F
.51704 .25015 m .51476 .25225 L .51464 .25112 L .731 .462 0 r
F
.51476 .25225 m .51289 .25396 L .51464 .25112 L F
.51289 .25396 m .51419 .25187 L .51464 .25112 L 0 0 0 r
F
.51464 .25112 m .51411 .25201 L .51339 .25356 L F
.51411 .25201 m .51227 .25508 L .51339 .25356 L F
.51227 .25508 m .51226 .2578 L .51339 .25356 L .081 0 0 r
F
.51339 .25356 m .51226 .2578 L .51258 .25718 L 0 0 0 r
F
.51339 .25356 m .51258 .25718 L .51303 .25435 L F
.51289 .25396 m .51227 .25508 L .51419 .25187 L F
.51339 .25356 m .51303 .25435 L .51332 .25254 L F
.51464 .25112 m .51339 .25356 L .51456 .25039 L F
.51464 .25112 m .51456 .25039 L .51503 .24913 L F
.51096 .25707 m .50929 .25797 L .51289 .25396 L .675 .48 0 r
F
.51756 .56534 m .52976 .56512 L .55765 .5713 L .122 .308 0 r
F
.50117 .55909 m .52976 .56512 L .51756 .56534 L 0 .24 0 r
F
.49015 .55699 m .50117 .55909 L .51756 .56534 L 0 .254 0 r
F
.45892 .36566 m .46647 .37437 L .45947 .37047 L 0 .113 0 r
F
.45333 .36074 m .45892 .36566 L .45947 .37047 L .065 .17 0 r
F
.46647 .37437 m .47262 .37765 L .47925 .38251 L 0 .145 0 r
F
.55765 .5713 m .57006 .56788 L .6141 .57285 L .248 .35 0 r
F
.52976 .56512 m .57006 .56788 L .55765 .5713 L .108 .31 0 r
F
.36766 .30439 m .34306 .32156 L .33821 .30535 L .754 .674 0 r
F
.36766 .30439 m .37098 .31775 L .34306 .32156 L F
.42715 .32764 m .4222 .3396 L .41642 .33119 L .574 .379 0 r
F
.42715 .32764 m .43141 .33534 L .4222 .3396 L F
.58914 .40017 m .56601 .40207 L .57491 .39354 L .951 .998 0 r
F
.50942 .43673 m .50932 .43254 L .51709 .42977 L .51 .445 0 r
F
.50942 .43673 m .49863 .43838 L .50932 .43254 L F
.40637 .63165 m .43539 .6217 L .4465 .6241 L .335 .382 0 r
F
.40637 .63165 m .39008 .62628 L .43539 .6217 L F
.46232 .62552 m .47551 .61853 L .48674 .61801 L .324 .385 0 r
F
.46232 .62552 m .4465 .6241 L .47551 .61853 L F
.49005 .72919 m .51643 .73796 L .49947 .73494 L 0 .194 0 r
F
.47622 .72473 m .49005 .72919 L .49947 .73494 L 0 .228 0 r
F
.37895 .49224 m .36122 .50909 L .35124 .49596 L .623 .603 0 r
F
.37895 .49224 m .38607 .50347 L .36122 .50909 L F
.3601 .6753 m .33995 .6922 L .32415 .67952 L .524 .558 0 r
F
.3601 .6753 m .37135 .6863 L .33995 .6922 L F
.4965 .26481 m .50105 .26233 L .50453 .26041 L .336 .393 0 r
F
.4965 .26481 m .49156 .26533 L .50105 .26233 L F
.40862 .31273 m .39666 .32573 L .39224 .31489 L .729 .534 0 r
F
.40862 .31273 m .41182 .32219 L .39666 .32573 L F
.46409 .37006 m .47262 .37765 L .46647 .37437 L 0 .033 0 r
F
.45892 .36566 m .46409 .37006 L .46647 .37437 L 0 .113 0 r
F
.61192 .58189 m .58223 .58305 L .59528 .57461 L .73 .855 0 r
F
.62078 .56922 m .61435 .56863 L .60685 .56518 L .753 .878 0 r
F
.62159 .57195 m .60281 .56847 L .60685 .56518 L F
.64146 .5595 m .62798 .57131 L .60685 .56518 L .761 .872 0 r
F
.57006 .56788 m .59316 .56668 L .6141 .57285 L .259 .358 0 r
F
.60685 .56518 m .59613 .56694 L .59032 .5607 L .872 .968 0 r
F
.59316 .56668 m .59438 .56661 L .60219 .56835 L .259 .358 0 r
F
.59438 .56661 m .59602 .56692 L .60219 .56835 L F
.59465 .5666 m .60201 .56828 L .60219 .56835 L F
.59438 .56661 m .58542 .56576 L .58607 .56508 L .872 .968 0 r
F
.59613 .56694 m .58607 .56508 L .59032 .5607 L F
.59438 .56661 m .58952 .56601 L .59465 .5666 L .259 .358 0 r
F
.59316 .56668 m .59113 .5663 L .59438 .56661 L F
.59113 .5663 m .58952 .56601 L .59438 .56661 L F
.57006 .56788 m .57504 .56501 L .59304 .56667 L F
.59314 .56668 m .59304 .56667 L .59316 .56668 L F
.57006 .56788 m .59304 .56667 L .59314 .56668 L F
.59032 .5607 m .58542 .56576 L .57575 .5646 L 1 1 0 r
F
.5716 .5639 m .57255 .56406 L .57006 .56788 L .121 .319 0 r
F
.57726 .55746 m .57404 .56175 L .56475 .56181 L 1 1 0 r
F
.59032 .5607 m .57501 .56446 L .57726 .55746 L F
.57501 .56446 m .57234 .56402 L .57726 .55746 L F
.57726 .55746 m .56258 .56256 L .56678 .55515 L F
.53852 .56417 m .54337 .56277 L .56471 .56338 L .121 .319 0 r
F
.56497 .56341 m .56471 .56338 L .5652 .5634 L F
.53852 .56417 m .56471 .56338 L .56497 .56341 L F
.57086 .56382 m .5652 .5634 L .5712 .56381 L F
.53852 .56417 m .5652 .5634 L .57086 .56382 L F
.53852 .56417 m .57086 .56382 L .57006 .56788 L F
.57086 .56382 m .57164 .56381 L .57158 .56396 L F
.57086 .56382 m .57158 .56396 L .57006 .56788 L F
.52976 .56512 m .53852 .56417 L .57006 .56788 L .108 .31 0 r
F
.56475 .56181 m .57243 .5639 L .56326 .56232 L 1 1 0 r
F
.57404 .56175 m .57243 .5639 L .56475 .56181 L F
.57243 .5639 m .5712 .56381 L .56326 .56232 L F
.56326 .56232 m .57133 .56536 L .56258 .56256 L F
.57234 .56402 m .57133 .56536 L .56326 .56232 L F
.5652 .5634 m .57856 .55932 L .57724 .56375 L .163 .336 0 r
F
.54337 .56277 m .56226 .56302 L .56471 .56338 L F
.56172 .56294 m .56216 .56317 L .56135 .56311 L 1 1 0 r
F
.56258 .56256 m .56226 .56302 L .56172 .56294 L F
.56226 .56302 m .56216 .56317 L .56172 .56294 L F
.56258 .56256 m .56172 .56294 L .55527 .56056 L F
.54337 .56277 m .55255 .56187 L .55481 .56213 L .163 .336 0 r
F
.56159 .56301 m .55481 .56213 L .56226 .56302 L F
.54337 .56277 m .55481 .56213 L .56159 .56301 L F
.55527 .56056 m .55449 .56209 L .55303 .5619 L 1 .969 0 r
F
.56172 .56294 m .55449 .56209 L .55527 .56056 L 1 1 0 r
F
.55255 .56187 m .55261 .56186 L .56062 .56281 L .163 .336 0 r
F
.55261 .56186 m .55291 .56183 L .55544 .56215 L F
.55261 .56186 m .55544 .56215 L .56062 .56281 L F
.55527 .56056 m .55311 .56186 L .54902 .55916 L 1 .969 0 r
F
.55311 .56186 m .55296 .56186 L .54902 .55916 L F
.55243 .56188 m .55222 .56186 L .55261 .56186 L .163 .336 0 r
F
.55255 .56187 m .56062 .56281 L .56226 .56302 L F
.54337 .56277 m .54366 .56193 L .55243 .56188 L F
.54366 .56193 m .54366 .56193 L .55243 .56188 L F
.51002 .56049 m .53852 .56417 L .52976 .56512 L .103 0 0 r
F
.51261 .56082 m .51629 .56139 L .53852 .56417 L F
.51002 .56049 m .51629 .56139 L .51261 .56082 L F
.51629 .56139 m .51966 .562 L .52043 .56203 L .086 0 0 r
F
.51629 .56139 m .54337 .56277 L .53852 .56417 L F
.51629 .56139 m .52043 .56203 L .54337 .56277 L F
.54355 .5582 m .53986 .5617 L .53866 .55755 L 1 .682 0 r
F
.51966 .562 m .53568 .56149 L .54337 .56277 L .026 0 0 r
F
.53514 .56153 m .53756 .5639 L .53348 .56341 L 1 .571 0 r
F
.53525 .56152 m .53756 .5639 L .53514 .56153 L F
.51966 .562 m .52642 .56212 L .53568 .56149 L .026 0 0 r
F
.52646 .56212 m .52961 .56311 L .52589 .56295 L 1 .433 0 r
F
.52642 .56212 m .5276 .56204 L .53568 .56149 L .026 0 0 r
F
.52648 .56212 m .53058 .56185 L .53568 .56149 L F
.53368 .56163 m .53348 .56341 L .53058 .56185 L 1 .49 0 r
F
.53058 .56185 m .53171 .56177 L .53302 .56168 L .026 0 0 r
F
.53058 .56185 m .53302 .56168 L .53568 .56149 L F
.53058 .56185 m .53348 .56341 L .52961 .56311 L 1 .49 0 r
F
.5342 .55714 m .53368 .56163 L .53058 .56185 L F
.53004 .55689 m .52969 .56191 L .52646 .56212 L 1 .433 0 r
F
.52969 .56191 m .52961 .56311 L .52646 .56212 L F
.52646 .56212 m .52648 .56212 L .5276 .56204 L .026 0 0 r
F
.52646 .56212 m .52589 .56295 L .52592 .56215 L 1 .433 0 r
F
.52642 .56212 m .52642 .56212 L .52646 .56212 L .026 0 0 r
F
.52642 .56212 m .52648 .56212 L .52646 .56212 L F
.53004 .55689 m .52646 .56212 L .52611 .55677 L 1 .433 0 r
F
.52261 .56236 m .52228 .56288 L .52229 .56238 L 1 .394 0 r
F
.52261 .56236 m .52589 .56295 L .52228 .56288 L F
.51966 .562 m .52261 .56236 L .52643 .56212 L .026 0 0 r
F
.52611 .55677 m .52592 .56215 L .52261 .56236 L 1 .394 0 r
F
.52592 .56215 m .52589 .56295 L .52261 .56236 L F
.50117 .55909 m .51002 .56049 L .52976 .56512 L 0 .24 0 r
F
.51894 .56258 m .52228 .56288 L .51876 .56289 L 1 .367 0 r
F
.51966 .562 m .51986 .56252 L .52261 .56236 L .026 0 0 r
F
.51986 .56252 m .52229 .56238 L .52261 .56236 L F
.50094 .55931 m .51966 .562 L .51629 .56139 L .332 0 0 r
F
.50094 .55931 m .50334 .56139 L .51966 .562 L F
.50334 .56139 m .50345 .56346 L .50934 .56314 L .253 0 0 r
F
.50334 .56139 m .50934 .56314 L .51157 .56299 L F
.50334 .56139 m .51876 .56248 L .51966 .562 L F
.51901 .56246 m .51876 .56248 L .51873 .55677 L 1 .367 0 r
F
.51876 .56248 m .51875 .56248 L .51875 .56248 L F
.51876 .56248 m .51875 .56248 L .51873 .55677 L F
.51876 .56248 m .51877 .56248 L .51966 .562 L .253 0 0 r
F
.52236 .55674 m .51901 .56246 L .51873 .55677 L 1 .367 0 r
F
.51894 .56258 m .51876 .56289 L .51875 .56259 L F
.51542 .56273 m .51876 .56289 L .5153 .56295 L 1 .348 0 r
F
.51711 .5626 m .51876 .56289 L .51542 .56273 L F
.50334 .56139 m .51158 .56299 L .51876 .56248 L .253 0 0 r
F
.51158 .56299 m .51194 .56297 L .51876 .56248 L F
.5153 .56274 m .5153 .56295 L .51194 .56297 L .973 .335 0 r
F
.51194 .56297 m .51535 .56273 L .51876 .56248 L .253 0 0 r
F
.48994 .55441 m .51002 .56049 L .50117 .55909 L .329 0 0 r
F
.49127 .55481 m .4964 .55703 L .51002 .56049 L F
.48994 .55441 m .4964 .55703 L .49127 .55481 L F
.48186 .55129 m .50117 .55909 L .49015 .55699 L 0 .164 0 r
F
.48186 .55129 m .48994 .55441 L .50117 .55909 L F
.4964 .55703 m .50094 .55931 L .50197 .55945 L .36 0 0 r
F
.4964 .55703 m .51629 .56139 L .51002 .56049 L F
.4964 .55703 m .50197 .55945 L .51629 .56139 L F
.51873 .55677 m .51542 .56273 L .5152 .55685 L 1 .348 0 r
F
.51542 .56273 m .5153 .56295 L .5153 .56274 L F
.51542 .56273 m .5153 .56274 L .5152 .55685 L F
.5153 .56274 m .51448 .5628 L .51535 .56273 L .253 0 0 r
F
.51194 .56297 m .51405 .56283 L .5153 .56274 L F
.51405 .56283 m .51448 .5628 L .5153 .56274 L F
.51194 .56297 m .5153 .56295 L .5119 .56304 L .973 .335 0 r
F
.5152 .55685 m .5153 .56274 L .51194 .56297 L F
.51875 .56248 m .51876 .56289 L .51563 .56234 L 1 .348 0 r
F
.52053 .56248 m .52228 .56288 L .51894 .56258 L 1 .367 0 r
F
.52229 .56238 m .52229 .56238 L .52053 .56248 L F
.52229 .56238 m .52228 .56288 L .52053 .56248 L F
.5153 .56295 m .51204 .56912 L .5119 .56304 L .979 .334 0 r
F
.5153 .56295 m .51538 .56904 L .51204 .56912 L F
.51876 .56289 m .51538 .56904 L .5153 .56295 L 1 .347 0 r
F
.51367 .5629 m .51686 .56331 L .51988 .56256 L .124 0 0 r
F
.51297 .56294 m .51299 .56294 L .51367 .5629 L F
.51299 .56294 m .51686 .56331 L .51367 .5629 L F
.5119 .56297 m .5119 .56299 L .50934 .56314 L .949 .325 0 r
F
.5119 .56299 m .5119 .56304 L .50934 .56314 L F
.49241 .56089 m .50345 .56346 L .50334 .56139 L .44 0 0 r
F
.49241 .56089 m .4925 .56406 L .50305 .56348 L F
.50344 .56346 m .50305 .56348 L .50345 .56346 L F
.49241 .56089 m .50305 .56348 L .50344 .56346 L F
.49253 .56417 m .49284 .56994 L .4899 .57007 L .919 .303 0 r
F
.49263 .56416 m .49284 .56994 L .49253 .56417 L F
.48538 .56048 m .4925 .56406 L .49241 .56089 L .56 .071 0 r
F
.48538 .56048 m .4855 .56443 L .49122 .56412 L F
.49242 .56401 m .49122 .56412 L .4925 .56406 L F
.48538 .56048 m .49122 .56412 L .49242 .56401 L F
.48685 .56453 m .48712 .57018 L .48455 .57027 L .943 .3 0 r
F
.49245 .56417 m .4899 .57007 L .48973 .5649 L .919 .303 0 r
F
.49254 .56415 m .49253 .56417 L .49245 .56417 L F
.49253 .56417 m .4899 .57007 L .49245 .56417 L F
.49122 .56412 m .49121 .56423 L .4925 .56406 L .402 .008 0 r
F
.49121 .56423 m .49245 .56417 L .4925 .56406 L F
.48971 .56412 m .48962 .56432 L .48695 .56427 L .927 .301 0 r
F
.48962 .56432 m .48712 .57018 L .48696 .56445 L F
.4855 .56443 m .48565 .56452 L .49122 .56412 L .402 .008 0 r
F
.48565 .56452 m .48568 .56452 L .49122 .56412 L F
.48565 .56452 m .48688 .56446 L .49122 .56412 L F
.48962 .56432 m .48696 .56445 L .48695 .56427 L .927 .301 0 r
F
.48565 .56452 m .48565 .56452 L .48568 .56452 L .402 .008 0 r
F
.48684 .56454 m .48455 .57027 L .48442 .56464 L .943 .3 0 r
F
.48433 .56465 m .48455 .57027 L .48226 .57032 L .972 .3 0 r
F
.48252 .56467 m .48459 .56462 L .4855 .56443 L .438 .064 0 r
F
.48441 .56442 m .48442 .56464 L .48433 .56465 L .972 .3 0 r
F
.48442 .56464 m .48455 .57027 L .48433 .56465 L F
.48459 .56462 m .48545 .5646 L .48548 .56452 L .438 .064 0 r
F
.48459 .56462 m .48548 .56452 L .4855 .56443 L F
.48134 .56465 m .48143 .56476 L .4855 .56443 L F
.48441 .56442 m .48433 .56465 L .48218 .56455 L .972 .3 0 r
F
.48433 .56465 m .48226 .57032 L .48218 .56473 L F
.48219 .56473 m .48545 .5646 L .48252 .56467 L .438 .064 0 r
F
.48433 .56465 m .48218 .56473 L .48218 .56455 L .972 .3 0 r
F
.48147 .56476 m .48219 .56473 L .48252 .56467 L .438 .064 0 r
F
.48143 .56476 m .48202 .56474 L .48147 .56476 L F
.48202 .56474 m .48219 .56473 L .48147 .56476 L F
.48212 .56474 m .48226 .57032 L .48036 .57032 L 1 .306 0 r
F
.48218 .56455 m .48218 .56473 L .48212 .56474 L F
.48218 .56473 m .48226 .57032 L .48212 .56474 L F
.48684 .56454 m .48442 .56464 L .48442 .56458 L .943 .3 0 r
F
.48696 .56452 m .48712 .57018 L .48685 .56453 L F
.48962 .56432 m .4899 .57007 L .48712 .57018 L .927 .301 0 r
F
.48688 .56446 m .48684 .56454 L .48555 .56456 L .943 .3 0 r
F
.48696 .56445 m .48696 .56452 L .48688 .56446 L F
.48571 .56455 m .48577 .56458 L .49122 .56412 L .402 .008 0 r
F
.48971 .56412 m .48971 .56431 L .48962 .56432 L .927 .301 0 r
F
.48971 .56431 m .4899 .57007 L .48962 .56432 L F
.49254 .56415 m .49245 .56417 L .48971 .56412 L .919 .303 0 r
F
.49245 .56417 m .48973 .5649 L .48971 .56431 L F
.48971 .56431 m .49121 .56423 L .49121 .56421 L .402 .008 0 r
F
.48577 .56458 m .49121 .56421 L .49122 .56412 L F
.49245 .56417 m .48971 .56431 L .48971 .56412 L .919 .303 0 r
F
.48577 .56458 m .49092 .56735 L .49121 .56423 L .402 .008 0 r
F
.48688 .56446 m .48696 .56452 L .48685 .56453 L .943 .3 0 r
F
.48577 .56458 m .49121 .56423 L .48971 .56431 L .402 .008 0 r
F
.48565 .56452 m .4844 .56849 L .49092 .56735 L F
.4855 .56443 m .48545 .5646 L .48565 .56452 L F
.48545 .5646 m .4844 .56849 L .48565 .56452 L F
.48565 .56452 m .48555 .56456 L .48442 .56458 L .943 .3 0 r
F
.48688 .56446 m .48555 .56456 L .48565 .56452 L F
.48218 .56455 m .48212 .56474 L .48036 .56466 L 1 .306 0 r
F
.4803 .56489 m .48036 .57032 L .479 .57025 L 1 .331 0 r
F
.47927 .56487 m .48131 .56486 L .48134 .56465 L .401 .079 0 r
F
.48036 .56466 m .48036 .56486 L .4803 .56489 L 1 .331 0 r
F
.48036 .56486 m .48036 .57032 L .4803 .56489 L F
.47924 .56476 m .47927 .56487 L .48064 .56473 L .401 .079 0 r
F
.48073 .56468 m .48064 .56473 L .48134 .56465 L F
.47924 .56476 m .48064 .56473 L .48073 .56468 L F
.48208 .56485 m .48036 .57032 L .48036 .56556 L 1 .306 0 r
F
.48131 .56486 m .48036 .56556 L .48036 .56486 L F
.48208 .56485 m .48036 .56556 L .48131 .56486 L F
.48208 .56485 m .48036 .56486 L .48036 .5648 L F
.48143 .56477 m .48061 .56926 L .4844 .56849 L .438 .064 0 r
F
.48134 .56465 m .48131 .56486 L .48143 .56477 L F
.48131 .56486 m .48061 .56926 L .48143 .56477 L F
.48036 .56466 m .4803 .56489 L .4791 .56474 L 1 .331 0 r
F
.47964 .56507 m .479 .57025 L .47909 .56523 L F
.4803 .56489 m .48023 .5652 L .47964 .56507 L F
.48023 .5652 m .479 .57025 L .47964 .56507 L F
.47863 .56478 m .47871 .56484 L .47924 .56476 L .01 0 0 r
F
.47863 .56485 m .47922 .56498 L .47924 .56476 L F
.4791 .56474 m .47906 .56507 L .47863 .56478 L 1 .474 0 r
F
.47906 .56507 m .47838 .57008 L .47863 .56478 L F
.47863 .56478 m .47863 .56485 L .47871 .56484 L .01 0 0 r
F
.47928 .56487 m .47909 .56523 L .4791 .56487 L 1 .331 0 r
F
.4803 .56489 m .47909 .56523 L .47928 .56487 L F
.47906 .56507 m .479 .57025 L .47838 .57008 L 1 .474 0 r
F
.4791 .56474 m .4791 .56495 L .47906 .56507 L F
.4791 .56495 m .479 .57025 L .47906 .56507 L F
.4791 .56495 m .47878 .56977 L .47922 .56498 L .01 0 0 r
F
.47863 .56485 m .47868 .56619 L .4791 .56495 L F
.47868 .56619 m .47878 .56977 L .4791 .56495 L F
.47928 .56487 m .47878 .56977 L .48061 .56926 L .401 .079 0 r
F
.47924 .56476 m .47922 .56498 L .47928 .56487 L F
.47922 .56498 m .47878 .56977 L .47928 .56487 L F
.47927 .56487 m .47928 .56487 L .48131 .56486 L F
.4803 .56489 m .4791 .56487 L .4791 .56474 L 1 .331 0 r
F
.47928 .56487 m .48061 .56926 L .4813 .56491 L .401 .079 0 r
F
.47928 .56487 m .4813 .56491 L .48131 .56486 L F
.48212 .56474 m .48208 .56485 L .48036 .5648 L 1 .306 0 r
F
.48212 .56474 m .48036 .5648 L .48036 .56466 L F
.48143 .56476 m .48143 .56477 L .48545 .5646 L .438 .064 0 r
F
.48143 .56477 m .4844 .56849 L .48544 .56463 L F
.48143 .56477 m .48544 .56463 L .48545 .5646 L F
.48565 .56452 m .48571 .56455 L .48688 .56446 L .402 .008 0 r
F
.48119 .56012 m .4855 .56443 L .48538 .56048 L .673 .133 0 r
F
.48119 .56012 m .48134 .56465 L .4855 .56443 L F
.48695 .56427 m .48688 .56446 L .48441 .56442 L .943 .3 0 r
F
.48688 .56446 m .48442 .56458 L .48441 .56442 L F
.49121 .56423 m .49092 .56735 L .49245 .56417 L .402 .008 0 r
F
.48695 .56427 m .48696 .56445 L .48688 .56446 L .943 .3 0 r
F
.49262 .56395 m .49254 .56415 L .48971 .56412 L .919 .303 0 r
F
.4925 .56406 m .49245 .56417 L .49272 .5641 L .299 0 0 r
F
.49256 .56411 m .49263 .56412 L .49254 .56415 L .919 .303 0 r
F
.4925 .56406 m .49272 .5641 L .50305 .56348 L .299 0 0 r
F
.49262 .56395 m .49263 .5641 L .49256 .56411 L .919 .303 0 r
F
.49263 .5641 m .49263 .56412 L .49256 .56411 L F
.50305 .56348 m .49272 .5641 L .50345 .56346 L .299 0 0 r
F
.49272 .5641 m .49272 .5641 L .50305 .56348 L F
.49298 .56408 m .49284 .56994 L .49263 .56412 L .916 .305 0 r
F
.49559 .56394 m .49284 .56994 L .49298 .56408 L F
.50521 .56337 m .5052 .56339 L .50199 .56355 L .926 .314 0 r
F
.5052 .56339 m .5022 .5695 L .502 .56378 L F
.5052 .56339 m .502 .56378 L .50342 .5635 L F
.50193 .56358 m .5022 .5695 L .49901 .56965 L .919 .31 0 r
F
.50199 .56346 m .50199 .56358 L .50193 .56358 L F
.50199 .56358 m .5022 .5695 L .50193 .56358 L F
.50342 .5635 m .502 .56378 L .50199 .56358 L .926 .314 0 r
F
.50199 .56346 m .50193 .56358 L .49879 .56362 L .919 .31 0 r
F
.50193 .56358 m .49901 .56965 L .49879 .56376 L F
.49879 .56362 m .49872 .56377 L .49566 .56379 L .916 .307 0 r
F
.49872 .56377 m .49588 .5698 L .49567 .56394 L F
.49272 .5641 m .49534 .56395 L .50345 .56346 L .299 0 0 r
F
.49534 .56395 m .49563 .56394 L .50345 .56346 L F
.49872 .56377 m .49567 .56394 L .49566 .56379 L .916 .307 0 r
F
.49534 .56395 m .49559 .56394 L .49563 .56394 L .299 0 0 r
F
.49872 .56377 m .49901 .56965 L .49588 .5698 L .916 .307 0 r
F
.49879 .56362 m .49879 .56376 L .49872 .56377 L F
.49879 .56376 m .49901 .56965 L .49872 .56377 L F
.49559 .56394 m .49788 .56382 L .50343 .56348 L .299 0 0 r
F
.49788 .56382 m .5034 .56352 L .50342 .56349 L F
.49788 .56382 m .50342 .56349 L .50343 .56348 L F
.49559 .56394 m .50343 .56348 L .50345 .56346 L F
.49559 .56394 m .49588 .5698 L .49284 .56994 L .916 .305 0 r
F
.49566 .56379 m .49567 .56394 L .49559 .56394 L F
.49567 .56394 m .49588 .5698 L .49559 .56394 L F
.50193 .56358 m .49879 .56376 L .49879 .56362 L .919 .31 0 r
F
.49722 .56385 m .49283 .56412 L .49926 .56374 L .299 0 0 r
F
.49272 .5641 m .49276 .5641 L .49722 .56385 L F
.49276 .5641 m .49283 .56412 L .49722 .56385 L F
.49952 .56373 m .50123 .56569 L .5034 .56352 L F
.49926 .56374 m .49926 .56374 L .49952 .56373 L F
.49926 .56374 m .50123 .56569 L .49952 .56373 L F
.50521 .56337 m .50544 .56936 L .5022 .5695 L .926 .314 0 r
F
.50524 .56331 m .50524 .56337 L .50521 .56337 L F
.50524 .56337 m .50544 .56936 L .50521 .56337 L F
.50345 .56346 m .50363 .56346 L .50934 .56314 L .124 0 0 r
F
.50855 .56316 m .50854 .56318 L .50524 .56331 L .938 .319 0 r
F
.50854 .56318 m .50544 .56936 L .50524 .56337 L F
.50363 .56346 m .50743 .56324 L .50934 .56314 L .124 0 0 r
F
.50743 .56324 m .50794 .56321 L .50853 .56318 L F
.50743 .56324 m .50853 .56318 L .50934 .56314 L F
.50854 .56318 m .50872 .56923 L .50544 .56936 L .938 .319 0 r
F
.50855 .56316 m .50855 .56318 L .50854 .56318 L F
.50855 .56318 m .50872 .56923 L .50854 .56318 L F
.50854 .56318 m .50524 .56337 L .50524 .56331 L F
.50524 .56337 m .5037 .56346 L .50794 .56321 L .124 0 0 r
F
.50363 .56346 m .50363 .56346 L .50524 .56337 L F
.50363 .56346 m .5037 .56346 L .50524 .56337 L F
.5119 .56304 m .50872 .56923 L .50855 .56318 L .955 .325 0 r
F
.50934 .56314 m .50855 .56318 L .50855 .56316 L F
.5119 .56304 m .50855 .56318 L .50934 .56314 L F
.5037 .56346 m .5037 .56346 L .50934 .56314 L .124 0 0 r
F
.5037 .56346 m .5044 .56345 L .50934 .56314 L F
.5119 .56304 m .51204 .56912 L .50872 .56923 L .955 .325 0 r
F
.50362 .56346 m .50123 .56569 L .51686 .56331 L .124 0 0 r
F
.50345 .56346 m .50342 .5635 L .50362 .56346 L F
.50342 .5635 m .50123 .56569 L .50362 .56346 L F
.5052 .56339 m .50199 .56358 L .50199 .56355 L .926 .314 0 r
F
.49283 .56412 m .50123 .56569 L .49926 .56374 L .299 0 0 r
F
.49566 .56379 m .49559 .56394 L .49298 .56408 L .916 .305 0 r
F
.49272 .5641 m .49272 .5641 L .49272 .5641 L .299 0 0 r
F
.49342 .56391 m .49263 .56412 L .49262 .56395 L .916 .305 0 r
F
.49566 .56379 m .49263 .56412 L .49342 .56391 L F
.49272 .5641 m .49272 .5641 L .49272 .5641 L .299 0 0 r
F
.49272 .5641 m .49272 .5641 L .49272 .5641 L F
.49272 .5641 m .49092 .56735 L .50123 .56569 L F
.49272 .5641 m .49092 .56735 L .49272 .5641 L F
.49254 .56415 m .49263 .56416 L .49253 .56417 L .919 .303 0 r
F
.49263 .56412 m .49263 .56416 L .49254 .56415 L F
.49245 .56417 m .49092 .56735 L .49272 .5641 L .299 0 0 r
F
.50524 .56331 m .50521 .56337 L .50199 .56346 L .926 .314 0 r
F
.50521 .56337 m .50199 .56355 L .50199 .56346 L F
.51233 .56297 m .5044 .56345 L .51297 .56294 L .124 0 0 r
F
.50934 .56314 m .50901 .56316 L .51233 .56297 L F
.50901 .56316 m .5044 .56345 L .51233 .56297 L F
.5044 .56345 m .51686 .56331 L .51297 .56294 L F
.51901 .56246 m .51894 .56258 L .51875 .56248 L 1 .367 0 r
F
.51894 .56258 m .51875 .56259 L .51875 .56248 L F
.51158 .56299 m .51166 .56301 L .51448 .5628 L .253 0 0 r
F
.5152 .55685 m .51194 .56297 L .51174 .55696 L .973 .335 0 r
F
.51194 .56297 m .5119 .56304 L .5119 .56297 L F
.51194 .56297 m .5119 .56297 L .51174 .55696 L F
.51174 .55696 m .5119 .56297 L .50855 .56316 L .949 .325 0 r
F
.5119 .56297 m .50934 .56314 L .50855 .56316 L F
.51157 .56299 m .50934 .56314 L .51166 .56301 L .253 0 0 r
F
.51899 .56249 m .51986 .56252 L .51894 .56258 L 1 .367 0 r
F
.51876 .56248 m .51166 .56301 L .51988 .56256 L .253 0 0 r
F
.51563 .56234 m .51711 .5626 L .51542 .56273 L 1 .348 0 r
F
.51873 .55677 m .51875 .56248 L .51563 .56234 L F
.51876 .56248 m .51877 .56248 L .51877 .56248 L .253 0 0 r
F
.51877 .56248 m .51988 .56256 L .51986 .56252 L F
.51877 .56248 m .51986 .56252 L .51966 .562 L F
.52236 .55674 m .52229 .56238 L .51986 .56252 L 1 .367 0 r
F
.52236 .55674 m .51986 .56252 L .51899 .56249 L F
.51986 .56252 m .51986 .56253 L .52229 .56238 L .026 0 0 r
F
.52643 .56212 m .52261 .56236 L .52647 .56212 L F
.52647 .56212 m .51988 .56256 L .5275 .56214 L F
.51988 .56256 m .51686 .56331 L .51688 .5633 L 0 0 0 r
F
.52004 .56252 m .51988 .56256 L .52647 .56212 L .026 0 0 r
F
.52611 .55677 m .52261 .56236 L .52236 .55674 L 1 .394 0 r
F
.52261 .56236 m .52229 .56238 L .52236 .55674 L F
.52646 .56212 m .52592 .56215 L .52611 .55677 L 1 .433 0 r
F
.5342 .55714 m .53058 .56185 L .53004 .55689 L 1 .49 0 r
F
.53058 .56185 m .52969 .56191 L .53004 .55689 L F
.53866 .55755 m .53796 .56161 L .5352 .56147 L 1 .571 0 r
F
.53866 .55755 m .5352 .56147 L .5342 .55714 L F
.5352 .56147 m .53371 .5614 L .5342 .55714 L F
.53986 .5617 m .53796 .56161 L .53866 .55755 L 1 .682 0 r
F
.51876 .56289 m .51875 .56899 L .51538 .56904 L 1 .347 0 r
F
.52228 .56288 m .51875 .56899 L .51876 .56289 L 1 .366 0 r
F
.53058 .56185 m .52961 .56311 L .52969 .56191 L 1 .49 0 r
F
.52648 .56212 m .52667 .56212 L .53171 .56177 L .026 0 0 r
F
.52667 .56212 m .5269 .56213 L .53514 .56153 L F
.52667 .56212 m .53514 .56153 L .53568 .56149 L F
.5352 .56147 m .53514 .56153 L .53371 .5614 L 1 .571 0 r
F
.53514 .56153 m .53348 .56341 L .53368 .56163 L F
.53514 .56153 m .53368 .56163 L .53371 .5614 L F
.53568 .56149 m .53574 .5615 L .54337 .56277 L .026 0 0 r
F
.53571 .56149 m .53575 .56149 L .54337 .56277 L F
.53574 .56149 m .53629 .56152 L .54337 .56277 L F
.53607 .56148 m .53612 .56148 L .54337 .56277 L F
.5361 .56148 m .54366 .56193 L .54337 .56277 L F
.53796 .56161 m .53789 .56202 L .5352 .56147 L 1 .571 0 r
F
.53789 .56202 m .53756 .5639 L .53577 .56206 L F
.53789 .56202 m .53577 .56206 L .5352 .56147 L F
.53568 .56149 m .53571 .56149 L .53574 .5615 L .026 0 0 r
F
.53571 .56149 m .53574 .56149 L .53575 .56149 L F
.53568 .56149 m .5275 .56214 L .5361 .56148 L F
.5269 .56213 m .5275 .56214 L .53568 .56149 L F
.5352 .56147 m .53525 .56152 L .53514 .56153 L 1 .571 0 r
F
.53574 .56149 m .53607 .56148 L .53629 .56152 L .026 0 0 r
F
.53607 .56148 m .5361 .56148 L .53612 .56148 L F
.54355 .5582 m .54262 .56187 L .53986 .5617 L 1 .682 0 r
F
.54546 .5619 m .54366 .56193 L .54363 .5609 L 1 .821 0 r
F
.54366 .56193 m .54262 .56187 L .54355 .5582 L F
.5361 .56148 m .54391 .56123 L .54366 .56193 L .026 0 0 r
F
.5361 .56148 m .5275 .56214 L .54391 .56123 L F
.52433 .56231 m .53995 .5599 L .54391 .56123 L 0 0 0 r
F
.51988 .56256 m .52122 .56238 L .52433 .56231 L F
.52122 .56238 m .53995 .5599 L .52433 .56231 L F
.51988 .56256 m .51688 .5633 L .53995 .5599 L F
.51986 .56253 m .51988 .56256 L .52004 .56252 L .026 0 0 r
F
.53986 .5617 m .53756 .5639 L .53796 .56161 L 1 .682 0 r
F
.53986 .5617 m .54191 .56465 L .53756 .5639 L F
.54262 .56187 m .54191 .56465 L .53986 .5617 L F
.5449 .56081 m .54363 .5609 L .54355 .5582 L 1 .821 0 r
F
.54546 .5619 m .54363 .5609 L .5449 .56081 L F
.54366 .56193 m .5426 .56194 L .54262 .56187 L F
.54366 .56193 m .54367 .56192 L .54441 .56192 L .163 .336 0 r
F
.54366 .56193 m .54441 .56192 L .55243 .56188 L F
.54902 .55916 m .54546 .5619 L .54355 .5582 L 1 .821 0 r
F
.55261 .56186 m .54803 .56189 L .5482 .5614 L 1 .969 0 r
F
.54902 .55916 m .54803 .56189 L .54546 .5619 L 1 .821 0 r
F
.54803 .56189 m .54391 .56123 L .55222 .56186 L .163 .336 0 r
F
.54367 .56192 m .54367 .56191 L .54803 .56189 L F
.54367 .56191 m .54391 .56123 L .54803 .56189 L F
.54367 .56192 m .55222 .56186 L .55243 .56188 L F
.54546 .5619 m .54663 .56575 L .54191 .56465 L 1 .821 0 r
F
.54803 .56189 m .54663 .56575 L .54546 .5619 L F
.54546 .5619 m .54191 .56465 L .5426 .56194 L F
.55303 .5619 m .54663 .56575 L .54803 .56189 L 1 .969 0 r
F
.55303 .5619 m .54803 .56189 L .55261 .56186 L F
.55303 .5619 m .5482 .5614 L .54902 .55916 L F
.56678 .55515 m .56258 .56256 L .55527 .56056 L 1 .992 0 r
F
.55261 .56186 m .54391 .56123 L .57856 .55932 L .163 .336 0 r
F
.55222 .56186 m .54391 .56123 L .55261 .56186 L F
.55311 .56186 m .55303 .5619 L .55296 .56186 L 1 .969 0 r
F
.55303 .5619 m .55185 .56734 L .54663 .56575 L F
.55449 .56209 m .55185 .56734 L .55303 .5619 L F
.5652 .5634 m .56226 .56302 L .56258 .56256 L 1 1 0 r
F
.55291 .56183 m .57856 .55932 L .5652 .5634 L .163 .336 0 r
F
.56172 .56294 m .55185 .56734 L .55449 .56209 L 1 1 0 r
F
.56471 .56338 m .56226 .56302 L .5652 .5634 L .163 .336 0 r
F
.5652 .5634 m .56216 .56317 L .56226 .56302 L 1 1 0 r
F
.57133 .56536 m .55775 .56959 L .56216 .56317 L F
.57133 .56536 m .56216 .56317 L .5652 .5634 L F
.56135 .56311 m .55775 .56959 L .55185 .56734 L F
.56216 .56317 m .55775 .56959 L .56135 .56311 L F
.57243 .5639 m .57234 .56402 L .5712 .56381 L F
.5712 .56381 m .5652 .5634 L .57724 .56375 L .121 .319 0 r
F
.57255 .56406 m .57575 .5646 L .57567 .56465 L F
.57255 .56406 m .57567 .56465 L .57006 .56788 L F
.57164 .56381 m .57501 .56446 L .5716 .5639 L F
.57501 .56446 m .57575 .5646 L .5716 .5639 L F
.57501 .56446 m .57133 .56536 L .57234 .56402 L 1 1 0 r
F
.57501 .56446 m .57575 .5646 L .57486 .5645 L F
.59032 .5607 m .57575 .5646 L .57501 .56446 L F
.57164 .56381 m .57724 .56375 L .57575 .5646 L .121 .319 0 r
F
.57504 .56501 m .57724 .56375 L .59316 .56668 L .259 .358 0 r
F
.57486 .5645 m .58202 .56926 L .57133 .56536 L 1 1 0 r
F
.58542 .56576 m .58202 .56926 L .57486 .5645 L F
.59316 .56668 m .60219 .56835 L .6141 .57285 L .259 .358 0 r
F
.59613 .56694 m .58202 .56926 L .58542 .56576 L .872 .968 0 r
F
.59613 .56694 m .58542 .56576 L .59438 .56661 L F
.59438 .56661 m .59465 .5666 L .59602 .56692 L .259 .358 0 r
F
.59673 .56684 m .59669 .56707 L .59613 .56694 L .872 .968 0 r
F
.60685 .56518 m .60381 .56766 L .59673 .56684 L F
.60381 .56766 m .60281 .56847 L .59673 .56684 L F
.60201 .56828 m .616 .57149 L .6141 .57285 L .259 .358 0 r
F
.60281 .56847 m .59528 .57461 L .59669 .56707 L .872 .968 0 r
F
.60281 .56847 m .59669 .56707 L .59673 .56684 L F
.59719 .56647 m .61685 .57088 L .616 .57149 L .259 .358 0 r
F
.59719 .56647 m .616 .57149 L .60201 .56828 L F
.59465 .5666 m .59719 .56647 L .60201 .56828 L F
.59613 .56694 m .59528 .57461 L .58202 .56926 L .872 .968 0 r
F
.59669 .56707 m .59528 .57461 L .59613 .56694 L F
.64146 .5595 m .60685 .56518 L .61644 .55486 L .761 .872 0 r
F
.61644 .55486 m .60685 .56518 L .59032 .5607 L .872 .938 0 r
F
.59465 .5666 m .57724 .56375 L .62505 .56502 L .259 .358 0 r
F
.58952 .56601 m .57724 .56375 L .59465 .5666 L F
.62798 .57131 m .62159 .57195 L .61435 .56863 L .753 .878 0 r
F
.62798 .57131 m .61435 .56863 L .62078 .56922 L F
.62159 .57195 m .59528 .57461 L .60281 .56847 L F
.59719 .56647 m .62505 .56502 L .61685 .57088 L .259 .358 0 r
F
.62159 .57195 m .61192 .58189 L .59528 .57461 L .753 .878 0 r
F
.62798 .57131 m .62562 .57286 L .62159 .57195 L F
.62562 .57286 m .61192 .58189 L .62159 .57195 L F
.50929 .25797 m .50952 .25728 L .51289 .25396 L .431 .408 0 r
F
.50929 .25797 m .50453 .26041 L .50952 .25728 L F
.42377 .31953 m .41642 .33119 L .41182 .32219 L .655 .43 0 r
F
.42377 .31953 m .42715 .32764 L .41642 .33119 L F
.44672 .34536 m .44756 .35525 L .44182 .34918 L .343 .212 0 r
F
.44268 .33895 m .44182 .34918 L .43637 .34253 L .428 .25 0 r
F
.44268 .33895 m .44672 .34536 L .44182 .34918 L F
.45097 .35135 m .45333 .36074 L .44756 .35525 L .225 .177 0 r
F
.44672 .34536 m .45097 .35135 L .44756 .35525 L .343 .212 0 r
F
.4725 .54755 m .48186 .55129 L .49015 .55699 L 0 .202 0 r
F
.47736 .26955 m .48861 .26532 L .49156 .26533 L .37 .395 0 r
F
.47736 .26955 m .47305 .26742 L .48861 .26532 L F
.54607 .41615 m .53539 .41563 L .54277 .41002 L .881 .94 0 r
F
.54607 .41615 m .53586 .42166 L .53539 .41563 L F
.55626 .40962 m .54607 .41615 L .54277 .41002 L 1 1 0 r
F
.40525 .49927 m .39563 .51389 L .38607 .50347 L .575 .505 0 r
F
.40525 .49927 m .4122 .50851 L .39563 .51389 L F
.31316 .66575 m .27688 .68516 L .26072 .6687 L .539 .596 0 r
F
.31316 .66575 m .32415 .67952 L .27688 .68516 L F
.43901 .33215 m .43637 .34253 L .43141 .33534 L .501 .293 0 r
F
.43901 .33215 m .44268 .33895 L .43637 .34253 L F
.45525 .35691 m .45892 .36566 L .45333 .36074 L .049 .13 0 r
F
.45097 .35135 m .45525 .35691 L .45333 .36074 L .225 .177 0 r
F
.72045 .75233 m .65921 .75692 L .67986 .7459 L .544 .574 0 r
F
.74436 .73821 m .72045 .75233 L .67986 .7459 L .548 .594 0 r
F
.55626 .40962 m .54277 .41002 L .55013 .40366 L 1 1 0 r
F
.56601 .40207 m .55626 .40962 L .55013 .40366 L F
.38992 .30361 m .37098 .31775 L .36766 .30439 L .785 .637 0 r
F
.38992 .30361 m .39224 .31489 L .37098 .31775 L F
.53586 .42166 m .52832 .42051 L .53539 .41563 L .748 .71 0 r
F
.53586 .42166 m .52606 .42618 L .52832 .42051 L F
.51704 .25015 m .51464 .25112 L .51757 .2468 L .731 .462 0 r
F
.41844 .27463 m .44526 .26573 L .45049 .27042 L .495 .522 0 r
F
.44526 .26573 m .44529 .26572 L .44531 .26574 L F
.44526 .26573 m .44531 .26574 L .45049 .27042 L F
.41844 .27463 m .41458 .26471 L .44063 .26474 L F
.44271 .26508 m .44063 .26474 L .43817 .26383 L 1 .786 0 r
F
.44446 .26556 m .44063 .26474 L .44271 .26508 L F
.44666 .25963 m .44446 .26556 L .43817 .26383 L F
.45121 .26138 m .44489 .26565 L .44666 .25963 L 1 .681 0 r
F
.44489 .26565 m .44485 .26564 L .44666 .25963 L F
.41844 .27463 m .44045 .26487 L .44526 .26573 L .495 .522 0 r
F
.44045 .26487 m .44076 .26474 L .44489 .26565 L F
.44045 .26487 m .44489 .26565 L .44526 .26573 L F
.45121 .26138 m .44997 .26604 L .44871 .26596 L 1 .681 0 r
F
.45121 .26138 m .44871 .26596 L .44556 .26552 L F
.45049 .27042 m .46194 .26742 L .47305 .26742 L .427 .434 0 r
F
.46194 .26742 m .46238 .26738 L .47305 .26742 L F
.4621 .26738 m .46283 .26731 L .47305 .26742 L F
.46237 .26731 m .46272 .26728 L .47305 .26742 L F
.47332 .26419 m .47332 .26636 L .47253 .26643 L 1 .358 0 r
F
.47197 .26643 m .47253 .26643 L .47194 .26649 L F
.47332 .26419 m .47253 .26643 L .47197 .26643 L F
.47332 .26419 m .47194 .26649 L .46995 .26419 L F
.47664 .26411 m .47531 .26643 L .47332 .26419 L .996 .342 0 r
F
.4799 .26397 m .47857 .26642 L .47664 .26411 L .965 .33 0 r
F
.47305 .26742 m .47255 .26647 L .47899 .26646 L .293 .366 0 r
F
.47255 .26647 m .47255 .26646 L .47379 .26646 L F
.47255 .26647 m .47379 .26646 L .47899 .26646 L F
.47255 .26646 m .47417 .26645 L .47899 .26646 L F
.47254 .26644 m .47394 .26644 L .47899 .26646 L F
.4799 .26397 m .47995 .26632 L .47857 .26642 L .965 .33 0 r
F
.47255 .26646 m .47254 .26644 L .47417 .26645 L .293 .366 0 r
F
.47254 .26644 m .47253 .26643 L .47394 .26644 L F
.47194 .26649 m .4699 .26667 L .46995 .26419 L 1 .358 0 r
F
.46995 .26419 m .4699 .26667 L .46825 .26681 L 1 .38 0 r
F
.46995 .26419 m .46825 .26681 L .46651 .26408 L F
.46825 .26681 m .46767 .26686 L .46651 .26408 L F
.45049 .27042 m .44887 .26636 L .46108 .26765 L .427 .434 0 r
F
.45537 .26256 m .45109 .26628 L .45121 .26138 L 1 .587 0 r
F
.44887 .26636 m .44874 .26602 L .45418 .2667 L .427 .434 0 r
F
.44874 .26602 m .44871 .26596 L .45083 .26625 L F
.44874 .26602 m .45083 .26625 L .45418 .2667 L F
.44887 .26636 m .45418 .2667 L .46108 .26765 L F
.45537 .26256 m .45461 .26665 L .45109 .26628 L 1 .587 0 r
F
.45109 .26628 m .44994 .26612 L .45121 .26138 L F
.44871 .26596 m .44871 .26596 L .44994 .26612 L .427 .434 0 r
F
.44871 .26596 m .44994 .26612 L .45418 .2667 L F
.44529 .26572 m .44871 .26596 L .45049 .27042 L .495 .522 0 r
F
.44997 .26604 m .44955 .26761 L .44484 .26569 L 1 .681 0 r
F
.45926 .26334 m .456 .26678 L .45537 .26256 L 1 .512 0 r
F
.456 .26678 m .45461 .26665 L .45537 .26256 L F
.45186 .26639 m .45821 .267 L .46108 .26765 L .427 .434 0 r
F
.456 .26678 m .45852 .26931 L .45424 .26864 L 1 .512 0 r
F
.45926 .26334 m .4588 .267 L .456 .26678 L F
.45692 .26686 m .45793 .26693 L .45821 .267 L .427 .434 0 r
F
.46296 .26381 m .4603 .2671 L .45926 .26334 L 1 .454 0 r
F
.4603 .2671 m .4588 .267 L .45926 .26334 L F
.45917 .26721 m .45817 .26699 L .4625 .26727 L .427 .434 0 r
F
.46296 .26381 m .46269 .26722 L .4603 .2671 L 1 .454 0 r
F
.45817 .26699 m .44823 .26475 L .462 .26719 L .427 .434 0 r
F
.45817 .26699 m .462 .26719 L .4625 .26727 L F
.4603 .2671 m .46269 .26722 L .46008 .26738 L 1 .454 0 r
F
.46269 .26722 m .46269 .26722 L .4603 .2671 L F
.4588 .267 m .45852 .26931 L .456 .26678 L 1 .512 0 r
F
.44871 .26596 m .44823 .26475 L .45793 .26693 L .427 .434 0 r
F
.44871 .26596 m .45793 .26693 L .45692 .26686 L F
.44871 .26596 m .45821 .267 L .45186 .26639 L F
.456 .26678 m .45424 .26864 L .45461 .26665 L 1 .512 0 r
F
.45109 .26628 m .45424 .26864 L .44955 .26761 L 1 .587 0 r
F
.45461 .26665 m .45424 .26864 L .45109 .26628 L F
.45109 .26628 m .44955 .26761 L .44994 .26612 L F
.46108 .26765 m .45917 .26721 L .4625 .26727 L .427 .434 0 r
F
.4603 .2671 m .45852 .26931 L .4588 .267 L 1 .454 0 r
F
.46008 .26738 m .46249 .2697 L .45852 .26931 L F
.4625 .26727 m .46441 .26712 L .47305 .26742 L .427 .434 0 r
F
.46651 .26408 m .46434 .26711 L .46296 .26381 L 1 .411 0 r
F
.46434 .26711 m .4627 .26722 L .46296 .26381 L F
.4625 .26727 m .46207 .2672 L .4627 .26722 L .427 .434 0 r
F
.4627 .26722 m .46269 .26722 L .46269 .26722 L 1 .411 0 r
F
.4627 .26722 m .46269 .26722 L .46296 .26381 L F
.46683 .26484 m .46647 .26483 L .46651 .26408 L 1 .38 0 r
F
.46441 .26712 m .46572 .26704 L .47305 .26742 L .427 .434 0 r
F
.46551 .26703 m .46638 .26696 L .4726 .26655 L F
.46638 .26696 m .47255 .26646 L .47257 .26651 L F
.46638 .26696 m .47257 .26651 L .4726 .26655 L F
.46651 .26408 m .46638 .26696 L .46434 .26711 L 1 .411 0 r
F
.46551 .26703 m .4726 .26655 L .47305 .26742 L .427 .434 0 r
F
.46789 .26737 m .46647 .26483 L .46683 .26484 L 1 .38 0 r
F
.46789 .26737 m .46636 .26734 L .46647 .26483 L F
.46515 .26705 m .47172 .26486 L .47253 .26643 L .427 .434 0 r
F
.4625 .26727 m .46265 .26723 L .46515 .26705 L F
.46265 .26723 m .47172 .26486 L .46515 .26705 L F
.4625 .26727 m .47253 .26643 L .46985 .26668 L F
.46434 .26711 m .46624 .26991 L .46249 .2697 L 1 .411 0 r
F
.46441 .26712 m .46551 .26703 L .46572 .26704 L .427 .434 0 r
F
.46638 .26696 m .46624 .26991 L .46434 .26711 L 1 .411 0 r
F
.4627 .26722 m .44823 .26475 L .47172 .26486 L .427 .434 0 r
F
.46207 .2672 m .44823 .26475 L .4627 .26722 L F
.46194 .26742 m .4621 .26738 L .46238 .26738 L F
.4621 .26738 m .46237 .26731 L .46283 .26731 L F
.46237 .26731 m .4625 .26727 L .46272 .26728 L F
.46269 .26722 m .46249 .2697 L .46008 .26738 L 1 .454 0 r
F
.46434 .26711 m .46249 .2697 L .46269 .26722 L 1 .411 0 r
F
.46985 .26668 m .47253 .26643 L .47255 .26646 L .427 .434 0 r
F
.47332 .26636 m .47332 .26718 L .47194 .26649 L 1 .358 0 r
F
.47305 .26742 m .47899 .26646 L .48861 .26532 L .293 .366 0 r
F
.47332 .26718 m .47332 .26994 L .47227 .26731 L 1 .358 0 r
F
.47332 .26718 m .47227 .26731 L .47194 .26649 L F
.47899 .26646 m .47915 .26643 L .47976 .26636 L .293 .366 0 r
F
.47899 .26646 m .47976 .26636 L .48861 .26532 L F
.47915 .26643 m .4792 .26642 L .47936 .26641 L F
.47915 .26643 m .47936 .26641 L .48861 .26532 L F
.47531 .26643 m .47501 .26696 L .47332 .26644 L .996 .342 0 r
F
.47501 .26696 m .47332 .26994 L .47332 .26718 L F
.47501 .26696 m .47332 .26718 L .47332 .26644 L F
.47501 .26696 m .47671 .26984 L .47332 .26994 L F
.47531 .26643 m .4755 .2669 L .47501 .26696 L F
.4755 .2669 m .47671 .26984 L .47501 .26696 L F
.4792 .26642 m .47926 .26642 L .47942 .2664 L .293 .366 0 r
F
.4792 .26642 m .47942 .2664 L .48861 .26532 L F
.47926 .26642 m .47926 .26641 L .47928 .26641 L F
.48313 .26379 m .48193 .26607 L .4799 .26397 L .942 .321 0 r
F
.47926 .26641 m .47929 .26641 L .48861 .26532 L .293 .366 0 r
F
.48631 .26358 m .48526 .26563 L .48313 .26379 L .924 .314 0 r
F
.48945 .26335 m .48853 .2652 L .48631 .26358 L .91 .308 0 r
F
.47963 .26637 m .48838 .26523 L .48861 .26532 L .293 .366 0 r
F
.48033 .26628 m .48838 .26523 L .47963 .26637 L F
.48096 .2662 m .48838 .26523 L .47957 .26638 L F
.48054 .26625 m .48838 .26523 L .47944 .26639 L F
.48069 .26623 m .48838 .26523 L .47935 .2664 L F
.48853 .2652 m .48837 .26523 L .48631 .26358 L .91 .308 0 r
F
.48837 .26523 m .48638 .26549 L .48637 .2652 L F
.48837 .26523 m .48637 .2652 L .48631 .26358 L F
.49156 .26533 m .49904 .26387 L .50105 .26233 L .162 .337 0 r
F
.49156 .26533 m .48861 .26532 L .49904 .26387 L F
.48861 .26532 m .49239 .26528 L .49904 .26387 L .036 .291 0 r
F
.48861 .26532 m .48837 .26523 L .49235 .26528 L F
.4915 .26527 m .49278 .26876 L .48967 .26902 L .899 .302 0 r
F
.49239 .26528 m .4924 .26528 L .49241 .26528 L .036 .291 0 r
F
.49239 .26528 m .49241 .26528 L .49904 .26387 L F
.4946 .26494 m .49473 .26532 L .49442 .26531 L .888 .297 0 r
F
.49566 .26478 m .49582 .26849 L .4946 .26494 L F
.4924 .26528 m .49241 .26528 L .49402 .26503 L .036 .291 0 r
F
.4924 .26528 m .49402 .26503 L .49373 .26507 L F
.49264 .26525 m .49264 .26529 L .49241 .26528 L .899 .302 0 r
F
.4946 .26494 m .49442 .26531 L .49264 .26525 L .888 .297 0 r
F
.49442 .26531 m .49278 .26876 L .49264 .26529 L F
.49442 .26531 m .49264 .26529 L .49264 .26525 L F
.49768 .26446 m .49727 .26535 L .49566 .26478 L .877 .29 0 r
F
.49727 .26535 m .49582 .26849 L .49569 .26533 L F
.49727 .26535 m .49569 .26533 L .49566 .26478 L F
.49264 .26525 m .49265 .26525 L .49476 .26492 L .036 .291 0 r
F
.49768 .26446 m .49878 .26821 L .49582 .26849 L .877 .29 0 r
F
.4924 .26528 m .49892 .26426 L .49904 .26387 L .036 .291 0 r
F
.49853 .26263 m .4986 .26432 L .49768 .26446 L .877 .29 0 r
F
.4986 .26432 m .49878 .26821 L .49768 .26446 L F
.50105 .26233 m .49904 .26387 L .50574 .2629 L .146 0 0 r
F
.50304 .26457 m .5043 .26765 L .50161 .26793 L .849 .272 0 r
F
.50338 .2646 m .5043 .26765 L .50304 .26457 L F
.50413 .26395 m .5043 .26765 L .50324 .2641 L F
.50036 .26466 m .49878 .26821 L .49863 .265 L .865 .282 0 r
F
.50048 .26438 m .50161 .26793 L .49878 .26821 L F
.50137 .26444 m .50133 .26445 L .50145 .26446 L .317 0 0 r
F
.49904 .26387 m .49893 .26424 L .50137 .26444 L F
.49904 .26387 m .50137 .26444 L .50574 .2629 L F
.50137 .26444 m .50142 .26445 L .50154 .26441 L F
.50137 .26444 m .50154 .26441 L .50574 .2629 L F
.50137 .2624 m .50146 .26446 L .50048 .26438 L .865 .282 0 r
F
.50146 .26446 m .50161 .26793 L .50048 .26438 L F
.50142 .26445 m .50145 .26446 L .50569 .26361 L .317 0 0 r
F
.50324 .2641 m .50304 .26457 L .50276 .2642 L .849 .272 0 r
F
.50304 .26457 m .50161 .26793 L .50146 .26446 L F
.50145 .26446 m .50568 .26362 L .50569 .26361 L .317 0 0 r
F
.50142 .26445 m .50569 .26361 L .50574 .2629 L F
.50304 .26457 m .50146 .26446 L .50137 .2624 L .849 .272 0 r
F
.50324 .2641 m .50338 .2646 L .50304 .26457 L F
.50105 .26233 m .50574 .2629 L .50709 .26022 L .146 0 0 r
F
.50709 .26022 m .50574 .2629 L .50971 .26228 L .382 0 0 r
F
.50574 .2629 m .5071 .26387 L .50971 .26228 L .577 .04 0 r
F
.5071 .26387 m .50719 .26394 L .50738 .26381 L F
.5071 .26387 m .50738 .26381 L .50971 .26228 L F
.50793 .26407 m .50894 .26708 L .50677 .26736 L .79 .24 0 r
F
.50819 .26413 m .50894 .26708 L .50793 .26407 L F
.50879 .26353 m .50894 .26708 L .50807 .26367 L F
.50719 .26394 m .50677 .26736 L .50662 .2641 L F
.50807 .26367 m .50793 .26407 L .50719 .26394 L F
.50793 .26407 m .50677 .26736 L .50719 .26394 L F
.50561 .26433 m .50677 .26736 L .5043 .26765 L .826 .258 0 r
F
.50662 .2641 m .50677 .26736 L .50561 .26433 L F
.50719 .26394 m .50735 .26389 L .50971 .26228 L .577 .04 0 r
F
.50972 .26444 m .50894 .26708 L .50883 .26429 L .729 .213 0 r
F
.50972 .26444 m .50883 .26429 L .50879 .26353 L F
.50723 .26397 m .50794 .26381 L .50971 .26228 L .577 .04 0 r
F
.50794 .26381 m .5097 .26323 L .50971 .26228 L F
.5093 .26336 m .50879 .26353 L .50872 .26183 L .729 .213 0 r
F
.50972 .26444 m .50879 .26353 L .5093 .26336 L F
.50794 .26381 m .5097 .26341 L .5097 .26323 L .577 .04 0 r
F
.5106 .25877 m .50971 .26228 L .5117 .26191 L .483 .06 0 r
F
.50987 .26391 m .51072 .26679 L .50894 .26708 L .729 .213 0 r
F
.50971 .26228 m .51052 .26373 L .5117 .26191 L .882 .154 0 r
F
.51059 .26371 m .51072 .26679 L .50987 .26391 L .729 .213 0 r
F
.51127 .26409 m .51072 .26679 L .5106 .26379 L .609 .173 0 r
F
.51127 .26409 m .5106 .26379 L .51059 .26371 L F
.51052 .26373 m .51059 .26371 L .5117 .26191 L .882 .154 0 r
F
.51104 .26336 m .51059 .26371 L .51052 .26171 L .609 .173 0 r
F
.51127 .26409 m .51059 .26371 L .51104 .26336 L F
.51149 .26301 m .51127 .26409 L .51104 .26336 L F
.51149 .26301 m .51193 .26651 L .51072 .26679 L F
.51149 .26301 m .51172 .26302 L .51171 .26283 L .882 .154 0 r
F
.51059 .26371 m .51171 .26283 L .5117 .26191 L F
.51176 .26167 m .51181 .26303 L .51149 .26301 L .609 .173 0 r
F
.51225 .26172 m .51237 .26623 L .51193 .26651 L .285 .058 0 r
F
.51208 .26433 m .51175 .26596 L .51237 .26623 L 1 .305 0 r
F
.5117 .26191 m .51199 .26376 L .51225 .26172 L F
.51225 .26172 m .5121 .264 L .51203 .26348 L .285 .058 0 r
F
.51199 .26376 m .51237 .26623 L .51225 .26172 L 1 .305 0 r
F
.51225 .26172 m .51203 .26348 L .51176 .26167 L .285 .058 0 r
F
.5121 .264 m .51193 .26651 L .51182 .26341 L F
.5117 .26191 m .51182 .26341 L .51199 .26376 L 1 .305 0 r
F
.5121 .264 m .51182 .26341 L .51176 .26167 L .285 .058 0 r
F
.5117 .26191 m .51172 .26302 L .51182 .26341 L 1 .305 0 r
F
.51199 .26376 m .51182 .26341 L .51208 .26433 L F
.51182 .26341 m .51193 .26651 L .51172 .26302 L .609 .173 0 r
F
.51172 .26302 m .51175 .26596 L .51208 .26433 L 1 .305 0 r
F
.51172 .26302 m .51193 .26651 L .51149 .26301 L .609 .173 0 r
F
.51181 .26303 m .51182 .26341 L .51172 .26302 L F
.51059 .26371 m .51172 .2634 L .51172 .26302 L .882 .154 0 r
F
.51059 .26371 m .51172 .26302 L .51149 .26301 L F
.51059 .26371 m .51175 .26596 L .51172 .2634 L F
.51052 .26373 m .51053 .26376 L .51059 .26371 L F
.51053 .26376 m .51175 .26596 L .51059 .26371 L F
.5106 .25877 m .5117 .26191 L .51226 .2578 L .483 .06 0 r
F
.51176 .26167 m .51149 .26301 L .51052 .26171 L .609 .173 0 r
F
.51149 .26301 m .51104 .26336 L .51052 .26171 L F
.51053 .26376 m .50966 .2657 L .51175 .26596 L .882 .154 0 r
F
.51052 .26373 m .51051 .26375 L .51053 .26376 L F
.51051 .26375 m .50966 .2657 L .51053 .26376 L F
.50971 .26228 m .5097 .26315 L .51003 .26338 L F
.50971 .26228 m .51003 .26338 L .51043 .26357 L F
.51011 .26309 m .5097 .26323 L .50872 .26183 L .729 .213 0 r
F
.5097 .26323 m .5093 .26336 L .50916 .26297 L F
.5097 .26323 m .50916 .26297 L .50872 .26183 L F
.51043 .26357 m .51003 .26338 L .51052 .26373 L .882 .154 0 r
F
.51003 .26338 m .51052 .26373 L .50987 .26391 L .729 .213 0 r
F
.5097 .26323 m .50972 .26444 L .5093 .26336 L F
.5097 .26315 m .5097 .26323 L .51003 .26338 L .882 .154 0 r
F
.51011 .26309 m .51003 .26338 L .5097 .26323 L .729 .213 0 r
F
.51003 .26338 m .50972 .26444 L .5097 .26323 L F
.51003 .26338 m .50966 .2657 L .51052 .26373 L .882 .154 0 r
F
.5097 .26323 m .50966 .2657 L .51003 .26338 L F
.51052 .26171 m .51059 .26371 L .51052 .26373 L .729 .213 0 r
F
.51052 .26171 m .51052 .26373 L .51003 .26338 L F
.50794 .26381 m .50966 .2657 L .5097 .26341 L .577 .04 0 r
F
.50723 .26397 m .5073 .26402 L .50794 .26381 L F
.50807 .26367 m .50819 .26413 L .50793 .26407 L .79 .24 0 r
F
.5073 .26402 m .50966 .2657 L .50794 .26381 L .577 .04 0 r
F
.50709 .26022 m .50971 .26228 L .5106 .25877 L .382 0 0 r
F
.51052 .26171 m .51011 .26309 L .50872 .26183 L .729 .213 0 r
F
.5073 .26402 m .50555 .26545 L .50966 .2657 L .577 .04 0 r
F
.50719 .26394 m .50713 .26399 L .5073 .26402 L F
.50713 .26399 m .50555 .26545 L .5073 .26402 L F
.5071 .26387 m .50705 .26391 L .50719 .26394 L F
.50705 .26391 m .50555 .26545 L .50719 .26394 L F
.50574 .2629 m .50569 .26353 L .5071 .26387 L F
.50807 .26367 m .50719 .26394 L .50653 .26199 L .79 .24 0 r
F
.50719 .26394 m .50662 .2641 L .50661 .26383 L F
.50719 .26394 m .50661 .26383 L .50653 .26199 L F
.50587 .26367 m .50662 .2641 L .50561 .26433 L .826 .258 0 r
F
.50569 .26353 m .50568 .26363 L .5071 .26387 L .577 .04 0 r
F
.50568 .26363 m .50616 .26373 L .5071 .26387 L F
.50568 .26366 m .50705 .26391 L .5071 .26387 L F
.50653 .26199 m .50661 .26383 L .50587 .26367 L .826 .258 0 r
F
.50661 .26383 m .50662 .2641 L .50587 .26367 L F
.5053 .26474 m .5043 .26765 L .50416 .26466 L F
.50587 .26367 m .5043 .26765 L .50568 .26363 L F
.50152 .26447 m .49863 .26522 L .50555 .26545 L .317 0 0 r
F
.50145 .26446 m .50142 .26447 L .50152 .26447 L F
.50142 .26447 m .49863 .26522 L .50152 .26447 L F
.50568 .26363 m .5053 .26474 L .50413 .26395 L .826 .258 0 r
F
.5053 .26474 m .50416 .26466 L .50413 .26395 L F
.50568 .26363 m .50568 .26363 L .50587 .26367 L .577 .04 0 r
F
.5059 .26359 m .50587 .26367 L .50568 .26363 L .826 .258 0 r
F
.50587 .26367 m .50568 .26366 L .50616 .26373 L .577 .04 0 r
F
.50568 .26363 m .50568 .26366 L .50587 .26367 L F
.50568 .26366 m .50555 .26545 L .50705 .26391 L F
.50872 .26183 m .50879 .26353 L .50807 .26367 L .79 .24 0 r
F
.50872 .26183 m .50807 .26367 L .50653 .26199 L F
.50719 .26394 m .50723 .26397 L .50735 .26389 L .577 .04 0 r
F
.50653 .26199 m .5059 .26359 L .50405 .26218 L .826 .258 0 r
F
.50152 .26447 m .50568 .26363 L .50568 .26362 L .317 0 0 r
F
.5059 .26359 m .50413 .26395 L .50405 .26218 L .826 .258 0 r
F
.50145 .26446 m .50152 .26447 L .50568 .26362 L .317 0 0 r
F
.50152 .26447 m .50555 .26545 L .50568 .26363 L F
.50405 .26218 m .50324 .2641 L .50137 .2624 L .849 .272 0 r
F
.50324 .2641 m .50276 .2642 L .50137 .2624 L F
.50133 .26445 m .49863 .26522 L .50145 .26446 L .317 0 0 r
F
.49892 .26427 m .50036 .26466 L .4986 .26432 L .865 .282 0 r
F
.49893 .26424 m .49892 .26427 L .50137 .26444 L .317 0 0 r
F
.50065 .264 m .50048 .26438 L .49892 .26427 L .865 .282 0 r
F
.50048 .26438 m .50036 .26466 L .49892 .26427 L F
.50036 .26466 m .49863 .265 L .4986 .26432 L F
.49892 .26427 m .49863 .26522 L .50134 .26444 L .317 0 0 r
F
.49892 .26427 m .50134 .26444 L .50137 .26444 L F
.50405 .26218 m .50413 .26395 L .50324 .2641 L .849 .272 0 r
F
.50137 .2624 m .50065 .264 L .49853 .26263 L .865 .282 0 r
F
.50065 .264 m .4986 .26432 L .49853 .26263 L F
.49785 .26444 m .49863 .26522 L .49892 .26427 L .036 .291 0 r
F
.49476 .26492 m .49478 .26492 L .49785 .26444 L F
.49478 .26492 m .49863 .26522 L .49785 .26444 L F
.49841 .26435 m .49892 .26427 L .49892 .26427 L F
.49476 .26492 m .49892 .26427 L .49841 .26435 L F
.49265 .26525 m .49863 .26522 L .49476 .26492 L F
.49241 .26528 m .49241 .26528 L .49264 .26525 L F
.49241 .26528 m .49863 .26522 L .49264 .26525 L F
.4946 .26494 m .49264 .26525 L .49255 .26312 L .888 .297 0 r
F
.49241 .26528 m .49892 .26427 L .49892 .26426 L .036 .291 0 r
F
.49255 .26312 m .49264 .26525 L .4915 .26527 L .899 .302 0 r
F
.49264 .26525 m .49241 .26528 L .4915 .26527 L F
.48945 .26335 m .48953 .26524 L .48852 .26523 L .91 .308 0 r
F
.48837 .26523 m .49018 .26525 L .49235 .26528 L .036 .291 0 r
F
.48837 .26523 m .48852 .26523 L .49235 .26528 L F
.49255 .26312 m .4915 .26527 L .48945 .26335 L .899 .302 0 r
F
.4915 .26527 m .49142 .26544 L .49126 .26527 L F
.4915 .26527 m .49126 .26527 L .48945 .26335 L F
.48837 .26523 m .48837 .26523 L .48852 .26523 L .036 .291 0 r
F
.48631 .26358 m .48638 .26549 L .48526 .26563 L .924 .314 0 r
F
.48526 .26563 m .48319 .2659 L .48313 .26379 L F
.48313 .26379 m .48319 .2659 L .48193 .26607 L .942 .321 0 r
F
.48193 .26607 m .47995 .26632 L .4799 .26397 L F
.47926 .26641 m .48784 .26502 L .48837 .26523 L .293 .366 0 r
F
.48256 .26599 m .48837 .26523 L .48838 .26523 L F
.47926 .26641 m .48837 .26523 L .48256 .26599 L F
.48853 .2652 m .48651 .26926 L .48638 .26549 L .91 .308 0 r
F
.48837 .26523 m .48837 .26523 L .49235 .26528 L .036 .291 0 r
F
.48837 .26523 m .49233 .26528 L .49235 .26528 L F
.48837 .26523 m .48837 .26523 L .49018 .26525 L F
.49142 .26544 m .48955 .26573 L .48945 .26335 L .899 .302 0 r
F
.48837 .26523 m .48784 .26502 L .49233 .26528 L .036 .291 0 r
F
.49242 .26528 m .48784 .26502 L .49863 .26522 L F
.49241 .26528 m .4924 .26528 L .49242 .26528 L F
.4924 .26528 m .48784 .26502 L .49242 .26528 L F
.49853 .26263 m .49768 .26446 L .49558 .26287 L .877 .29 0 r
F
.49768 .26446 m .49566 .26478 L .49558 .26287 L F
.49237 .26528 m .49235 .26528 L .49241 .26528 L .036 .291 0 r
F
.49235 .26528 m .48784 .26502 L .49241 .26528 L F
.49558 .26287 m .4946 .26494 L .49255 .26312 L .888 .297 0 r
F
.49235 .26528 m .49235 .26528 L .49237 .26528 L .036 .291 0 r
F
.49235 .26528 m .48784 .26502 L .49237 .26528 L F
.49442 .26531 m .49582 .26849 L .49278 .26876 L .888 .297 0 r
F
.49473 .26532 m .49582 .26849 L .49442 .26531 L F
.49373 .26507 m .49402 .26503 L .49892 .26426 L .036 .291 0 r
F
.49558 .26287 m .49566 .26478 L .4946 .26494 L .888 .297 0 r
F
.49264 .26529 m .49278 .26876 L .4915 .26527 L .899 .302 0 r
F
.48852 .26523 m .48955 .26573 L .48816 .26595 L .91 .308 0 r
F
.48953 .26524 m .48955 .26573 L .48852 .26523 L F
.49142 .26544 m .48967 .26902 L .48955 .26573 L .899 .302 0 r
F
.48816 .26595 m .48967 .26902 L .48651 .26926 L .91 .308 0 r
F
.48955 .26573 m .48967 .26902 L .48816 .26595 L F
.47957 .26638 m .48033 .26628 L .47963 .26637 L .293 .366 0 r
F
.47944 .26639 m .48096 .2662 L .47957 .26638 L F
.48526 .26563 m .48651 .26926 L .48329 .26948 L .924 .314 0 r
F
.48638 .26549 m .48651 .26926 L .48526 .26563 L F
.48526 .26563 m .48329 .26948 L .48319 .2659 L F
.47935 .2664 m .48054 .26625 L .47944 .26639 L .293 .366 0 r
F
.47926 .26641 m .48069 .26623 L .47935 .2664 L F
.48193 .26607 m .48329 .26948 L .48003 .26968 L .942 .321 0 r
F
.48319 .2659 m .48329 .26948 L .48193 .26607 L F
.48193 .26607 m .48003 .26968 L .47995 .26632 L F
.47926 .26642 m .47928 .26641 L .47929 .26641 L .293 .366 0 r
F
.47926 .26642 m .47929 .26641 L .47926 .26641 L F
.47857 .26642 m .47666 .26643 L .47664 .26411 L .965 .33 0 r
F
.47664 .26411 m .47666 .26643 L .47531 .26643 L .996 .342 0 r
F
.47531 .26643 m .47332 .26644 L .47332 .26419 L F
.47253 .26643 m .47172 .26486 L .4788 .26642 L .293 .366 0 r
F
.47486 .26644 m .4788 .26642 L .47899 .26646 L F
.47253 .26643 m .4788 .26642 L .47486 .26644 L F
.47857 .26642 m .47852 .26651 L .47666 .26643 L .965 .33 0 r
F
.47852 .26651 m .47671 .26984 L .47667 .26675 L F
.47852 .26651 m .47667 .26675 L .47666 .26643 L F
.47995 .26632 m .47996 .26641 L .47926 .26641 L F
.47995 .26632 m .47926 .26641 L .47857 .26642 L F
.47857 .26642 m .48003 .26968 L .47671 .26984 L F
.47899 .26646 m .47887 .26643 L .47915 .26643 L .293 .366 0 r
F
.47996 .26641 m .48003 .26968 L .47857 .26642 L .965 .33 0 r
F
.47666 .26643 m .47671 .26984 L .47531 .26643 L .996 .342 0 r
F
.47915 .26643 m .47172 .26486 L .48784 .26502 L .293 .366 0 r
F
.47887 .26643 m .47172 .26486 L .47915 .26643 L F
.47194 .26649 m .47332 .26994 L .46984 .26998 L 1 .358 0 r
F
.47194 .26649 m .46984 .26998 L .4699 .26667 L F
.46825 .26681 m .46984 .26998 L .46624 .26991 L 1 .38 0 r
F
.4699 .26667 m .46984 .26998 L .46825 .26681 L F
.46825 .26681 m .46789 .26737 L .46767 .26686 L F
.46789 .26737 m .46624 .26991 L .46636 .26734 L F
.44556 .26552 m .44871 .26596 L .44529 .26572 L 1 .681 0 r
F
.44489 .26565 m .44529 .26572 L .44484 .26569 L F
.45121 .26138 m .44529 .26572 L .44489 .26565 L F
.44484 .26569 m .44442 .26565 L .44666 .25963 L F
.45303 .25539 m .45121 .26138 L .44666 .25963 L 1 .732 0 r
F
.44063 .26474 m .4503 .25888 L .44823 .26475 L .473 .497 0 r
F
.43817 .26383 m .43717 .26422 L .43092 .26059 L 1 .807 0 r
F
.41458 .26471 m .42637 .26278 L .43838 .26443 L .473 .497 0 r
F
.41458 .26471 m .43838 .26443 L .4402 .26474 L F
.43717 .26422 m .42966 .26295 L .43092 .26059 L 1 .807 0 r
F
.42637 .26278 m .42708 .26267 L .43796 .26433 L .473 .497 0 r
F
.42637 .26278 m .43796 .26433 L .44063 .26474 L F
.43817 .26383 m .43796 .26433 L .43717 .26422 L 1 .807 0 r
F
.4402 .26474 m .43838 .26443 L .44063 .26474 L .473 .497 0 r
F
.41844 .27463 m .44063 .26474 L .44072 .26476 L .495 .522 0 r
F
.44427 .26608 m .43801 .2642 L .44063 .26474 L 1 .718 0 r
F
.42708 .26267 m .42735 .26262 L .44063 .26474 L .473 .497 0 r
F
.43092 .26059 m .42966 .26295 L .42735 .26262 L 1 .883 0 r
F
.41458 .26471 m .41561 .2596 L .42528 .26209 L .473 .497 0 r
F
.42708 .26266 m .42528 .26209 L .42735 .26262 L F
.41458 .26471 m .42528 .26209 L .42708 .26266 L F
.43092 .26059 m .42528 .26209 L .42207 .25596 L 1 .883 0 r
F
.42528 .26209 m .41921 .26016 L .42207 .25596 L F
.43092 .26059 m .42735 .26262 L .42528 .26209 L F
.41561 .2596 m .41569 .25921 L .42735 .26262 L .473 .497 0 r
F
.42207 .25596 m .41936 .25993 L .4105 .25781 L 1 .932 0 r
F
.41936 .25993 m .41921 .26016 L .41569 .25921 L F
.41936 .25993 m .41569 .25921 L .4105 .25781 L F
.36692 .26476 m .40424 .25694 L .41458 .26471 L .517 .565 0 r
F
.40424 .25694 m .40947 .25798 L .41458 .26471 L F
.40947 .25798 m .41569 .25921 L .41563 .25949 L F
.40947 .25798 m .41563 .25949 L .41458 .26471 L F
.42207 .25596 m .40947 .25798 L .41092 .24938 L 1 .932 0 r
F
.40947 .25798 m .40478 .25683 L .41092 .24938 L F
.36692 .26476 m .38721 .25147 L .40478 .25683 L .517 .565 0 r
F
.38677 .25117 m .40468 .25679 L .38632 .2512 L 1 .948 0 r
F
.41092 .24938 m .40522 .25614 L .38677 .25117 L F
.40522 .25614 m .40468 .25679 L .38677 .25117 L F
.40478 .25683 m .40468 .25679 L .41092 .24938 L 1 .932 0 r
F
.42883 .2482 m .42207 .25596 L .41092 .24938 L 1 1 0 r
F
.42883 .2482 m .41092 .24938 L .4204 .24077 L F
.43622 .24132 m .42883 .2482 L .4204 .24077 L F
.41092 .24938 m .38677 .25117 L .39649 .23999 L 1 .948 0 r
F
.36692 .26476 m .36841 .24811 L .38215 .24989 L .517 .565 0 r
F
.38482 .25059 m .38215 .24989 L .36153 .24022 L 1 .936 0 r
F
.38553 .25091 m .38215 .24989 L .38482 .25059 L F
.38215 .24989 m .38242 .24978 L .38315 .25001 L .507 .55 0 r
F
.38188 .24985 m .38197 .24984 L .38215 .24989 L F
.36692 .26476 m .38215 .24989 L .383 .25014 L .517 .565 0 r
F
.36692 .26476 m .38315 .25001 L .38715 .25151 L F
.37363 .24779 m .37342 .24772 L .38215 .24989 L .967 .883 0 r
F
.36841 .24811 m .36952 .24631 L .37352 .24776 L .507 .55 0 r
F
.37342 .24772 m .35903 .24335 L .36961 .24634 L .967 .883 0 r
F
.37342 .24772 m .36961 .24634 L .38215 .24989 L F
.39649 .23999 m .38563 .25081 L .36153 .24022 L 1 .936 0 r
F
.38563 .25081 m .38553 .25091 L .38482 .25059 L F
.38563 .25081 m .38482 .25059 L .36153 .24022 L F
.38215 .24989 m .35903 .24335 L .36153 .24022 L .967 .883 0 r
F
.38677 .25117 m .38563 .25081 L .39649 .23999 L 1 .948 0 r
F
.4204 .24077 m .41092 .24938 L .39649 .23999 L 1 1 0 r
F
.37401 .24773 m .42498 .24426 L .38197 .24984 L .507 .55 0 r
F
.37431 .24781 m .38197 .24984 L .38188 .24985 L F
.37401 .24773 m .38197 .24984 L .37431 .24781 L F
.36841 .24811 m .37352 .24776 L .38188 .24985 L F
.37352 .24776 m .37401 .24773 L .38052 .24948 L F
.37352 .24776 m .38052 .24948 L .38188 .24985 L F
.38515 .25129 m .34934 .25548 L .35846 .24406 L .967 .883 0 r
F
.37363 .24779 m .35846 .24406 L .35903 .24335 L F
.38515 .25129 m .35846 .24406 L .37363 .24779 L F
.4204 .24077 m .39649 .23999 L .40979 .23018 L 1 1 0 r
F
.39649 .23999 m .36153 .24022 L .37732 .22656 L 1 .936 0 r
F
.40979 .23018 m .39649 .23999 L .37732 .22656 L 1 .984 0 r
F
.37352 .24776 m .37863 .23153 L .42498 .24426 L .507 .55 0 r
F
.36952 .24631 m .37863 .23153 L .37352 .24776 L F
.38515 .25129 m .37363 .24779 L .38215 .24989 L .967 .883 0 r
F
.38197 .24984 m .38197 .24984 L .38215 .24989 L .507 .55 0 r
F
.38197 .24984 m .38242 .24978 L .38215 .24989 L F
.383 .25014 m .38215 .24989 L .38302 .25013 L .517 .565 0 r
F
.38553 .25091 m .38515 .25129 L .38215 .24989 L 1 .936 0 r
F
.38302 .25013 m .38215 .24989 L .38315 .25001 L .517 .565 0 r
F
.38677 .25117 m .38632 .2512 L .38563 .25081 L 1 .948 0 r
F
.38632 .2512 m .38553 .25091 L .38563 .25081 L F
.38715 .25151 m .38315 .25001 L .3884 .25069 L .517 .565 0 r
F
.38632 .2512 m .38515 .25129 L .38553 .25091 L 1 .948 0 r
F
.38315 .25001 m .42498 .24426 L .41667 .25434 L .507 .55 0 r
F
.38242 .24978 m .42498 .24426 L .38315 .25001 L F
.38721 .25147 m .3884 .25069 L .40468 .25679 L .517 .565 0 r
F
.38721 .25147 m .40468 .25679 L .40478 .25683 L F
.38632 .2512 m .40278 .25905 L .38515 .25129 L 1 .948 0 r
F
.40947 .25798 m .41624 .2645 L .40278 .25905 L 1 .932 0 r
F
.4105 .25781 m .41088 .25826 L .40947 .25798 L F
.41088 .25826 m .41624 .2645 L .40947 .25798 L F
.41569 .25921 m .4268 .2622 L .42735 .26262 L .473 .497 0 r
F
.41921 .26016 m .41624 .2645 L .4105 .25781 L 1 .932 0 r
F
.40424 .25694 m .40479 .25683 L .41569 .25921 L .517 .565 0 r
F
.40479 .25683 m .41667 .25434 L .41574 .25896 L F
.40479 .25683 m .41574 .25896 L .41569 .25921 L F
.40468 .25679 m .40467 .2568 L .38632 .2512 L 1 .948 0 r
F
.40467 .2568 m .40278 .25905 L .39353 .25464 L F
.40467 .2568 m .39353 .25464 L .38632 .2512 L F
.40478 .25683 m .40467 .2568 L .40468 .25679 L 1 .932 0 r
F
.40478 .25683 m .3884 .25069 L .41667 .25434 L .517 .565 0 r
F
.40947 .25798 m .40278 .25905 L .40467 .2568 L 1 .932 0 r
F
.41569 .25921 m .41667 .25434 L .4268 .2622 L .473 .497 0 r
F
.42528 .26209 m .41624 .2645 L .41921 .26016 L 1 .883 0 r
F
.42528 .26209 m .42735 .26262 L .4247 .26225 L F
.45303 .25539 m .44666 .25963 L .44928 .25351 L 1 .732 0 r
F
.44928 .25351 m .44666 .25963 L .44158 .25708 L 1 .857 0 r
F
.44666 .25963 m .43817 .26383 L .44158 .25708 L 1 .786 0 r
F
.44158 .25708 m .43817 .26383 L .43092 .26059 L 1 .889 0 r
F
.44158 .25708 m .43092 .26059 L .43574 .25342 L F
.43574 .25342 m .43092 .26059 L .42207 .25596 L 1 .971 0 r
F
.43574 .25342 m .42207 .25596 L .42883 .2482 L F
.42735 .26262 m .41667 .25434 L .4503 .25888 L .473 .497 0 r
F
.42735 .26262 m .42751 .2626 L .42985 .26298 L F
.42735 .26262 m .42985 .26298 L .44063 .26474 L F
.4247 .26225 m .42678 .26832 L .41624 .2645 L 1 .883 0 r
F
.42966 .26295 m .42678 .26832 L .4247 .26225 L F
.43717 .26422 m .42678 .26832 L .42966 .26295 L 1 .807 0 r
F
.43717 .26422 m .43523 .27098 L .42678 .26832 L F
.43796 .26433 m .43523 .27098 L .43717 .26422 L F
.44427 .26608 m .43523 .27098 L .43796 .26433 L 1 .718 0 r
F
.43892 .26448 m .43796 .26433 L .43801 .2642 L F
.44427 .26608 m .43796 .26433 L .43892 .26448 L F
.44063 .26474 m .43801 .2642 L .43817 .26383 L F
.42751 .2626 m .4503 .25888 L .44063 .26474 L .473 .497 0 r
F
.44072 .26476 m .44063 .26474 L .44072 .26476 L .495 .522 0 r
F
.44446 .26556 m .44427 .26608 L .44063 .26474 L 1 .786 0 r
F
.44072 .26476 m .44063 .26474 L .44076 .26474 L .495 .522 0 r
F
.44526 .26573 m .44076 .26474 L .44823 .26475 L F
.44489 .26565 m .44484 .26569 L .44485 .26564 L 1 .681 0 r
F
.44484 .26569 m .44427 .26608 L .44442 .26565 L F
.44484 .26569 m .44955 .26761 L .44427 .26608 L F
.44529 .26572 m .44823 .26475 L .44871 .26596 L .495 .522 0 r
F
.44629 .52633 m .45153 .53784 L .44075 .53176 L .26 .248 0 r
F
.4386 .51965 m .44075 .53176 L .43033 .52482 L .363 .291 0 r
F
.4386 .51965 m .44629 .52633 L .44075 .53176 L F
.45425 .53239 m .46226 .54309 L .45153 .53784 L .12 .215 0 r
F
.44629 .52633 m .45425 .53239 L .45153 .53784 L .26 .248 0 r
F
.34502 .48193 m .31474 .50095 L .3056 .48396 L .649 .675 0 r
F
.34502 .48193 m .35124 .49596 L .31474 .50095 L F
.43586 .32498 m .43141 .33534 L .42715 .32764 L .579 .338 0 r
F
.43586 .32498 m .43901 .33215 L .43141 .33534 L F
.45939 .36206 m .46409 .37006 L .45892 .36566 L 0 .055 0 r
F
.45525 .35691 m .45939 .36206 L .45892 .36566 L .049 .13 0 r
F
.47082 .44521 m .48376 .43901 L .48994 .43907 L .377 .398 0 r
F
.47082 .44521 m .46199 .443 L .48376 .43901 L F
.43151 .51236 m .43033 .52482 L .42068 .51706 L .441 .342 0 r
F
.43151 .51236 m .4386 .51965 L .43033 .52482 L F
.46863 .37401 m .47765 .3804 L .47262 .37765 L .641 .042 0 r
F
.46863 .37401 m .47236 .37758 L .47765 .3804 L F
.4666 .37128 m .47064 .3757 L .46863 .37401 L .789 .144 0 r
F
.46664 .37234 m .46863 .37401 L .47262 .37765 L 0 .033 0 r
F
.47064 .3757 m .47236 .37758 L .46863 .37401 L .789 .144 0 r
F
.46409 .37006 m .46863 .37401 L .46664 .37234 L 0 .033 0 r
F
.56601 .40207 m .55013 .40366 L .55716 .39655 L 1 1 0 r
F
.57491 .39354 m .56601 .40207 L .55716 .39655 L F
.55612 .74548 m .57207 .74567 L .61327 .75055 L .036 .287 0 r
F
.53095 .74027 m .57207 .74567 L .55612 .74548 L .118 0 0 r
F
.51643 .73796 m .53095 .74027 L .55612 .74548 L 0 .24 0 r
F
.46217 .53783 m .4725 .54755 L .46226 .54309 L 0 .173 0 r
F
.45425 .53239 m .46217 .53783 L .46226 .54309 L .12 .215 0 r
F
.39557 .68188 m .38571 .69639 L .37135 .6863 L .49 .486 0 r
F
.39557 .68188 m .406 .69096 L .38571 .69639 L F
.42141 .31108 m .41182 .32219 L .40862 .31273 L .742 .482 0 r
F
.42141 .31108 m .42377 .31953 L .41182 .32219 L F
.50098 .6166 m .50403 .61247 L .51429 .60984 L .347 .395 0 r
F
.50098 .6166 m .48674 .61801 L .50403 .61247 L F
.74262 .35244 m .73076 .37731 L .68063 .37186 L .699 .77 0 r
F
.52606 .42618 m .52186 .42471 L .52832 .42051 L .638 .497 0 r
F
.52606 .42618 m .51709 .42977 L .52186 .42471 L F
.50453 .26041 m .50709 .26022 L .50952 .25728 L 0 0 0 r
F
.50453 .26041 m .50105 .26233 L .50709 .26022 L F
.49863 .43838 m .50313 .43461 L .50932 .43254 L .382 .405 0 r
F
.49863 .43838 m .48994 .43907 L .50313 .43461 L F
.64293 .36793 m .63418 .38301 L .60842 .37774 L .822 .843 0 r
F
.68063 .37186 m .63418 .38301 L .64293 .36793 L .757 .819 0 r
F
.43335 .31751 m .42715 .32764 L .42377 .31953 L .663 .385 0 r
F
.43335 .31751 m .43586 .32498 L .42715 .32764 L F
.51289 .25396 m .50952 .25728 L .51227 .25508 L 0 0 0 r
F
.40694 .30297 m .39224 .31489 L .38992 .30361 L .813 .589 0 r
F
.40694 .30297 m .40862 .31273 L .39224 .31489 L F
.46323 .36684 m .46863 .37401 L .46409 .37006 L 0 0 0 r
F
.45939 .36206 m .46323 .36684 L .46409 .37006 L 0 .055 0 r
F
.45119 .34249 m .45097 .35135 L .44672 .34536 L .366 .196 0 r
F
.44818 .33626 m .44672 .34536 L .44268 .33895 L .443 .23 0 r
F
.44818 .33626 m .45119 .34249 L .44672 .34536 L F
.45435 .34842 m .45525 .35691 L .45097 .35135 L .263 .162 0 r
F
.45119 .34249 m .45435 .34842 L .45097 .35135 L .366 .196 0 r
F
.51757 .2468 m .51503 .24913 L .51708 .24444 L .871 .472 0 r
F
.51757 .2468 m .51464 .25112 L .51503 .24913 L F
.44544 .32974 m .44268 .33895 L .43901 .33215 L .515 .268 0 r
F
.44544 .32974 m .44818 .33626 L .44268 .33895 L F
.65921 .75692 m .6166 .75989 L .63377 .75096 L .581 .617 0 r
F
.67986 .7459 m .65921 .75692 L .63377 .75096 L .593 .659 0 r
F
.29729 .28557 m .24595 .30812 L .24243 .28125 L .732 .747 0 r
F
.29729 .28557 m .29887 .30656 L .24595 .30812 L F
.42528 .50449 m .42068 .51706 L .4122 .50851 L .511 .398 0 r
F
.42528 .50449 m .43151 .51236 L .42068 .51706 L F
.5539 .5968 m .54172 .59596 L .55201 .59045 L .649 .593 0 r
F
.5539 .5968 m .53976 .60211 L .54172 .59596 L F
.56825 .59046 m .5539 .5968 L .55201 .59045 L .718 .768 0 r
F
.45753 .35404 m .45939 .36206 L .45525 .35691 L .112 .116 0 r
F
.45435 .34842 m .45753 .35404 L .45525 .35691 L .263 .162 0 r
F
.46973 .5427 m .48186 .55129 L .4725 .54755 L 0 .115 0 r
F
.46217 .53783 m .46973 .5427 L .4725 .54755 L 0 .173 0 r
F
.57207 .74567 m .62417 .74763 L .61327 .75055 L .03 .287 0 r
F
.62417 .74763 m .62763 .74814 L .61327 .75055 L F
.57207 .74567 m .5832 .74529 L .61549 .74706 L F
.57207 .74567 m .61549 .74706 L .61599 .7471 L F
.62367 .74762 m .61643 .74712 L .62417 .74763 L F
.57207 .74567 m .61643 .74712 L .62367 .74762 L F
.61526 .74632 m .61916 .7473 L .61385 .74654 L .664 .775 0 r
F
.61916 .7473 m .61643 .74712 L .61385 .74654 L F
.64857 .74113 m .63612 .74939 L .61526 .74632 L F
.63612 .74939 m .63377 .75096 L .61526 .74632 L F
.61643 .74712 m .63836 .74457 L .62948 .74783 L .045 .294 0 r
F
.5832 .74529 m .61343 .74683 L .61549 .74706 L F
.61274 .74675 m .61331 .7469 L .61232 .74683 L .758 .878 0 r
F
.61385 .74654 m .61343 .74683 L .61274 .74675 L F
.61343 .74683 m .61331 .7469 L .61274 .74675 L F
.5832 .74529 m .59577 .74512 L .59724 .74527 L .045 .294 0 r
F
.5832 .74529 m .59724 .74527 L .60872 .74659 L F
.59277 .74475 m .5926 .74506 L .59167 .74505 L .935 1 0 r
F
.59817 .74331 m .59608 .74513 L .59277 .74475 L F
.5832 .74529 m .58578 .74497 L .59599 .74512 L .045 .294 0 r
F
.53462 .74075 m .54239 .74201 L .57207 .74567 L .118 0 0 r
F
.53095 .74027 m .54239 .74201 L .53462 .74075 L F
.54239 .74201 m .55017 .74338 L .55114 .74344 L .126 0 0 r
F
.54239 .74201 m .5832 .74529 L .57207 .74567 L F
.54239 .74201 m .55114 .74344 L .5832 .74529 L F
.55017 .74338 m .57403 .74413 L .5832 .74529 L .104 0 0 r
F
.55017 .74338 m .55877 .74458 L .57403 .74413 L F
.55813 .74399 m .55756 .74447 L .55283 .74331 L 1 .867 0 r
F
.5541 .74393 m .55382 .74458 L .55877 .74458 L .104 0 0 r
F
.59167 .74505 m .58578 .74497 L .58575 .74379 L .935 1 0 r
F
.58578 .74497 m .58244 .74473 L .5857 .74097 L F
.58244 .74473 m .5888 .7446 L .58578 .74497 L .104 0 0 r
F
.57403 .74413 m .55877 .74458 L .56006 .74458 L F
.5773 .74408 m .57672 .74429 L .57668 .7441 L 1 1 0 r
F
.57403 .74413 m .57473 .74416 L .58244 .74473 L .104 0 0 r
F
.57403 .74413 m .58578 .74497 L .5832 .74529 L F
.56414 .74498 m .5556 .75059 L .55786 .74471 L 1 1 0 r
F
.57403 .74413 m .56006 .74458 L .57228 .74423 L .104 0 0 r
F
.56515 .74448 m .57109 .74638 L .56414 .74498 L 1 1 0 r
F
.57247 .74422 m .57109 .74638 L .56515 .74448 L F
.57473 .74416 m .57672 .74429 L .58244 .74473 L .104 0 0 r
F
.57672 .74429 m .57109 .74638 L .57247 .74422 L 1 1 0 r
F
.57403 .74413 m .57228 .74423 L .57251 .74422 L .104 0 0 r
F
.57452 .74415 m .57247 .74422 L .57473 .74416 L F
.57403 .74413 m .57247 .74422 L .57452 .74415 L F
.57473 .74416 m .57247 .74422 L .57261 .74401 L 1 1 0 r
F
.57672 .74429 m .57247 .74422 L .57473 .74416 L F
.57672 .74429 m .57261 .74401 L .57563 .73928 L F
.57473 .74416 m .57501 .74416 L .57672 .74429 L .104 0 0 r
F
.5857 .74097 m .58244 .74473 L .57672 .74429 L 1 1 0 r
F
.57501 .74416 m .5888 .7446 L .58244 .74473 L .104 0 0 r
F
.57672 .74429 m .57931 .74835 L .57109 .74638 L 1 1 0 r
F
.58244 .74473 m .57931 .74835 L .57672 .74429 L F
.57473 .74416 m .56006 .74458 L .56131 .74458 L .104 0 0 r
F
.57473 .74416 m .56131 .74458 L .56436 .7445 L F
.57502 .74416 m .56436 .7445 L .5758 .74419 L F
.57473 .74416 m .56436 .7445 L .57502 .74416 L F
.5647 .74378 m .56436 .7445 L .56047 .74418 L 1 .95 0 r
F
.56436 .7445 m .56414 .74498 L .56172 .74458 L F
.56515 .74448 m .56414 .74498 L .56436 .7445 L 1 1 0 r
F
.5758 .74419 m .56131 .74458 L .5888 .7446 L .104 0 0 r
F
.56436 .7445 m .56172 .74458 L .55813 .74399 L 1 .95 0 r
F
.57563 .73928 m .56515 .74448 L .56733 .73809 L 1 1 0 r
F
.56515 .74448 m .56436 .7445 L .56733 .73809 L F
.56172 .74458 m .55786 .74471 L .55793 .74453 L F
.56172 .74458 m .55793 .74453 L .55813 .74399 L F
.55382 .74458 m .5571 .74451 L .55741 .74452 L .054 0 0 r
F
.55382 .74458 m .55741 .74452 L .56172 .74458 L F
.5575 .74452 m .5556 .75059 L .55108 .74983 L 1 .867 0 r
F
.55813 .74399 m .55793 .74453 L .5575 .74452 L F
.55793 .74453 m .55741 .74452 L .5575 .74452 L .054 0 0 r
F
.55793 .74453 m .5556 .75059 L .5575 .74452 L 1 .867 0 r
F
.56172 .74458 m .55793 .74453 L .56272 .74458 L .054 0 0 r
F
.55793 .74453 m .5575 .74452 L .56272 .74458 L F
.56414 .74498 m .55786 .74471 L .56172 .74458 L 1 1 0 r
F
.57251 .74422 m .57228 .74423 L .57247 .74422 L .104 0 0 r
F
.57563 .73928 m .57247 .74422 L .56515 .74448 L 1 1 0 r
F
.59167 .74505 m .58575 .74379 L .58966 .74367 L .935 1 0 r
F
.56272 .74458 m .58827 .7439 L .5888 .7446 L .054 0 0 r
F
.5571 .74451 m .58827 .7439 L .56272 .74458 L F
.55365 .74484 m .55108 .74983 L .55239 .74496 L 1 .867 0 r
F
.5571 .74451 m .55683 .74476 L .55365 .74484 L F
.55683 .74476 m .55108 .74983 L .55365 .74484 L F
.55125 .7449 m .55108 .74983 L .54686 .74932 L 1 .706 0 r
F
.53755 .74527 m .53902 .74877 L .5353 .74866 L 1 .434 0 r
F
.53774 .74525 m .53902 .74877 L .53755 .74527 L F
.52941 .74453 m .52894 .74614 L .53927 .74507 L .215 0 0 r
F
.52894 .74614 m .52812 .74861 L .52811 .74622 L 1 .367 0 r
F
.52957 .74608 m .52953 .74615 L .52894 .74614 L F
.52953 .74615 m .52812 .74861 L .52894 .74614 L F
.51265 .74446 m .52184 .74602 L .52941 .74453 L .368 0 0 r
F
.52184 .74602 m .52186 .74602 L .52941 .74453 L F
.52258 .74604 m .52118 .7487 L .52111 .7461 L .975 .335 0 r
F
.51265 .74446 m .51224 .74695 L .52184 .74602 L .368 0 0 r
F
.51224 .74695 m .51441 .74887 L .51206 .74697 L .921 .313 0 r
F
.51326 .74686 m .51335 .74702 L .51224 .74695 L F
.51335 .74702 m .51441 .74887 L .51224 .74695 L F
.50243 .7473 m .50464 .74918 L .50154 .74929 L .902 .301 0 r
F
.5034 .74719 m .50464 .74918 L .50243 .7473 L F
.50143 .74437 m .50114 .74742 L .50794 .74666 L .479 .019 0 r
F
.50114 .74742 m .50113 .74743 L .50297 .74723 L F
.50114 .74742 m .50297 .74723 L .50794 .74666 L F
.50794 .74666 m .5037 .74715 L .50797 .74667 L F
.5037 .74715 m .50227 .74731 L .5051 .747 L F
.5037 .74715 m .5051 .747 L .50797 .74667 L F
.50143 .74437 m .50797 .74667 L .51265 .74446 L F
.50797 .74667 m .50807 .74668 L .51265 .74446 L F
.50894 .74674 m .51109 .74897 L .50784 .74908 L .912 .309 0 r
F
.50807 .74668 m .51218 .74695 L .51265 .74446 L .479 .019 0 r
F
.50014 .74005 m .51265 .74446 L .51089 .74087 L .577 .054 0 r
F
.50014 .74005 m .50143 .74437 L .51265 .74446 L F
.51085 .74269 m .51101 .74687 L .50894 .74674 L .912 .309 0 r
F
.51101 .74687 m .51109 .74897 L .50894 .74674 L F
.51218 .74695 m .51224 .74695 L .51224 .74695 L .479 .019 0 r
F
.51218 .74695 m .51224 .74695 L .51265 .74446 L F
.50894 .74674 m .50784 .74908 L .50798 .74668 L .912 .309 0 r
F
.50804 .7467 m .51029 .74683 L .50807 .74668 L .479 .019 0 r
F
.51264 .74578 m .51208 .74694 L .51097 .74572 L .921 .313 0 r
F
.51208 .74694 m .51109 .74897 L .51101 .74687 L F
.51208 .74694 m .51101 .74687 L .51097 .74572 L F
.50867 .74672 m .51224 .74695 L .50807 .74668 L .479 .019 0 r
F
.51029 .74683 m .51208 .74694 L .50867 .74672 L F
.51208 .74694 m .51224 .74695 L .50867 .74672 L F
.50798 .74668 m .50784 .74908 L .50774 .7467 L .912 .309 0 r
F
.50902 .74656 m .50894 .74674 L .50798 .74668 L F
.51085 .74269 m .50902 .74656 L .50758 .7428 L F
.50113 .74743 m .50113 .74744 L .50794 .74666 L .479 .019 0 r
F
.50902 .74656 m .50774 .7467 L .50758 .7428 L .912 .309 0 r
F
.50227 .74731 m .50243 .7473 L .50797 .74667 L .479 .019 0 r
F
.50568 .74694 m .50464 .74918 L .50456 .74706 L .906 .305 0 r
F
.50243 .7473 m .50154 .74929 L .50147 .7474 L .902 .301 0 r
F
.50113 .74743 m .50154 .74929 L .49932 .74764 L .9 .298 0 r
F
.50147 .7474 m .50147 .74748 L .50113 .74743 L F
.50147 .74748 m .50154 .74929 L .50113 .74743 L F
.49382 .74779 m .49575 .74948 L .49315 .74957 L .901 .288 0 r
F
.49404 .74775 m .49575 .74948 L .49382 .74779 L F
.49484 .74762 m .49502 .748 L .49404 .74775 L F
.49502 .748 m .49575 .74948 L .49404 .74775 L F
.48941 .74811 m .49086 .74964 L .48898 .74969 L .918 .276 0 r
F
.48984 .74797 m .49086 .74964 L .48941 .74811 L F
.49026 .74784 m .49041 .74829 L .48984 .74797 L F
.49041 .74829 m .49086 .74964 L .48984 .74797 L F
.48797 .74813 m .48898 .74969 L .48767 .74971 L .957 .272 0 r
F
.48845 .74772 m .48898 .74969 L .48797 .74813 L F
.48774 .74405 m .48898 .74727 L .48993 .74416 L .645 .156 0 r
F
.48898 .74727 m .48913 .74735 L .48993 .74416 L F
.48911 .74742 m .48984 .74797 L .48993 .74416 L F
.4895 .74777 m .48984 .74797 L .48911 .74742 L F
.48899 .74731 m .48898 .74969 L .48891 .74732 L .918 .276 0 r
F
.48898 .74727 m .48899 .74731 L .48913 .74735 L .645 .156 0 r
F
.48899 .74731 m .48911 .74742 L .48913 .74735 L F
.48966 .74717 m .4895 .74777 L .48899 .74731 L .918 .276 0 r
F
.4895 .74777 m .48898 .74969 L .48899 .74731 L F
.48899 .74731 m .48908 .74754 L .48911 .74742 L .645 .156 0 r
F
.48908 .74754 m .4895 .74777 L .48911 .74742 L F
.4871 .73852 m .48774 .74405 L .48993 .74416 L 1 .234 0 r
F
.48966 .74717 m .48899 .74731 L .4888 .74368 L .918 .276 0 r
F
.48774 .74756 m .48888 .74733 L .48898 .74727 L .645 .156 0 r
F
.48899 .74731 m .48891 .74732 L .48891 .74723 L .918 .276 0 r
F
.48899 .74731 m .48891 .74723 L .4888 .74368 L F
.48993 .74416 m .48985 .74779 L .49235 .74716 L .624 .131 0 r
F
.48985 .74779 m .48984 .74797 L .49079 .74767 L F
.48985 .74779 m .49079 .74767 L .49235 .74716 L F
.49155 .74757 m .49086 .74964 L .49079 .74767 L .906 .282 0 r
F
.49076 .74678 m .49086 .74964 L .48983 .74656 L .918 .276 0 r
F
.48984 .74797 m .48984 .74804 L .49235 .74716 L .624 .131 0 r
F
.49155 .74757 m .49315 .74957 L .49086 .74964 L .906 .282 0 r
F
.49247 .74731 m .49315 .74957 L .49155 .74757 L F
.49256 .7473 m .49405 .7477 L .49422 .74427 L .624 .131 0 r
F
.49255 .74733 m .49307 .74746 L .49256 .7473 L F
.49307 .74746 m .49405 .7477 L .49256 .7473 L F
.48993 .74416 m .49235 .74716 L .49422 .74427 L F
.49235 .74716 m .4926 .74722 L .49422 .74427 L F
.49422 .74427 m .49405 .74768 L .49841 .74703 L .56 .086 0 r
F
.49405 .74768 m .49404 .74775 L .49567 .74749 L F
.49405 .74768 m .49567 .74749 L .49841 .74703 L F
.4966 .74737 m .49575 .74948 L .49567 .74749 L .9 .293 0 r
F
.49564 .74668 m .49575 .74948 L .4943 .74651 L .901 .288 0 r
F
.49404 .74775 m .49404 .74778 L .49841 .74703 L .56 .086 0 r
F
.4966 .74737 m .49856 .74939 L .49575 .74948 L .9 .293 0 r
F
.49847 .74708 m .49856 .74939 L .4966 .74737 L F
.49404 .74778 m .49397 .74917 L .49825 .74711 L .56 .086 0 r
F
.49404 .74778 m .49825 .74711 L .49841 .74703 L F
.49422 .74427 m .49841 .74703 L .50143 .74437 L F
.49841 .74703 m .49856 .74705 L .50143 .74437 L F
.49324 .73942 m .49422 .74427 L .50143 .74437 L .727 .124 0 r
F
.49831 .74317 m .49847 .74708 L .4966 .74737 L .9 .293 0 r
F
.49831 .74317 m .4966 .74737 L .4955 .7433 L F
.4966 .74737 m .49567 .74749 L .4955 .7433 L F
.48915 .73892 m .49422 .74427 L .49324 .73942 L .903 .176 0 r
F
.48915 .73892 m .48993 .74416 L .49422 .74427 L F
.4955 .7433 m .49385 .74771 L .49292 .74342 L .901 .288 0 r
F
.49385 .74771 m .49315 .74957 L .49307 .74746 L F
.49385 .74771 m .49307 .74746 L .49292 .74342 L F
.49306 .74715 m .49307 .74746 L .49247 .74731 L .906 .282 0 r
F
.49307 .74746 m .49315 .74957 L .49247 .74731 L F
.49252 .74738 m .49404 .74775 L .49405 .7477 L .624 .131 0 r
F
.49252 .74738 m .49405 .7477 L .49255 .74733 L F
.48984 .74804 m .48981 .74944 L .49206 .74742 L F
.48984 .74804 m .49206 .74742 L .49235 .74716 L F
.49235 .74716 m .49247 .74731 L .4926 .74722 L F
.49247 .74731 m .49252 .74738 L .49255 .74733 L F
.49247 .74731 m .49255 .74733 L .4926 .74722 L F
.49292 .74342 m .49306 .74715 L .49247 .74731 L .906 .282 0 r
F
.49169 .74712 m .49247 .74731 L .49155 .74757 L F
.49292 .74342 m .49247 .74731 L .49169 .74712 L F
.49292 .74342 m .49155 .74757 L .49065 .74355 L F
.49155 .74757 m .49079 .74767 L .49065 .74355 L F
.4871 .73852 m .48993 .74416 L .48915 .73892 L 1 .234 0 r
F
.49065 .74355 m .48966 .74717 L .4888 .74368 L .918 .276 0 r
F
.48774 .74405 m .48774 .74756 L .48898 .74727 L .645 .156 0 r
F
.48774 .74756 m .48774 .74807 L .48888 .74733 L F
.48797 .74813 m .48767 .74971 L .48764 .74805 L .957 .272 0 r
F
.48774 .74807 m .48774 .74833 L .48797 .74813 L .645 .156 0 r
F
.48774 .74807 m .48797 .74813 L .48898 .74727 L F
.48655 .73819 m .48774 .74405 L .4871 .73852 L 1 .374 0 r
F
.48655 .73819 m .48709 .74393 L .48774 .74405 L F
.48709 .74393 m .48737 .74641 L .48774 .74405 L .521 .145 0 r
F
.48774 .74807 m .48764 .74805 L .48763 .74758 L .957 .272 0 r
F
.48742 .74751 m .48767 .74971 L .48716 .74968 L 1 .313 0 r
F
.48763 .74758 m .48767 .74971 L .48734 .74689 L F
.48746 .74716 m .48716 .74968 L .48773 .7496 L .521 .145 0 r
F
.48709 .74393 m .48716 .74968 L .48746 .74716 L F
.48734 .74689 m .48742 .74751 L .48716 .74968 L 1 .313 0 r
F
.48737 .74641 m .48746 .74716 L .48763 .74758 L .521 .145 0 r
F
.48737 .74641 m .48774 .74807 L .48774 .74405 L F
.48754 .7438 m .48763 .74758 L .48734 .74689 L 1 .313 0 r
F
.48763 .74758 m .48773 .7496 L .48774 .74807 L .521 .145 0 r
F
.48746 .74716 m .48773 .7496 L .48763 .74758 L F
.48797 .74813 m .48774 .74807 L .48754 .7438 L .957 .272 0 r
F
.48774 .74807 m .48763 .74758 L .48754 .7438 L F
.4888 .74368 m .48797 .74813 L .48754 .7438 L F
.48891 .74723 m .48898 .74969 L .48821 .74685 L F
.48898 .74727 m .48773 .7496 L .48981 .74944 L .645 .156 0 r
F
.48774 .74833 m .48773 .7496 L .48898 .74727 L F
.48821 .74685 m .48845 .74772 L .48797 .74813 L .957 .272 0 r
F
.4888 .74368 m .48891 .74723 L .48821 .74685 L F
.48908 .74754 m .48981 .74944 L .48984 .74797 L .645 .156 0 r
F
.49235 .74716 m .48981 .74944 L .49397 .74917 L .624 .131 0 r
F
.48983 .74656 m .49026 .74784 L .48941 .74811 L .918 .276 0 r
F
.49065 .74355 m .49076 .74678 L .48983 .74656 L F
.49252 .74738 m .49397 .74917 L .49404 .74775 L .624 .131 0 r
F
.49932 .74764 m .50154 .74929 L .49856 .74939 L .9 .298 0 r
F
.49853 .74708 m .50113 .74743 L .50143 .74437 L .56 .086 0 r
F
.49949 .74722 m .49856 .74939 L .49847 .74708 L .9 .298 0 r
F
.49851 .7471 m .49949 .74722 L .49853 .74708 L .56 .086 0 r
F
.49949 .74722 m .50113 .74743 L .49853 .74708 L F
.49847 .74708 m .49856 .74939 L .49847 .74708 L .9 .298 0 r
F
.49962 .74693 m .49949 .74722 L .49847 .74708 L F
.49324 .73942 m .50143 .74437 L .50014 .74005 L .727 .124 0 r
F
.50128 .74305 m .49962 .74693 L .49831 .74317 L .9 .298 0 r
F
.49841 .74703 m .49847 .74708 L .49856 .74705 L .56 .086 0 r
F
.49847 .74708 m .49851 .7471 L .49853 .74708 L F
.49847 .74708 m .49853 .74708 L .49856 .74705 L F
.49962 .74693 m .49847 .74708 L .49831 .74317 L .9 .298 0 r
F
.49841 .74703 m .49827 .7471 L .49847 .74708 L .56 .086 0 r
F
.49847 .74708 m .49847 .74708 L .49847 .74707 L .9 .298 0 r
F
.49847 .74708 m .49847 .74707 L .49831 .74317 L F
.49847 .74708 m .49397 .74917 L .50101 .74875 L .56 .086 0 r
F
.49827 .7471 m .49397 .74917 L .49847 .74708 L F
.4943 .74651 m .49484 .74762 L .49382 .74779 L .901 .288 0 r
F
.4955 .7433 m .49564 .74668 L .4943 .74651 L F
.50128 .74305 m .50147 .7474 L .49932 .74764 L .9 .298 0 r
F
.49851 .7471 m .50101 .74875 L .50113 .74743 L .56 .086 0 r
F
.50453 .74644 m .50456 .74706 L .50286 .74633 L .902 .301 0 r
F
.50456 .74706 m .50464 .74918 L .5034 .74719 L F
.50456 .74706 m .5034 .74719 L .50286 .74633 L F
.50568 .74694 m .50784 .74908 L .50464 .74918 L .906 .305 0 r
F
.50113 .74744 m .50113 .74746 L .50797 .74667 L .479 .019 0 r
F
.50113 .74746 m .50794 .74668 L .50797 .74667 L F
.50758 .7428 m .50774 .7467 L .50568 .74694 L .906 .305 0 r
F
.50774 .7467 m .50784 .74908 L .50568 .74694 L F
.50113 .74746 m .50101 .74875 L .50794 .74668 L .479 .019 0 r
F
.50758 .7428 m .50568 .74694 L .50438 .74292 L .906 .305 0 r
F
.50568 .74694 m .50456 .74706 L .50438 .74292 L F
.50438 .74292 m .50243 .7473 L .50128 .74305 L .902 .301 0 r
F
.50243 .7473 m .50147 .7474 L .50128 .74305 L F
.50227 .74731 m .50113 .74744 L .50243 .7473 L .479 .019 0 r
F
.51206 .74697 m .51441 .74887 L .51109 .74897 L .921 .313 0 r
F
.50797 .74667 m .50101 .74875 L .51204 .74811 L .479 .019 0 r
F
.50286 .74633 m .5034 .74719 L .50243 .7473 L .902 .301 0 r
F
.50438 .74292 m .50453 .74644 L .50286 .74633 L F
.50797 .74667 m .50804 .7467 L .50807 .74668 L .479 .019 0 r
F
.50804 .7467 m .51204 .74811 L .51224 .74695 L F
.51224 .74695 m .51224 .74695 L .51268 .74691 L .368 0 0 r
F
.51224 .74695 m .51268 .74691 L .52184 .74602 L F
.51264 .74578 m .51326 .74686 L .51206 .74697 L .921 .313 0 r
F
.51433 .74676 m .51441 .74887 L .51326 .74686 L F
.51224 .74695 m .51402 .74679 L .51407 .74678 L .368 0 0 r
F
.51268 .74691 m .51407 .74678 L .52184 .74602 L F
.51224 .74695 m .51407 .74678 L .51268 .74691 L F
.5143 .74582 m .51433 .74676 L .51264 .74578 L .921 .313 0 r
F
.51433 .74676 m .51326 .74686 L .51264 .74578 L F
.5159 .74587 m .51551 .74665 L .5143 .74582 L .933 .318 0 r
F
.51551 .74665 m .51441 .74887 L .51433 .74676 L F
.51551 .74665 m .51433 .74676 L .5143 .74582 L F
.51224 .74695 m .51223 .74696 L .51402 .74679 L .368 0 0 r
F
.51223 .74696 m .51223 .74698 L .5161 .74659 L F
.51223 .74696 m .5161 .74659 L .52184 .74602 L F
.51551 .74665 m .51777 .74878 L .51441 .74887 L .933 .318 0 r
F
.5159 .74587 m .51635 .74657 L .51551 .74665 L F
.51635 .74657 m .51777 .74878 L .51551 .74665 L F
.51921 .74596 m .51903 .74631 L .51768 .74592 L .951 .325 0 r
F
.51903 .74631 m .51777 .74878 L .5177 .74644 L F
.51903 .74631 m .5177 .74644 L .51768 .74592 L F
.51768 .74592 m .5177 .74644 L .5159 .74587 L .933 .318 0 r
F
.5177 .74644 m .51777 .74878 L .51635 .74657 L F
.51223 .74698 m .51827 .74638 L .52184 .74602 L .368 0 0 r
F
.5177 .74644 m .51635 .74657 L .5159 .74587 L .933 .318 0 r
F
.51223 .74698 m .51223 .747 L .518 .74641 L .368 0 0 r
F
.5177 .74644 m .518 .74641 L .51827 .74638 L F
.51223 .74698 m .518 .74641 L .5177 .74644 L F
.51903 .74631 m .52118 .7487 L .51777 .74878 L .951 .325 0 r
F
.51943 .74627 m .52118 .7487 L .51903 .74631 L F
.51223 .747 m .52111 .7461 L .52184 .74602 L .368 0 0 r
F
.52111 .746 m .52111 .7461 L .51921 .74596 L .951 .325 0 r
F
.52111 .7461 m .52118 .7487 L .51943 .74627 L F
.52111 .7461 m .51943 .74627 L .51921 .74596 L F
.52258 .74604 m .52111 .7461 L .52184 .74602 L .975 .335 0 r
F
.52258 .74604 m .52463 .74864 L .52118 .7487 L F
.52458 .74608 m .52463 .74864 L .52258 .74604 L F
.52185 .74602 m .5219 .74602 L .52941 .74453 L .368 0 0 r
F
.52188 .74603 m .52195 .74603 L .52941 .74453 L F
.52192 .74603 m .52203 .74604 L .52941 .74453 L F
.52199 .74604 m .52204 .74605 L .52206 .74604 L F
.522 .74604 m .52206 .74604 L .52941 .74453 L F
.52199 .74604 m .52206 .74604 L .522 .74604 L F
.52601 .7461 m .52812 .74861 L .52463 .74864 L 1 .348 0 r
F
.52202 .74605 m .5222 .74606 L .52941 .74453 L .368 0 0 r
F
.52214 .74607 m .52214 .74607 L .52941 .74453 L F
.52811 .74613 m .52812 .74861 L .52601 .7461 L 1 .348 0 r
F
.52229 .74604 m .52894 .74614 L .52941 .74453 L .368 0 0 r
F
.52601 .7461 m .52463 .74864 L .52458 .74608 L 1 .348 0 r
F
.52214 .74607 m .52746 .74612 L .52229 .74604 L .368 0 0 r
F
.52746 .74612 m .52894 .74614 L .52229 .74604 L F
.52633 .74552 m .52601 .7461 L .52458 .74572 L 1 .348 0 r
F
.52601 .7461 m .52458 .74608 L .52458 .74572 L F
.52693 .74195 m .52941 .74453 L .55382 .74458 L .282 0 0 r
F
.51089 .74087 m .52941 .74453 L .52693 .74195 L .449 0 0 r
F
.51089 .74087 m .51265 .74446 L .52941 .74453 L F
.5281 .74227 m .52811 .74613 L .52601 .7461 L 1 .348 0 r
F
.5281 .74227 m .52633 .74552 L .52452 .74232 L F
.52633 .74552 m .52458 .74572 L .52452 .74232 L F
.52191 .74603 m .51204 .74811 L .52864 .74718 L .368 0 0 r
F
.52185 .74602 m .52169 .74606 L .52191 .74603 L F
.52169 .74606 m .51204 .74811 L .52191 .74603 L F
.52184 .74602 m .52181 .74603 L .52185 .74602 L F
.52181 .74603 m .51204 .74811 L .52185 .74602 L F
.51223 .747 m .51222 .74704 L .52111 .7461 L F
.51921 .74596 m .51943 .74627 L .51903 .74631 L .951 .325 0 r
F
.52184 .74602 m .52111 .7461 L .52111 .746 L .975 .335 0 r
F
.51222 .74704 m .51204 .74811 L .52184 .74602 L .368 0 0 r
F
.52185 .74602 m .5219 .74602 L .5219 .74602 L F
.52185 .74602 m .5219 .74602 L .52185 .74602 L F
.52452 .74232 m .52458 .74608 L .52258 .74604 L .975 .335 0 r
F
.52452 .74232 m .52258 .74604 L .52102 .74239 L F
.52258 .74604 m .52111 .746 L .52102 .74239 L F
.52184 .74602 m .52185 .74602 L .52186 .74602 L .368 0 0 r
F
.52185 .74602 m .52188 .74603 L .5219 .74602 L F
.52102 .74239 m .52111 .746 L .51921 .74596 L .951 .325 0 r
F
.52102 .74239 m .51921 .74596 L .51757 .74248 L F
.51921 .74596 m .51768 .74592 L .51757 .74248 L F
.52188 .74603 m .52192 .74603 L .52195 .74603 L .368 0 0 r
F
.52192 .74603 m .52199 .74604 L .52203 .74604 L F
.51757 .74248 m .51768 .74592 L .5159 .74587 L .933 .318 0 r
F
.51757 .74248 m .5159 .74587 L .51418 .74258 L F
.5159 .74587 m .5143 .74582 L .51418 .74258 L F
.52199 .74604 m .52202 .74605 L .52204 .74605 L .368 0 0 r
F
.52202 .74605 m .52214 .74607 L .5222 .74606 L F
.51418 .74258 m .5143 .74582 L .51264 .74578 L .921 .313 0 r
F
.51418 .74258 m .51264 .74578 L .51085 .74269 L F
.51264 .74578 m .51097 .74572 L .51085 .74269 L F
.52214 .74607 m .52214 .74607 L .52214 .74607 L .368 0 0 r
F
.52894 .74614 m .52957 .74608 L .53927 .74507 L .215 0 0 r
F
.53171 .74588 m .53168 .74861 L .52957 .74608 L 1 .367 0 r
F
.52957 .74608 m .53021 .74602 L .53036 .74601 L .215 0 0 r
F
.52957 .74608 m .53036 .74601 L .53927 .74507 L F
.52957 .74608 m .53168 .74861 L .52812 .74861 L 1 .367 0 r
F
.52894 .74616 m .53345 .74571 L .53927 .74507 L .215 0 0 r
F
.53542 .7455 m .5353 .74866 L .53345 .74571 L 1 .394 0 r
F
.53345 .74571 m .53431 .74562 L .53471 .74558 L .215 0 0 r
F
.53345 .74571 m .53471 .74558 L .53927 .74507 L F
.53345 .74571 m .5353 .74866 L .53168 .74861 L 1 .394 0 r
F
.53345 .74571 m .53168 .74861 L .53171 .74588 L F
.52892 .74622 m .53755 .74527 L .53927 .74507 L .215 0 0 r
F
.52941 .74453 m .53927 .74507 L .55382 .74458 L F
.5214 .73928 m .52693 .74195 L .55017 .74338 L .315 0 0 r
F
.52693 .74195 m .55382 .74458 L .55017 .74338 L .282 0 0 r
F
.53555 .74229 m .53542 .7455 L .53345 .74571 L 1 .394 0 r
F
.53177 .74226 m .53171 .74588 L .52957 .74608 L 1 .367 0 r
F
.52957 .74608 m .52811 .74622 L .5281 .74227 L F
.52214 .74607 m .52864 .74718 L .52894 .74614 L .368 0 0 r
F
.52894 .74614 m .52894 .74616 L .53021 .74602 L .215 0 0 r
F
.53177 .74226 m .52957 .74608 L .5281 .74227 L 1 .367 0 r
F
.53555 .74229 m .53345 .74571 L .53177 .74226 L 1 .394 0 r
F
.53345 .74571 m .53171 .74588 L .53177 .74226 L F
.52894 .74616 m .52892 .74622 L .53431 .74562 L .215 0 0 r
F
.53755 .74527 m .5353 .74866 L .53542 .7455 L 1 .434 0 r
F
.52892 .74622 m .52891 .74627 L .53755 .74527 L .215 0 0 r
F
.53948 .74238 m .53755 .74527 L .53555 .74229 L 1 .434 0 r
F
.53755 .74527 m .53542 .7455 L .53555 .74229 L F
.53928 .74507 m .53902 .74877 L .53768 .74508 L F
.54177 .74505 m .53902 .74877 L .53928 .74507 L 1 .494 0 r
F
.54622 .745 m .54286 .74898 L .54332 .74504 L 1 .581 0 r
F
.55125 .7449 m .54686 .74932 L .54765 .74497 L 1 .706 0 r
F
.55241 .74487 m .55108 .74983 L .55125 .7449 L F
.53927 .74507 m .54014 .74507 L .55382 .74458 L .215 0 0 r
F
.53954 .74509 m .54173 .74506 L .54188 .74505 L F
.53995 .74507 m .54188 .74505 L .55382 .74458 L F
.53954 .74509 m .54188 .74505 L .53995 .74507 L F
.54177 .74505 m .54286 .74898 L .53902 .74877 L 1 .494 0 r
F
.54332 .74504 m .54286 .74898 L .54177 .74505 L F
.54622 .745 m .54686 .74932 L .54286 .74898 L 1 .581 0 r
F
.5409 .74509 m .54358 .74504 L .55382 .74458 L .215 0 0 r
F
.54093 .74516 m .54157 .74515 L .55382 .74458 L F
.54765 .74497 m .54686 .74932 L .54622 .745 L 1 .581 0 r
F
.54106 .74517 m .55365 .74484 L .55382 .74458 L .215 0 0 r
F
.5214 .73928 m .55017 .74338 L .54239 .74201 L .315 0 0 r
F
.54803 .74285 m .54765 .74497 L .54622 .745 L 1 .581 0 r
F
.54014 .74512 m .54323 .74506 L .54358 .74504 L .215 0 0 r
F
.54014 .74512 m .54358 .74504 L .5409 .74509 L F
.54362 .74256 m .54332 .74504 L .54177 .74505 L 1 .494 0 r
F
.53927 .74507 m .52864 .74718 L .55301 .74583 L .215 0 0 r
F
.52891 .74627 m .52864 .74718 L .53927 .74507 L F
.53768 .74508 m .53774 .74525 L .53755 .74527 L 1 .434 0 r
F
.53948 .74238 m .53928 .74507 L .53768 .74508 L F
.53927 .74507 m .53954 .74509 L .54014 .74507 L .215 0 0 r
F
.54362 .74256 m .54177 .74505 L .53948 .74238 L 1 .494 0 r
F
.54177 .74505 m .53928 .74507 L .53948 .74238 L F
.54803 .74285 m .54622 .745 L .54362 .74256 L 1 .581 0 r
F
.54622 .745 m .54332 .74504 L .54362 .74256 L F
.53954 .74509 m .54014 .74512 L .54173 .74506 L .215 0 0 r
F
.54014 .74512 m .54093 .74516 L .54323 .74506 L F
.55017 .74338 m .55382 .74458 L .5541 .74393 L .104 0 0 r
F
.55283 .74331 m .55125 .7449 L .54803 .74285 L 1 .706 0 r
F
.55125 .7449 m .54765 .74497 L .54803 .74285 L F
.55283 .74331 m .55241 .74487 L .55125 .7449 L F
.54093 .74516 m .54106 .74517 L .54157 .74515 L .215 0 0 r
F
.55382 .74458 m .55371 .74484 L .55703 .74452 L .054 0 0 r
F
.55382 .74458 m .55365 .74484 L .55371 .74483 L F
.55756 .74447 m .55239 .74496 L .55283 .74331 L 1 .867 0 r
F
.54106 .74517 m .55301 .74583 L .55365 .74484 L .215 0 0 r
F
.5575 .74452 m .55108 .74983 L .5571 .74451 L 1 .867 0 r
F
.57109 .74638 m .56053 .75168 L .56414 .74498 L 1 1 0 r
F
.56414 .74498 m .56053 .75168 L .5556 .75059 L F
.55703 .74452 m .5533 .74581 L .58827 .7439 L .054 0 0 r
F
.55371 .74484 m .5533 .74581 L .55703 .74452 L F
.56733 .73809 m .5647 .74378 L .55813 .74399 L 1 .95 0 r
F
.5647 .74378 m .56047 .74418 L .55813 .74399 L F
.5857 .74097 m .5773 .74408 L .57563 .73928 L 1 1 0 r
F
.5773 .74408 m .57668 .7441 L .57563 .73928 L F
.55756 .74447 m .5575 .74452 L .5571 .74451 L 1 .867 0 r
F
.55371 .74483 m .55301 .74583 L .5533 .74581 L .054 0 0 r
F
.55365 .74484 m .55301 .74583 L .55371 .74483 L F
.58966 .74367 m .58575 .74379 L .5857 .74097 L .935 1 0 r
F
.58578 .74497 m .58228 .74492 L .58244 .74473 L F
.58578 .74497 m .58593 .74495 L .59167 .74505 L .045 .294 0 r
F
.58578 .74497 m .59167 .74505 L .59599 .74512 L F
.59817 .74331 m .59167 .74505 L .5857 .74097 L .935 1 0 r
F
.59167 .74505 m .57931 .74835 L .58228 .74492 L F
.61643 .74712 m .61343 .74683 L .61385 .74654 L .648 .73 0 r
F
.64857 .74113 m .61385 .74654 L .62443 .73762 L .664 .775 0 r
F
.59577 .74512 m .59597 .74512 L .61643 .74712 L .045 .294 0 r
F
.61385 .74654 m .61274 .74675 L .59817 .74331 L .758 .878 0 r
F
.61274 .74675 m .59608 .74513 L .59817 .74331 L F
.62443 .73762 m .61385 .74654 L .59817 .74331 L .779 .905 0 r
F
.59597 .74512 m .63836 .74457 L .61648 .74711 L .045 .294 0 r
F
.59597 .74512 m .61648 .74711 L .61643 .74712 L F
.60872 .74659 m .59724 .74527 L .61343 .74683 L F
.61274 .74675 m .58924 .75108 L .59608 .74513 L .758 .878 0 r
F
.59608 .74513 m .58924 .75108 L .59277 .74475 L .935 1 0 r
F
.59599 .74512 m .5888 .7446 L .63836 .74457 L .045 .294 0 r
F
.58593 .74495 m .5888 .7446 L .59599 .74512 L F
.59167 .74505 m .58924 .75108 L .57931 .74835 L .935 1 0 r
F
.5926 .74506 m .58924 .75108 L .59167 .74505 L F
.61549 .74706 m .61343 .74683 L .61643 .74712 L .045 .294 0 r
F
.61643 .74712 m .61331 .7469 L .61343 .74683 L .648 .73 0 r
F
.63377 .75096 m .60144 .75482 L .61331 .7469 L F
.61599 .7471 m .61549 .74706 L .61643 .74712 L .03 .287 0 r
F
.63377 .75096 m .61331 .7469 L .61643 .74712 L .648 .73 0 r
F
.61232 .74683 m .60144 .75482 L .58924 .75108 L .758 .878 0 r
F
.61331 .7469 m .60144 .75482 L .61232 .74683 L F
.62417 .74763 m .61643 .74712 L .62948 .74783 L .03 .287 0 r
F
.61916 .7473 m .63377 .75096 L .61643 .74712 L .664 .775 0 r
F
.62417 .74763 m .62948 .74783 L .62763 .74814 L .03 .287 0 r
F
.45188 .7085 m .46157 .71955 L .44667 .71361 L .133 .247 0 r
F
.44111 .70189 m .44667 .71361 L .43207 .70687 L .261 .281 0 r
F
.44111 .70189 m .45188 .7085 L .44667 .71361 L F
.44309 .32296 m .43901 .33215 L .43586 .32498 L .592 .308 0 r
F
.44309 .32296 m .44544 .32974 L .43901 .33215 L F
.56825 .59046 m .55201 .59045 L .56245 .58416 L .718 .768 0 r
F
.58223 .58305 m .56825 .59046 L .56245 .58416 L .79 .9 0 r
F
.67406 .56584 m .62798 .57131 L .64146 .5595 L .682 .799 0 r
F
.68882 .55057 m .67406 .56584 L .64146 .5595 L .681 .789 0 r
F
.7379 .55598 m .67406 .56584 L .68882 .55057 L .63 .733 0 r
F
.43159 .3098 m .42377 .31953 L .42141 .31108 L .754 .435 0 r
F
.43159 .3098 m .43335 .31751 L .42377 .31953 L F
.4629 .71451 m .47622 .72473 L .46157 .71955 L 0 .211 0 r
F
.45188 .7085 m .4629 .71451 L .46157 .71955 L .133 .247 0 r
F
.57803 .77491 m .55868 .77542 L .57328 .76926 L .529 .461 0 r
F
.57803 .77491 m .5581 .781 L .55868 .77542 L F
.59778 .76788 m .57803 .77491 L .57328 .76926 L .586 .546 0 r
F
.50252 .73303 m .53095 .74027 L .51643 .73796 L .264 0 0 r
F
.49005 .72919 m .50252 .73303 L .51643 .73796 L 0 .194 0 r
F
.43116 .44852 m .457 .44004 L .46199 .443 L .404 .412 0 r
F
.43116 .44852 m .42361 .44232 L .457 .44004 L F
.5581 .781 m .54449 .78091 L .55868 .77542 L .444 .422 0 r
F
.5581 .781 m .53872 .78621 L .54449 .78091 L F
.46062 .35936 m .46323 .36684 L .45939 .36206 L 0 .045 0 r
F
.45753 .35404 m .46062 .35936 L .45939 .36206 L .112 .116 0 r
F
.42018 .30243 m .40862 .31273 L .40694 .30297 L .835 .537 0 r
F
.42018 .30243 m .42141 .31108 L .40862 .31273 L F
.51709 .42977 m .5163 .42831 L .52186 .42471 L .475 .429 0 r
F
.51709 .42977 m .50932 .43254 L .5163 .42831 L F
.50952 .25728 m .5106 .25877 L .51227 .25508 L .069 0 0 r
F
.50952 .25728 m .50709 .26022 L .5106 .25877 L F
.33755 .28859 m .29887 .30656 L .29729 .28557 L .77 .741 0 r
F
.33755 .28859 m .33821 .30535 L .29887 .30656 L F
.4412 .31596 m .43586 .32498 L .43335 .31751 L .676 .351 0 r
F
.4412 .31596 m .44309 .32296 L .43586 .32498 L F
.47236 .37758 m .48136 .38277 L .47765 .3804 L .697 .079 0 r
F
.43099 .69468 m .43207 .70687 L .41834 .69931 L .36 .33 0 r
F
.43099 .69468 m .44111 .70189 L .43207 .70687 L F
.53976 .60211 m .532 .60075 L .54172 .59596 L .563 .465 0 r
F
.53976 .60211 m .52637 .60643 L .532 .60075 L F
.40012 .48945 m .38607 .50347 L .37895 .49224 L .644 .564 0 r
F
.40012 .48945 m .40525 .49927 L .38607 .50347 L F
.4666 .37128 m .46938 .37546 L .47236 .37758 L .789 .144 0 r
F
.46601 .36922 m .46837 .37359 L .4666 .37128 L .803 .189 0 r
F
.46837 .37359 m .46938 .37546 L .4666 .37128 L F
.46485 .36899 m .4666 .37128 L .46863 .37401 L 0 0 0 r
F
.46323 .36684 m .4666 .37128 L .46485 .36899 L F
.51708 .24444 m .51442 .24776 L .51583 .2428 L 1 .704 0 r
F
.51708 .24444 m .51503 .24913 L .51442 .24776 L F
.45532 .34033 m .45435 .34842 L .45119 .34249 L .407 .193 0 r
F
.45306 .33422 m .45119 .34249 L .44818 .33626 L .473 .223 0 r
F
.45306 .33422 m .45532 .34033 L .45119 .34249 L F
.58223 .58305 m .56245 .58416 L .57259 .57709 L .79 .9 0 r
F
.59528 .57461 m .58223 .58305 L .57259 .57709 L .845 .962 0 r
F
.451 .32791 m .44818 .33626 L .44544 .32974 L .541 .255 0 r
F
.451 .32791 m .45306 .33422 L .44818 .33626 L F
.36741 .29069 m .33821 .30535 L .33755 .28859 L .813 .724 0 r
F
.36741 .29069 m .36766 .30439 L .33821 .30535 L F
.45769 .34621 m .45753 .35404 L .45435 .34842 L .331 .163 0 r
F
.45532 .34033 m .45769 .34621 L .45435 .34842 L .407 .193 0 r
F
.43987 .3088 m .43335 .31751 L .43159 .3098 L .765 .395 0 r
F
.43987 .3088 m .4412 .31596 L .43335 .31751 L F
.46348 .36441 m .4666 .37128 L .46323 .36684 L 0 0 0 r
F
.46062 .35936 m .46348 .36441 L .46323 .36684 L 0 .045 0 r
F
.54277 .41002 m .53416 .41125 L .53946 .40557 L 1 1 0 r
F
.54277 .41002 m .53539 .41563 L .53416 .41125 L F
.55013 .40366 m .54277 .41002 L .53946 .40557 L F
.44923 .32141 m .44544 .32974 L .44309 .32296 L .614 .29 0 r
F
.44923 .32141 m .451 .32791 L .44544 .32974 L F
.47372 .71995 m .49005 .72919 L .47622 .72473 L 0 .163 0 r
F
.4629 .71451 m .47372 .71995 L .47622 .72473 L 0 .211 0 r
F
.59778 .76788 m .57328 .76926 L .58773 .76239 L .586 .546 0 r
F
.6166 .75989 m .59778 .76788 L .58773 .76239 L .622 .649 0 r
F
.43065 .30195 m .42141 .31108 L .42018 .30243 L .851 .486 0 r
F
.43065 .30195 m .43159 .3098 L .42141 .31108 L F
.55013 .40366 m .53946 .40557 L .54474 .39934 L 1 1 0 r
F
.55716 .39655 m .55013 .40366 L .54474 .39934 L F
.4202 .49613 m .4122 .50851 L .40525 .49927 L .585 .455 0 r
F
.4202 .49613 m .42528 .50449 L .4122 .50851 L F
.51503 .24913 m .51332 .25254 L .51442 .24776 L .932 .43 0 r
F
.51503 .24913 m .51339 .25356 L .51332 .25254 L F
.46008 .35187 m .46062 .35936 L .45753 .35404 L .228 .128 0 r
F
.45769 .34621 m .46008 .35187 L .45753 .35404 L .331 .163 0 r
F
.51583 .2428 m .5131 .24685 L .51404 .2417 L 1 .713 0 r
F
.51583 .2428 m .51442 .24776 L .5131 .24685 L F
.37463 .48039 m .35124 .49596 L .34502 .48193 L .682 .659 0 r
F
.37463 .48039 m .37895 .49224 L .35124 .49596 L F
.51227 .25508 m .5106 .25877 L .51226 .2578 L .081 0 0 r
F
.53539 .41563 m .52908 .4164 L .53416 .41125 L .838 .724 0 r
F
.53539 .41563 m .52832 .42051 L .52908 .4164 L F
.44779 .31476 m .44309 .32296 L .4412 .31596 L .693 .327 0 r
F
.44779 .31476 m .44923 .32141 L .44309 .32296 L F
.53872 .78621 m .53128 .7858 L .54449 .78091 L .333 .392 0 r
F
.53872 .78621 m .52061 .79059 L .53128 .7858 L F
.38983 .29212 m .36766 .30439 L .36741 .29069 L .858 .692 0 r
F
.38983 .29212 m .38992 .30361 L .36766 .30439 L F
.47663 .54703 m .48994 .55441 L .48186 .55129 L .475 0 0 r
F
.46973 .5427 m .47663 .54703 L .48186 .55129 L 0 .115 0 r
F
.68817 .35212 m .68063 .37186 L .64293 .36793 L .741 .788 0 r
F
.74262 .35244 m .68063 .37186 L .68817 .35212 L .699 .77 0 r
F
.55716 .39655 m .54474 .39934 L .54976 .39256 L 1 1 0 r
F
.45125 .52228 m .45425 .53239 L .44629 .52633 L .244 .211 0 r
F
.44558 .51578 m .44629 .52633 L .4386 .51965 L .357 .251 0 r
F
.44558 .51578 m .45125 .52228 L .44629 .52633 L F
.4624 .35732 m .46348 .36441 L .46062 .35936 L .082 .078 0 r
F
.46008 .35187 m .4624 .35732 L .46062 .35936 L .228 .128 0 r
F
.43913 .30153 m .43159 .3098 L .43065 .30195 L .861 .441 0 r
F
.43913 .30153 m .43987 .3088 L .43159 .3098 L F
.45713 .52832 m .46217 .53783 L .45425 .53239 L .082 .172 0 r
F
.45125 .52228 m .45713 .52832 L .45425 .53239 L .244 .211 0 r
F
.4069 .29307 m .38992 .30361 L .38983 .29212 L .9 .648 0 r
F
.4069 .29307 m .40694 .30297 L .38992 .30361 L F
.44676 .30799 m .4412 .31596 L .43987 .3088 L .777 .365 0 r
F
.44676 .30799 m .44779 .31476 L .4412 .31596 L F
.42194 .6869 m .41834 .69931 L .406 .69096 L .436 .392 0 r
F
.42194 .6869 m .43099 .69468 L .41834 .69931 L F
.61445 .36513 m .60842 .37774 L .58862 .37394 L .902 .855 0 r
F
.64293 .36793 m .60842 .37774 L .61445 .36513 L .822 .843 0 r
F
.51404 .2417 m .51125 .24628 L .51186 .24098 L 1 .519 0 r
F
.51404 .2417 m .5131 .24685 L .51125 .24628 L F
.47056 .24159 m .46746 .24703 L .46774 .2415 L 1 .371 0 r
F
.47056 .24159 m .47042 .24716 L .46746 .24703 L F
.47347 .24158 m .47042 .24716 L .47056 .24159 L 1 .349 0 r
F
.47347 .24158 m .47345 .24717 L .47042 .24716 L F
.47646 .24149 m .47345 .24717 L .47347 .24158 L 1 .336 0 r
F
.51442 .24776 m .51238 .25188 L .5131 .24685 L 1 .644 0 r
F
.51442 .24776 m .51332 .25254 L .51238 .25188 L F
.47236 .37758 m .47511 .38088 L .48136 .38277 L .697 .079 0 r
F
.46938 .37546 m .47511 .38088 L .47236 .37758 L .961 .178 0 r
F
.52637 .60643 m .52327 .60487 L .532 .60075 L .435 .42 0 r
F
.52637 .60643 m .51597 .60937 L .52327 .60487 L F
.532 .60075 m .52502 .60404 L .52898 .60126 L .427 .411 0 r
F
.52502 .60404 m .52327 .60487 L .52898 .60126 L F
.532 .60075 m .52898 .60126 L .53526 .5966 L F
.52898 .60126 m .52853 .6034 L .53174 .59931 L 0 0 0 r
F
.53526 .5966 m .53085 .59987 L .53226 .59865 L .452 .398 0 r
F
.53085 .59987 m .52898 .60126 L .53226 .59865 L F
.53526 .5966 m .53226 .59865 L .53674 .59361 L F
.53226 .59865 m .53112 .60192 L .53322 .59783 L 0 0 0 r
F
.53226 .59865 m .53322 .59783 L .53374 .5968 L F
.52898 .60126 m .53174 .59931 L .53226 .59865 L F
.52327 .60487 m .52372 .60549 L .52847 .60167 L F
.52327 .60487 m .52847 .60167 L .52898 .60126 L F
.51597 .60937 m .51429 .60984 L .52327 .60487 L .435 .42 0 r
F
.46774 .2415 m .46457 .24675 L .46505 .24126 L 1 .405 0 r
F
.46774 .2415 m .46746 .24703 L .46457 .24675 L F
.47646 .24149 m .47651 .2471 L .47345 .24717 L 1 .336 0 r
F
.4795 .24135 m .47651 .2471 L .47646 .24149 L .977 .327 0 r
F
.4575 .33266 m .45532 .34033 L .45306 .33422 L .516 .224 0 r
F
.45593 .3265 m .45306 .33422 L .451 .32791 L .576 .252 0 r
F
.45593 .3265 m .4575 .33266 L .45306 .33422 L F
.46348 .36441 m .46601 .36922 L .4666 .37128 L 0 0 0 r
F
.4795 .24135 m .4796 .24697 L .47651 .2471 L .977 .327 0 r
F
.48257 .24119 m .4796 .24697 L .4795 .24135 L .956 .321 0 r
F
.45921 .33867 m .45769 .34621 L .45532 .34033 L .46 .199 0 r
F
.4575 .33266 m .45921 .33867 L .45532 .34033 L .516 .224 0 r
F
.45457 .32021 m .451 .32791 L .44923 .32141 L .642 .281 0 r
F
.45457 .32021 m .45593 .3265 L .451 .32791 L F
.46505 .24126 m .46179 .24624 L .46256 .24082 L 1 .46 0 r
F
.46505 .24126 m .46457 .24675 L .46179 .24624 L F
.44034 .50884 m .4386 .51965 L .43151 .51236 L .44 .298 0 r
F
.44034 .50884 m .44558 .51578 L .4386 .51965 L F
.48257 .24119 m .48271 .24681 L .4796 .24697 L .956 .321 0 r
F
.48567 .241 m .48271 .24681 L .48257 .24119 L .943 .317 0 r
F
.42012 .29368 m .40694 .30297 L .4069 .29307 L .933 .595 0 r
F
.42012 .29368 m .42018 .30243 L .40694 .30297 L F
.52832 .42051 m .52446 .42106 L .52908 .4164 L .687 .475 0 r
F
.52832 .42051 m .52186 .42471 L .52446 .42106 L F
.48994 .43907 m .4988 .43615 L .50313 .43461 L .251 .366 0 r
F
.48994 .43907 m .48376 .43901 L .4988 .43615 L F
.46101 .34453 m .46008 .35187 L .45769 .34621 L .405 .175 0 r
F
.45921 .33867 m .46101 .34453 L .45769 .34621 L .46 .199 0 r
F
.48567 .241 m .48582 .24662 L .48271 .24681 L .943 .317 0 r
F
.48876 .2408 m .48582 .24662 L .48567 .241 L .938 .315 0 r
F
.51186 .24098 m .50903 .24594 L .50939 .24054 L 1 .414 0 r
F
.51186 .24098 m .51125 .24628 L .50903 .24594 L F
.47345 .24717 m .47027 .25278 L .47042 .24716 L 1 .355 0 r
F
.47345 .24717 m .47341 .2528 L .47027 .25278 L F
.47651 .2471 m .47341 .2528 L .47345 .24717 L 1 .34 0 r
F
.47042 .24716 m .46714 .25264 L .46746 .24703 L 1 .379 0 r
F
.47042 .24716 m .47027 .25278 L .46714 .25264 L F
.45346 .31381 m .44923 .32141 L .44779 .31476 L .713 .312 0 r
F
.45346 .31381 m .45457 .32021 L .44923 .32141 L F
.47651 .2471 m .47655 .25273 L .47341 .2528 L 1 .34 0 r
F
.4796 .24697 m .47655 .25273 L .47651 .2471 L .98 .329 0 r
F
.46746 .24703 m .46403 .25233 L .46457 .24675 L 1 .414 0 r
F
.46746 .24703 m .46714 .25264 L .46403 .25233 L F
.46256 .24082 m .45917 .24543 L .46033 .2401 L 1 .549 0 r
F
.46256 .24082 m .46179 .24624 L .45917 .24543 L F
.48876 .2408 m .48892 .24643 L .48582 .24662 L .938 .315 0 r
F
.49186 .24062 m .48892 .24643 L .48876 .2408 L .937 .314 0 r
F
.4796 .24697 m .4797 .25261 L .47655 .25273 L .98 .329 0 r
F
.48271 .24681 m .4797 .25261 L .4796 .24697 L .957 .322 0 r
F
.44616 .30114 m .43987 .3088 L .43913 .30153 L .867 .405 0 r
F
.44616 .30114 m .44676 .30799 L .43987 .3088 L F
.5131 .24685 m .51081 .25148 L .51125 .24628 L 1 .445 0 r
F
.5131 .24685 m .51238 .25188 L .51081 .25148 L F
.46299 .5339 m .46973 .5427 L .46217 .53783 L 0 .113 0 r
F
.45713 .52832 m .46299 .5339 L .46217 .53783 L .082 .172 0 r
F
.48271 .24681 m .48284 .25245 L .4797 .25261 L .957 .322 0 r
F
.48582 .24662 m .48284 .25245 L .48271 .24681 L .942 .317 0 r
F
.49186 .24062 m .492 .24623 L .48892 .24643 L .937 .314 0 r
F
.49493 .24045 m .492 .24623 L .49186 .24062 L .943 .315 0 r
F
.50932 .43254 m .5119 .4314 L .5163 .42831 L .261 .363 0 r
F
.50932 .43254 m .50313 .43461 L .5119 .4314 L F
.46455 .36257 m .46601 .36922 L .46348 .36441 L 0 .003 0 r
F
.4624 .35732 m .46455 .36257 L .46348 .36441 L .082 .078 0 r
F
.46457 .24675 m .46095 .2518 L .46179 .24624 L 1 .469 0 r
F
.46457 .24675 m .46403 .25233 L .46095 .2518 L F
.50939 .24054 m .50653 .24577 L .50672 .2403 L 1 .366 0 r
F
.50939 .24054 m .50903 .24594 L .50653 .24577 L F
.43057 .29405 m .42018 .30243 L .42012 .29368 L .954 .54 0 r
F
.43057 .29405 m .43065 .30195 L .42018 .30243 L F
.49493 .24045 m .49506 .24605 L .492 .24623 L .943 .315 0 r
F
.49798 .24031 m .49506 .24605 L .49493 .24045 L .956 .317 0 r
F
.45264 .30732 m .44779 .31476 L .44676 .30799 L .789 .344 0 r
F
.45264 .30732 m .45346 .31381 L .44779 .31476 L F
.48582 .24662 m .48597 .25226 L .48284 .25245 L .942 .317 0 r
F
.48892 .24643 m .48597 .25226 L .48582 .24662 L .934 .314 0 r
F
.47341 .2528 m .4701 .25845 L .47027 .25278 L 1 .359 0 r
F
.47341 .2528 m .47336 .25847 L .4701 .25845 L F
.47655 .25273 m .47336 .25847 L .47341 .2528 L 1 .342 0 r
F
.3875 .67214 m .37135 .6863 L .3601 .6753 L .545 .554 0 r
F
.3875 .67214 m .39557 .68188 L .37135 .6863 L F
.46282 .35022 m .4624 .35732 L .46008 .35187 L .346 .151 0 r
F
.46101 .34453 m .46282 .35022 L .46008 .35187 L .405 .175 0 r
F
.47027 .25278 m .46681 .25832 L .46714 .25264 L 1 .383 0 r
F
.47027 .25278 m .4701 .25845 L .46681 .25832 L F
.47655 .25273 m .47659 .2584 L .47336 .25847 L 1 .342 0 r
F
.4797 .25261 m .47659 .2584 L .47655 .25273 L .979 .331 0 r
F
.47511 .38088 m .48357 .3849 L .48136 .38277 L .668 .079 0 r
F
.49798 .24031 m .49806 .2459 L .49506 .24605 L .956 .317 0 r
F
.50098 .24022 m .49806 .2459 L .49798 .24031 L .978 .321 0 r
F
.50672 .2403 m .50384 .24574 L .5039 .24021 L 1 .341 0 r
F
.50672 .2403 m .50653 .24577 L .50384 .24574 L F
.46714 .25264 m .46348 .25802 L .46403 .25233 L 1 .418 0 r
F
.46714 .25264 m .46681 .25832 L .46348 .25802 L F
.48892 .24643 m .48908 .25206 L .48597 .25226 L .934 .314 0 r
F
.492 .24623 m .48908 .25206 L .48892 .24643 L .93 .312 0 r
F
.4797 .25261 m .47979 .25828 L .47659 .2584 L .979 .331 0 r
F
.48284 .25245 m .47979 .25828 L .4797 .25261 L .955 .323 0 r
F
.50098 .24022 m .501 .24579 L .49806 .2459 L .978 .321 0 r
F
.5039 .24021 m .501 .24579 L .50098 .24022 L 1 .328 0 r
F
.5039 .24021 m .50384 .24574 L .501 .24579 L F
.51332 .25254 m .51192 .25681 L .51238 .25188 L 1 .531 0 r
F
.51332 .25254 m .51258 .25718 L .51192 .25681 L F
.48674 .61801 m .49606 .61446 L .50403 .61247 L .241 .363 0 r
F
.48674 .61801 m .47551 .61853 L .49606 .61446 L F
.46033 .2401 m .45675 .24419 L .45847 .23899 L 1 .68 0 r
F
.46033 .2401 m .45917 .24543 L .45675 .24419 L F
.51125 .24628 m .50878 .25128 L .50903 .24594 L 1 .363 0 r
F
.51125 .24628 m .51081 .25148 L .50878 .25128 L F
.48284 .25245 m .48298 .25811 L .47979 .25828 L .955 .323 0 r
F
.48597 .25226 m .48298 .25811 L .48284 .25245 L .938 .317 0 r
F
.46179 .24624 m .45791 .25095 L .45917 .24543 L 1 .552 0 r
F
.46179 .24624 m .46095 .2518 L .45791 .25095 L F
.59528 .57461 m .57259 .57709 L .58202 .56926 L .845 .962 0 r
F
.492 .24623 m .49216 .25186 L .48908 .25206 L .93 .312 0 r
F
.49506 .24605 m .49216 .25186 L .492 .24623 L .932 .311 0 r
F
.43901 .29423 m .43065 .30195 L .43057 .29405 L .963 .49 0 r
F
.43901 .29423 m .43913 .30153 L .43065 .30195 L F
.75275 .5357 m .7379 .55598 L .68882 .55057 L .625 .722 0 r
F
.46403 .25233 m .46009 .2575 L .46095 .2518 L 1 .47 0 r
F
.46403 .25233 m .46348 .25802 L .46009 .2575 L F
.4465 .6241 m .46787 .61837 L .47551 .61853 L .262 .366 0 r
F
.4465 .6241 m .43539 .6217 L .46787 .61837 L F
.47336 .25847 m .46995 .26419 L .4701 .25845 L 1 .36 0 r
F
.47336 .25847 m .47332 .26419 L .46995 .26419 L F
.47659 .2584 m .47332 .26419 L .47336 .25847 L 1 .343 0 r
F
.48597 .25226 m .48613 .25791 L .48298 .25811 L .938 .317 0 r
F
.48908 .25206 m .48613 .25791 L .48597 .25226 L .928 .312 0 r
F
.4701 .25845 m .46651 .26408 L .46681 .25832 L 1 .383 0 r
F
.4701 .25845 m .46995 .26419 L .46651 .26408 L F
.49506 .24605 m .4952 .25166 L .49216 .25186 L .932 .311 0 r
F
.49806 .2459 m .4952 .25166 L .49506 .24605 L .939 .31 0 r
F
.45214 .30078 m .44676 .30799 L .44616 .30114 L .87 .377 0 r
F
.45214 .30078 m .45264 .30732 L .44676 .30799 L F
.47659 .2584 m .47664 .26411 L .47332 .26419 L 1 .343 0 r
F
.47979 .25828 m .47664 .26411 L .47659 .2584 L .974 .331 0 r
F
.50903 .24594 m .50643 .25121 L .50653 .24577 L 1 .333 0 r
F
.50903 .24594 m .50878 .25128 L .50643 .25121 L F
.4604 .3254 m .4575 .33266 L .45593 .3265 L .618 .254 0 r
F
.45934 .31926 m .45593 .3265 L .45457 .32021 L .675 .278 0 r
F
.45934 .31926 m .4604 .3254 L .45593 .3265 L F
.46681 .25832 m .46296 .26381 L .46348 .25802 L 1 .417 0 r
F
.46681 .25832 m .46651 .26408 L .46296 .26381 L F
.49806 .2459 m .49818 .25148 L .4952 .25166 L .939 .31 0 r
F
.501 .24579 m .49818 .25148 L .49806 .2459 L .953 .311 0 r
F
.46161 .33145 m .45921 .33867 L .4575 .33266 L .566 .231 0 r
F
.4604 .3254 m .46161 .33145 L .4575 .33266 L .618 .254 0 r
F
.47979 .25828 m .4799 .26397 L .47664 .26411 L .974 .331 0 r
F
.48298 .25811 m .4799 .26397 L .47979 .25828 L .95 .322 0 r
F
.48908 .25206 m .48926 .2577 L .48613 .25791 L .928 .312 0 r
F
.49216 .25186 m .48926 .2577 L .48908 .25206 L .921 .309 0 r
F
.45846 .31304 m .45457 .32021 L .45346 .31381 L .737 .303 0 r
F
.45846 .31304 m .45934 .31926 L .45457 .32021 L F
.43576 .50149 m .43151 .51236 L .42528 .50449 L .515 .35 0 r
F
.43576 .50149 m .44034 .50884 L .43151 .51236 L F
.501 .24579 m .50107 .25133 L .49818 .25148 L .953 .311 0 r
F
.50384 .24574 m .50107 .25133 L .501 .24579 L .978 .314 0 r
F
.50653 .24577 m .50383 .25124 L .50384 .24574 L 1 .32 0 r
F
.50653 .24577 m .50643 .25121 L .50383 .25124 L F
.50384 .24574 m .50383 .25124 L .50107 .25133 L .978 .314 0 r
F
.44601 .29428 m .43913 .30153 L .43901 .29423 L .963 .446 0 r
F
.44601 .29428 m .44616 .30114 L .43913 .30153 L F
.46458 .35576 m .46455 .36257 L .4624 .35732 L .277 .123 0 r
F
.46282 .35022 m .46458 .35576 L .4624 .35732 L .346 .151 0 r
F
.48298 .25811 m .48313 .26379 L .4799 .26397 L .95 .322 0 r
F
.48613 .25791 m .48313 .26379 L .48298 .25811 L .932 .315 0 r
F
.51238 .25188 m .51055 .25662 L .51081 .25148 L 1 .345 0 r
F
.51238 .25188 m .51192 .25681 L .51055 .25662 L F
.46293 .33739 m .46101 .34453 L .45921 .33867 L .52 .21 0 r
F
.46161 .33145 m .46293 .33739 L .45921 .33867 L .566 .231 0 r
F
.49216 .25186 m .49234 .25748 L .48926 .2577 L .921 .309 0 r
F
.4952 .25166 m .49234 .25748 L .49216 .25186 L .919 .306 0 r
F
.46348 .25802 m .45926 .26334 L .46009 .2575 L 1 .464 0 r
F
.46348 .25802 m .46296 .26381 L .45926 .26334 L F
.45779 .30676 m .45346 .31381 L .45264 .30732 L .803 .329 0 r
F
.45779 .30676 m .45846 .31304 L .45346 .31381 L F
.46095 .2518 m .45662 .25666 L .45791 .25095 L 1 .545 0 r
F
.46095 .2518 m .46009 .2575 L .45662 .25666 L F
.48393 .72488 m .50252 .73303 L .49005 .72919 L .362 0 0 r
F
.47372 .71995 m .48393 .72488 L .49005 .72919 L 0 .163 0 r
F
.48613 .25791 m .48631 .26358 L .48313 .26379 L .932 .315 0 r
F
.48926 .2577 m .48631 .26358 L .48613 .25791 L .92 .31 0 r
F
.4952 .25166 m .49537 .25726 L .49234 .25748 L .919 .306 0 r
F
.49818 .25148 m .49537 .25726 L .4952 .25166 L .92 .303 0 r
F
.45917 .24543 m .45491 .24966 L .45675 .24419 L 1 .671 0 r
F
.45917 .24543 m .45791 .25095 L .45491 .24966 L F
.35251 .66354 m .32415 .67952 L .31316 .66575 L .567 .617 0 r
F
.35251 .66354 m .3601 .6753 L .32415 .67952 L F
.51226 .2578 m .51225 .26172 L .51258 .25718 L .424 .076 0 r
F
.51226 .2578 m .5117 .26191 L .51225 .26172 L F
.45196 .29424 m .44616 .30114 L .44601 .29428 L .956 .411 0 r
F
.45196 .29424 m .45214 .30078 L .44616 .30114 L F
.48926 .2577 m .48945 .26335 L .48631 .26358 L .92 .31 0 r
F
.49234 .25748 m .48945 .26335 L .48926 .2577 L .91 .306 0 r
F
.45735 .30044 m .45264 .30732 L .45214 .30078 L .872 .356 0 r
F
.45735 .30044 m .45779 .30676 L .45264 .30732 L F
.46431 .34322 m .46282 .35022 L .46101 .34453 L .478 .192 0 r
F
.46293 .33739 m .46431 .34322 L .46101 .34453 L .52 .21 0 r
F
.51081 .25148 m .50867 .25656 L .50878 .25128 L 1 .306 0 r
F
.51081 .25148 m .51055 .25662 L .50867 .25656 L F
.49818 .25148 m .49833 .25706 L .49537 .25726 L .92 .303 0 r
F
.50107 .25133 m .49833 .25706 L .49818 .25148 L .925 .301 0 r
F
.45847 .23899 m .45463 .24236 L .4571 .23733 L 1 .821 0 r
F
.45847 .23899 m .45675 .24419 L .45463 .24236 L F
.46938 .37546 m .47144 .37943 L .47511 .38088 L .961 .178 0 r
F
.46809 .37384 m .47144 .37943 L .46938 .37546 L 1 .247 0 r
F
.46702 .37108 m .46809 .37384 L .46938 .37546 L .803 .189 0 r
F
.46809 .37384 m .46966 .37831 L .47144 .37943 L 1 .247 0 r
F
.46805 .37258 m .46918 .3766 L .46809 .37384 L .808 .24 0 r
F
.46918 .3766 m .46966 .37831 L .46809 .37384 L F
.46601 .36922 m .46809 .37384 L .46702 .37108 L .803 .189 0 r
F
.46984 .26998 m .46605 .2758 L .46624 .26991 L 1 .374 0 r
F
.46984 .26998 m .46977 .27581 L .46605 .2758 L F
.47332 .26994 m .46977 .27581 L .46984 .26998 L 1 .354 0 r
F
.46646 .36764 m .46809 .37384 L .46601 .36922 L 0 0 0 r
F
.46455 .36257 m .46646 .36764 L .46601 .36922 L 0 .003 0 r
F
.50107 .25133 m .50119 .25687 L .49833 .25706 L .925 .301 0 r
F
.50383 .25124 m .50119 .25687 L .50107 .25133 L .937 .299 0 r
F
.47332 .26994 m .47334 .27574 L .46977 .27581 L 1 .354 0 r
F
.47671 .26984 m .47334 .27574 L .47332 .26994 L .98 .339 0 r
F
.46624 .26991 m .46211 .27568 L .46249 .2697 L 1 .402 0 r
F
.46624 .26991 m .46605 .2758 L .46211 .27568 L F
.46009 .2575 m .45537 .26256 L .45662 .25666 L 1 .531 0 r
F
.46009 .2575 m .45926 .26334 L .45537 .26256 L F
.49234 .25748 m .49255 .26312 L .48945 .26335 L .91 .306 0 r
F
.49537 .25726 m .49255 .26312 L .49234 .25748 L .904 .301 0 r
F
.50878 .25128 m .50642 .25661 L .50643 .25121 L .998 .298 0 r
F
.50878 .25128 m .50867 .25656 L .50642 .25661 L F
.50383 .25124 m .5039 .25671 L .50119 .25687 L .937 .299 0 r
F
.50643 .25121 m .5039 .25671 L .50383 .25124 L .958 .297 0 r
F
.47671 .26984 m .4768 .2756 L .47334 .27574 L .98 .339 0 r
F
.48003 .26968 m .4768 .2756 L .47671 .26984 L .953 .328 0 r
F
.50643 .25121 m .50642 .25661 L .5039 .25671 L .958 .297 0 r
F
.45715 .29412 m .45214 .30078 L .45196 .29424 L .945 .383 0 r
F
.45715 .29412 m .45735 .30044 L .45214 .30078 L F
.46249 .2697 m .4579 .27539 L .45852 .26931 L 1 .439 0 r
F
.46249 .2697 m .46211 .27568 L .4579 .27539 L F
.48003 .26968 m .48018 .27542 L .4768 .2756 L .953 .328 0 r
F
.48329 .26948 m .48018 .27542 L .48003 .26968 L .931 .319 0 r
F
.49537 .25726 m .49558 .26287 L .49255 .26312 L .904 .301 0 r
F
.49833 .25706 m .49558 .26287 L .49537 .25726 L .899 .296 0 r
F
.41647 .48736 m .40525 .49927 L .40012 .48945 L .665 .515 0 r
F
.41647 .48736 m .4202 .49613 L .40525 .49927 L F
.46858 .53907 m .47663 .54703 L .46973 .5427 L 0 .028 0 r
F
.46299 .5339 m .46858 .53907 L .46973 .5427 L 0 .113 0 r
F
.46368 .31849 m .4604 .3254 L .45934 .31926 L .71 .278 0 r
F
.46297 .3124 m .45934 .31926 L .45846 .31304 L .761 .299 0 r
F
.46297 .3124 m .46368 .31849 L .45934 .31926 L F
.46977 .27581 m .46594 .28175 L .46605 .2758 L 1 .366 0 r
F
.46977 .27581 m .46977 .28169 L .46594 .28175 L F
.47334 .27574 m .46977 .28169 L .46977 .27581 L .991 .348 0 r
F
.46605 .2758 m .46186 .28172 L .46211 .27568 L 1 .39 0 r
F
.46605 .2758 m .46594 .28175 L .46186 .28172 L F
.46241 .30627 m .45846 .31304 L .45779 .30676 L .816 .32 0 r
F
.46241 .30627 m .46297 .3124 L .45846 .31304 L F
.51258 .25718 m .51176 .26167 L .51192 .25681 L 1 .272 0 r
F
.51258 .25718 m .51225 .26172 L .51176 .26167 L F
.6166 .75989 m .58773 .76239 L .60144 .75482 L .622 .649 0 r
F
.63377 .75096 m .6166 .75989 L .60144 .75482 L .648 .73 0 r
F
.45791 .25095 m .45303 .25539 L .45491 .24966 L 1 .649 0 r
F
.45791 .25095 m .45662 .25666 L .45303 .25539 L F
.46453 .32452 m .46161 .33145 L .4604 .3254 L .663 .259 0 r
F
.46368 .31849 m .46453 .32452 L .4604 .3254 L .71 .278 0 r
F
.52186 .42471 m .52051 .42527 L .52446 .42106 L .441 .402 0 r
F
.52186 .42471 m .51781 .42733 L .52051 .42527 L F
.52051 .42527 m .52052 .42754 L .5223 .42391 L 0 0 0 r
F
.52051 .42527 m .5223 .42391 L .52268 .42313 L F
.51781 .42733 m .5163 .42831 L .52051 .42527 L .441 .402 0 r
F
.47334 .27574 m .47342 .28156 L .46977 .28169 L .991 .348 0 r
F
.4768 .2756 m .47342 .28156 L .47334 .27574 L .962 .335 0 r
F
.4657 .34894 m .46458 .35576 L .46282 .35022 L .443 .175 0 r
F
.46431 .34322 m .4657 .34894 L .46282 .35022 L .478 .192 0 r
F
.46202 .30012 m .45779 .30676 L .45735 .30044 L .874 .341 0 r
F
.46202 .30012 m .46241 .30627 L .45779 .30676 L F
.48329 .26948 m .48348 .2752 L .48018 .27542 L .931 .319 0 r
F
.48651 .26926 m .48348 .2752 L .48329 .26948 L .914 .312 0 r
F
.49833 .25706 m .49853 .26263 L .49558 .26287 L .899 .296 0 r
F
.50119 .25687 m .49853 .26263 L .49833 .25706 L .895 .291 0 r
F
.46211 .27568 m .45744 .28157 L .4579 .27539 L 1 .422 0 r
F
.46211 .27568 m .46186 .28172 L .45744 .28157 L F
.46622 .36115 m .46646 .36764 L .46455 .36257 L .2 .091 0 r
F
.46458 .35576 m .46622 .36115 L .46455 .36257 L .277 .123 0 r
F
.44631 .28744 m .44601 .29428 L .43901 .29423 L 1 .489 0 r
F
.45211 .28771 m .44601 .29428 L .44631 .28744 L 1 .446 0 r
F
.45211 .28771 m .45196 .29424 L .44601 .29428 L F
.4618 .29396 m .45735 .30044 L .45715 .29412 L .934 .362 0 r
F
.4618 .29396 m .46202 .30012 L .45735 .30044 L F
.45719 .28782 m .45196 .29424 L .45211 .28771 L 1 .41 0 r
F
.45719 .28782 m .45715 .29412 L .45196 .29424 L F
.43951 .28696 m .43901 .29423 L .43057 .29405 L 1 .541 0 r
F
.44631 .28744 m .43901 .29423 L .43951 .28696 L 1 .489 0 r
F
.4768 .2756 m .47694 .28139 L .47342 .28156 L .962 .335 0 r
F
.48018 .27542 m .47694 .28139 L .4768 .2756 L .938 .325 0 r
F
.30209 .46605 m .25281 .48666 L .24662 .46421 L .654 .717 0 r
F
.30209 .46605 m .3056 .48396 L .25281 .48666 L F
.46549 .33049 m .46293 .33739 L .46161 .33145 L .62 .241 0 r
F
.46453 .32452 m .46549 .33049 L .46161 .33145 L .663 .259 0 r
F
.46594 .28175 m .46175 .28782 L .46186 .28172 L 1 .377 0 r
F
.46594 .28175 m .46593 .28774 L .46175 .28782 L F
.46977 .28169 m .46593 .28774 L .46594 .28175 L .99 .357 0 r
F
.46186 .28172 m .45719 .28782 L .45744 .28157 L 1 .403 0 r
F
.46186 .28172 m .46175 .28782 L .45719 .28782 L F
.45852 .26931 m .45329 .27488 L .45424 .26864 L 1 .489 0 r
F
.45852 .26931 m .4579 .27539 L .45329 .27488 L F
.46175 .28782 m .45715 .29412 L .45719 .28782 L .997 .383 0 r
F
.46175 .28782 m .4618 .29396 L .45715 .29412 L F
.50119 .25687 m .50137 .2624 L .49853 .26263 L .895 .291 0 r
F
.5039 .25671 m .50137 .2624 L .50119 .25687 L .892 .285 0 r
F
.46977 .28169 m .46984 .2876 L .46593 .28774 L .99 .357 0 r
F
.47342 .28156 m .46984 .2876 L .46977 .28169 L .963 .342 0 r
F
.48651 .26926 m .48673 .27496 L .48348 .2752 L .914 .312 0 r
F
.48967 .26902 m .48673 .27496 L .48651 .26926 L .9 .305 0 r
F
.51192 .25681 m .51052 .26171 L .51055 .25662 L .924 .241 0 r
F
.51192 .25681 m .51176 .26167 L .51052 .26171 L F
.43134 .28618 m .43057 .29405 L .42012 .29368 L 1 .599 0 r
F
.43951 .28696 m .43057 .29405 L .43134 .28618 L 1 .541 0 r
F
.48018 .27542 m .48036 .28117 L .47694 .28139 L .938 .325 0 r
F
.48348 .2752 m .48036 .28117 L .48018 .27542 L .92 .316 0 r
F
.46593 .28774 m .4618 .29396 L .46175 .28782 L .973 .362 0 r
F
.45744 .28157 m .45719 .28782 L .45211 .28771 L 1 .438 0 r
F
.4579 .27539 m .45256 .28125 L .45329 .27488 L 1 .464 0 r
F
.4579 .27539 m .45744 .28157 L .45256 .28125 L F
.45744 .28157 m .45211 .28771 L .45256 .28125 L 1 .438 0 r
F
.47342 .28156 m .47355 .28742 L .46984 .2876 L .963 .342 0 r
F
.47694 .28139 m .47355 .28742 L .47342 .28156 L .941 .33 0 r
F
.5039 .25671 m .50405 .26218 L .50137 .2624 L .892 .285 0 r
F
.50642 .25661 m .50405 .26218 L .5039 .25671 L .891 .276 0 r
F
.46605 .29376 m .46202 .30012 L .4618 .29396 L .923 .346 0 r
F
.46593 .28774 m .46605 .29376 L .4618 .29396 L .973 .362 0 r
F
.46199 .443 m .48044 .43844 L .48376 .43901 L .308 .375 0 r
F
.46199 .443 m .457 .44004 L .48044 .43844 L F
.46984 .2876 m .46605 .29376 L .46593 .28774 L .952 .346 0 r
F
.47511 .38088 m .47676 .38401 L .48357 .3849 L .668 .079 0 r
F
.47144 .37943 m .47676 .38401 L .47511 .38088 L .968 .169 0 r
F
.46652 .33639 m .46431 .34322 L .46293 .33739 L .583 .225 0 r
F
.46549 .33049 m .46652 .33639 L .46293 .33739 L .62 .241 0 r
F
.45662 .25666 m .45121 .26138 L .45303 .25539 L 1 .62 0 r
F
.45662 .25666 m .45537 .26256 L .45121 .26138 L F
.45256 .28125 m .45211 .28771 L .44631 .28744 L 1 .481 0 r
F
.46628 .2998 m .46241 .30627 L .46202 .30012 L .875 .33 0 r
F
.46605 .29376 m .46628 .2998 L .46202 .30012 L .923 .346 0 r
F
.51055 .25662 m .50872 .26183 L .50867 .25656 L .896 .253 0 r
F
.51055 .25662 m .51052 .26171 L .50872 .26183 L F
.45675 .24419 m .45198 .24775 L .45463 .24236 L 1 .817 0 r
F
.45675 .24419 m .45491 .24966 L .45198 .24775 L F
.50642 .25661 m .50653 .26199 L .50405 .26218 L .891 .276 0 r
F
.50867 .25656 m .50653 .26199 L .50642 .25661 L .891 .266 0 r
F
.48967 .26902 m .48991 .27469 L .48673 .27496 L .9 .305 0 r
F
.49278 .26876 m .48991 .27469 L .48967 .26902 L .887 .299 0 r
F
.46665 .30583 m .46297 .3124 L .46241 .30627 L .828 .313 0 r
F
.46628 .2998 m .46665 .30583 L .46241 .30627 L .875 .33 0 r
F
.48348 .2752 m .4837 .28093 L .48036 .28117 L .92 .316 0 r
F
.48673 .27496 m .4837 .28093 L .48348 .2752 L .904 .309 0 r
F
.50867 .25656 m .50872 .26183 L .50653 .26199 L .891 .266 0 r
F
.46984 .2876 m .47 .29354 L .46605 .29376 L .952 .346 0 r
F
.47355 .28742 m .47 .29354 L .46984 .2876 L .934 .333 0 r
F
.47694 .28139 m .47712 .2872 L .47355 .28742 L .941 .33 0 r
F
.48036 .28117 m .47712 .2872 L .47694 .28139 L .922 .321 0 r
F
.53946 .40557 m .53236 .40812 L .53613 .40238 L 1 1 0 r
F
.53946 .40557 m .53416 .41125 L .53236 .40812 L F
.54474 .39934 m .53946 .40557 L .53613 .40238 L F
.47 .29354 m .46628 .2998 L .46605 .29376 L .913 .334 0 r
F
.46713 .31185 m .46368 .31849 L .46297 .3124 L .784 .297 0 r
F
.46665 .30583 m .46713 .31185 L .46297 .3124 L .828 .313 0 r
F
.54474 .39934 m .53613 .40238 L .53989 .39625 L 1 1 0 r
F
.54976 .39256 m .54474 .39934 L .53989 .39625 L F
.42124 .28499 m .42012 .29368 L .4069 .29307 L 1 .658 0 r
F
.43134 .28618 m .42012 .29368 L .42124 .28499 L 1 .599 0 r
F
.45256 .28125 m .44631 .28744 L .44703 .28069 L 1 .481 0 r
F
.45329 .27488 m .45256 .28125 L .44703 .28069 L 1 .517 0 r
F
.44703 .28069 m .44631 .28744 L .43951 .28696 L 1 .534 0 r
F
.46773 .31785 m .46453 .32452 L .46368 .31849 L .742 .281 0 r
F
.46713 .31185 m .46773 .31785 L .46368 .31849 L .784 .297 0 r
F
.46705 .35455 m .46622 .36115 L .46458 .35576 L .414 .161 0 r
F
.4657 .34894 m .46705 .35455 L .46458 .35576 L .443 .175 0 r
F
.47355 .28742 m .47375 .29329 L .47 .29354 L .934 .333 0 r
F
.47712 .2872 m .47375 .29329 L .47355 .28742 L .919 .324 0 r
F
.49278 .26876 m .49304 .27441 L .48991 .27469 L .887 .299 0 r
F
.49582 .26849 m .49304 .27441 L .49278 .26876 L .873 .293 0 r
F
.48036 .28117 m .48057 .28695 L .47712 .2872 L .922 .321 0 r
F
.4837 .28093 m .48057 .28695 L .48036 .28117 L .907 .313 0 r
F
.48673 .27496 m .48697 .28067 L .4837 .28093 L .904 .309 0 r
F
.48991 .27469 m .48697 .28067 L .48673 .27496 L .889 .303 0 r
F
.47026 .29948 m .46665 .30583 L .46628 .2998 L .875 .322 0 r
F
.47 .29354 m .47026 .29948 L .46628 .2998 L .913 .334 0 r
F
.47375 .29329 m .47026 .29948 L .47 .29354 L .904 .325 0 r
F
.45329 .27488 m .44703 .28069 L .44813 .27406 L 1 .517 0 r
F
.45424 .26864 m .45329 .27488 L .44813 .27406 L 1 .552 0 r
F
.4676 .3422 m .4657 .34894 L .46431 .34322 L .553 .211 0 r
F
.46652 .33639 m .4676 .3422 L .46431 .34322 L .583 .225 0 r
F
.45424 .26864 m .44813 .27406 L .44955 .26761 L 1 .552 0 r
F
.46842 .32381 m .46549 .33049 L .46453 .32452 L .705 .266 0 r
F
.46773 .31785 m .46842 .32381 L .46453 .32452 L .742 .281 0 r
F
.47692 .5472 m .48257 .55092 L .48994 .55441 L .475 0 0 r
F
.47663 .54703 m .48257 .55092 L .47692 .5472 L F
.48257 .55092 m .48732 .55445 L .4884 .55476 L .571 0 0 r
F
.48257 .55092 m .4964 .55703 L .48994 .55441 L F
.48257 .55092 m .4884 .55476 L .4964 .55703 L F
.47712 .2872 m .47735 .29302 L .47375 .29329 L .919 .324 0 r
F
.48057 .28695 m .47735 .29302 L .47712 .2872 L .905 .316 0 r
F
.4706 .30543 m .46713 .31185 L .46665 .30583 L .838 .309 0 r
F
.47026 .29948 m .4706 .30543 L .46665 .30583 L .875 .322 0 r
F
.39707 .4792 m .37895 .49224 L .37463 .48039 L .718 .625 0 r
F
.39707 .4792 m .40012 .48945 L .37895 .49224 L F
.4837 .28093 m .48394 .28668 L .48057 .28695 L .907 .313 0 r
F
.48697 .28067 m .48394 .28668 L .4837 .28093 L .893 .307 0 r
F
.64778 .35196 m .64293 .36793 L .61445 .36513 L .794 .8 0 r
F
.68817 .35212 m .64293 .36793 L .64778 .35196 L .741 .788 0 r
F
.49582 .26849 m .4961 .27412 L .49304 .27441 L .873 .293 0 r
F
.49878 .26821 m .4961 .27412 L .49582 .26849 L .857 .285 0 r
F
.48991 .27469 m .49018 .28038 L .48697 .28067 L .889 .303 0 r
F
.49304 .27441 m .49018 .28038 L .48991 .27469 L .875 .296 0 r
F
.47375 .29329 m .47402 .29917 L .47026 .29948 L .904 .325 0 r
F
.47735 .29302 m .47402 .29917 L .47375 .29329 L .896 .317 0 r
F
.4571 .23733 m .45291 .23971 L .45643 .23492 L 1 .894 0 r
F
.4571 .23733 m .45463 .24236 L .45291 .23971 L F
.47402 .29917 m .4706 .30543 L .47026 .29948 L .875 .315 0 r
F
.57324 .37124 m .56899 .38026 L .55816 .3775 L 1 .89 0 r
F
.58862 .37394 m .56899 .38026 L .57324 .37124 L 1 .917 0 r
F
.47103 .31138 m .46773 .31785 L .46713 .31185 L .803 .296 0 r
F
.4706 .30543 m .47103 .31138 L .46713 .31185 L .838 .309 0 r
F
.46919 .32972 m .46652 .33639 L .46549 .33049 L .672 .252 0 r
F
.46842 .32381 m .46919 .32972 L .46549 .33049 L .705 .266 0 r
F
.4406 .2798 m .43951 .28696 L .43134 .28618 L 1 .595 0 r
F
.44703 .28069 m .43951 .28696 L .4406 .2798 L 1 .534 0 r
F
.45491 .24966 m .44928 .25351 L .45198 .24775 L 1 .78 0 r
F
.45491 .24966 m .45303 .25539 L .44928 .25351 L F
.48057 .28695 m .48083 .29274 L .47735 .29302 L .905 .316 0 r
F
.48394 .28668 m .48083 .29274 L .48057 .28695 L .893 .31 0 r
F
.53416 .41125 m .52875 .41347 L .53236 .40812 L 1 .796 0 r
F
.53416 .41125 m .52908 .4164 L .52875 .41347 L F
.43202 .49377 m .42528 .50449 L .4202 .49613 L .596 .405 0 r
F
.43202 .49377 m .43576 .50149 L .42528 .50449 L F
.59278 .36316 m .58862 .37394 L .57324 .37124 L .991 .847 0 r
F
.61445 .36513 m .58862 .37394 L .59278 .36316 L .902 .855 0 r
F
.44813 .27406 m .44703 .28069 L .4406 .2798 L 1 .581 0 r
F
.48697 .28067 m .48724 .2864 L .48394 .28668 L .893 .307 0 r
F
.49018 .28038 m .48724 .2864 L .48697 .28067 L .879 .301 0 r
F
.41434 .67857 m .406 .69096 L .39557 .68188 L .502 .459 0 r
F
.41434 .67857 m .42194 .6869 L .406 .69096 L F
.54976 .39256 m .53989 .39625 L .54346 .38971 L 1 1 0 r
F
.49878 .26821 m .49907 .27381 L .4961 .27412 L .857 .285 0 r
F
.50161 .26793 m .49907 .27381 L .49878 .26821 L .837 .275 0 r
F
.40848 .28323 m .4069 .29307 L .38983 .29212 L .99 .711 0 r
F
.42124 .28499 m .4069 .29307 L .40848 .28323 L 1 .658 0 r
F
.49304 .27441 m .49334 .28008 L .49018 .28038 L .875 .296 0 r
F
.4961 .27412 m .49334 .28008 L .49304 .27441 L .859 .289 0 r
F
.46646 .36764 m .46805 .37258 L .46809 .37384 L 0 0 0 r
F
.46768 .36643 m .46805 .37258 L .46646 .36764 L .122 .056 0 r
F
.46622 .36115 m .46768 .36643 L .46646 .36764 L .2 .091 0 r
F
.47735 .29302 m .47762 .29886 L .47402 .29917 L .896 .317 0 r
F
.48083 .29274 m .47762 .29886 L .47735 .29302 L .888 .312 0 r
F
.47435 .30506 m .47103 .31138 L .4706 .30543 L .846 .306 0 r
F
.47402 .29917 m .47435 .30506 L .4706 .30543 L .875 .315 0 r
F
.46869 .34794 m .46705 .35455 L .4657 .34894 L .53 .199 0 r
F
.4676 .3422 m .46869 .34794 L .4657 .34894 L .553 .211 0 r
F
.47154 .3173 m .46842 .32381 L .46773 .31785 L .771 .284 0 r
F
.47103 .31138 m .47154 .3173 L .46773 .31785 L .803 .296 0 r
F
.47762 .29886 m .47435 .30506 L .47402 .29917 L .874 .311 0 r
F
.48394 .28668 m .48422 .29245 L .48083 .29274 L .893 .31 0 r
F
.48724 .2864 m .48422 .29245 L .48394 .28668 L .882 .304 0 r
F
.47002 .33558 m .4676 .3422 L .46652 .33639 L .645 .24 0 r
F
.46919 .32972 m .47002 .33558 L .46652 .33639 L .672 .252 0 r
F
.49018 .28038 m .49048 .28609 L .48724 .2864 L .879 .301 0 r
F
.49334 .28008 m .49048 .28609 L .49018 .28038 L .864 .294 0 r
F
.50161 .26793 m .50193 .27348 L .49907 .27381 L .837 .275 0 r
F
.5043 .26765 m .50193 .27348 L .50161 .26793 L .81 .262 0 r
F
.4961 .27412 m .49642 .27976 L .49334 .28008 L .859 .289 0 r
F
.49907 .27381 m .49642 .27976 L .4961 .27412 L .839 .281 0 r
F
.48083 .29274 m .48112 .29855 L .47762 .29886 L .888 .312 0 r
F
.48422 .29245 m .48112 .29855 L .48083 .29274 L .88 .307 0 r
F
.46832 .36005 m .46768 .36643 L .46622 .36115 L .395 .149 0 r
F
.46705 .35455 m .46832 .36005 L .46622 .36115 L .414 .161 0 r
F
.44813 .27406 m .4406 .2798 L .44221 .27282 L 1 .581 0 r
F
.44955 .26761 m .44813 .27406 L .44221 .27282 L 1 .63 0 r
F
.47475 .31095 m .47154 .3173 L .47103 .31138 L .82 .297 0 r
F
.47435 .30506 m .47475 .31095 L .47103 .31138 L .846 .306 0 r
F
.47213 .32321 m .46919 .32972 L .46842 .32381 L .743 .273 0 r
F
.47154 .3173 m .47213 .32321 L .46842 .32381 L .771 .284 0 r
F
.47762 .29886 m .47795 .3047 L .47435 .30506 L .874 .311 0 r
F
.48112 .29855 m .47795 .3047 L .47762 .29886 L .871 .307 0 r
F
.47795 .3047 m .47475 .31095 L .47435 .30506 L .852 .304 0 r
F
.48724 .2864 m .48754 .29214 L .48422 .29245 L .882 .304 0 r
F
.49048 .28609 m .48754 .29214 L .48724 .2864 L .869 .299 0 r
F
.51429 .60984 m .5159 .60842 L .52327 .60487 L .277 .373 0 r
F
.51429 .60984 m .50403 .61247 L .5159 .60842 L F
.5043 .26765 m .50463 .27313 L .50193 .27348 L .81 .262 0 r
F
.50677 .26736 m .50463 .27313 L .5043 .26765 L .77 .245 0 r
F
.49334 .28008 m .49366 .28577 L .49048 .28609 L .864 .294 0 r
F
.49642 .27976 m .49366 .28577 L .49334 .28008 L .847 .287 0 r
F
.44955 .26761 m .44221 .27282 L .44427 .26608 L 1 .63 0 r
F
.49907 .27381 m .49942 .27941 L .49642 .27976 L .839 .281 0 r
F
.50193 .27348 m .49942 .27941 L .49907 .27381 L .814 .27 0 r
F
.48422 .29245 m .48453 .29822 L .48112 .29855 L .88 .307 0 r
F
.48754 .29214 m .48453 .29822 L .48422 .29245 L .871 .302 0 r
F
.47088 .34138 m .46869 .34794 L .4676 .3422 L .623 .23 0 r
F
.47002 .33558 m .47088 .34138 L .4676 .3422 L .645 .24 0 r
F
.4752 .31682 m .47213 .32321 L .47154 .3173 L .795 .288 0 r
F
.47475 .31095 m .4752 .31682 L .47154 .3173 L .82 .297 0 r
F
.43292 .27846 m .43134 .28618 L .42124 .28499 L 1 .662 0 r
F
.4406 .2798 m .43134 .28618 L .43292 .27846 L 1 .595 0 r
F
.47277 .32908 m .47002 .33558 L .46919 .32972 L .718 .263 0 r
F
.47213 .32321 m .47277 .32908 L .46919 .32972 L .743 .273 0 r
F
.48112 .29855 m .48145 .30436 L .47795 .3047 L .871 .307 0 r
F
.48453 .29822 m .48145 .30436 L .48112 .29855 L .867 .303 0 r
F
.46974 .35359 m .46832 .36005 L .46705 .35455 L .516 .19 0 r
F
.46869 .34794 m .46974 .35359 L .46705 .35455 L .53 .199 0 r
F
.47144 .37943 m .4727 .3833 L .47676 .38401 L .968 .169 0 r
F
.46966 .37831 m .4727 .3833 L .47144 .37943 L 1 .252 0 r
F
.49048 .28609 m .4908 .29181 L .48754 .29214 L .869 .299 0 r
F
.49366 .28577 m .4908 .29181 L .49048 .28609 L .855 .292 0 r
F
.47833 .31055 m .4752 .31682 L .47475 .31095 L .832 .297 0 r
F
.47795 .3047 m .47833 .31055 L .47475 .31095 L .852 .304 0 r
F
.48145 .30436 m .47833 .31055 L .47795 .3047 L .855 .302 0 r
F
.50677 .26736 m .50713 .27275 L .50463 .27313 L .77 .245 0 r
F
.50894 .26708 m .50713 .27275 L .50677 .26736 L .71 .221 0 r
F
.44221 .27282 m .4406 .2798 L .43292 .27846 L 1 .654 0 r
F
.49642 .27976 m .49677 .28542 L .49366 .28577 L .847 .287 0 r
F
.49942 .27941 m .49677 .28542 L .49642 .27976 L .824 .278 0 r
F
.45463 .24236 m .44914 .24499 L .45291 .23971 L 1 .957 0 r
F
.45463 .24236 m .45198 .24775 L .44914 .24499 L F
.50193 .27348 m .50231 .27904 L .49942 .27941 L .814 .27 0 r
F
.50463 .27313 m .50231 .27904 L .50193 .27348 L .778 .255 0 r
F
.48754 .29214 m .48787 .2979 L .48453 .29822 L .871 .302 0 r
F
.4908 .29181 m .48787 .2979 L .48754 .29214 L .86 .297 0 r
F
.50455 .73355 m .51313 .73635 L .53095 .74027 L .264 0 0 r
F
.50252 .73303 m .51313 .73635 L .50455 .73355 L F
.51313 .73635 m .5214 .73928 L .52253 .73943 L .31 0 0 r
F
.51313 .73635 m .54239 .74201 L .53095 .74027 L F
.51313 .73635 m .52253 .73943 L .54239 .74201 L F
.392 .28068 m .38983 .29212 L .36741 .29069 L .931 .751 0 r
F
.40848 .28323 m .38983 .29212 L .392 .28068 L .99 .711 0 r
F
.47571 .32269 m .47277 .32908 L .47213 .32321 L .774 .279 0 r
F
.4752 .31682 m .47571 .32269 L .47213 .32321 L .795 .288 0 r
F
.47345 .33491 m .47088 .34138 L .47002 .33558 L .698 .254 0 r
F
.47277 .32908 m .47345 .33491 L .47002 .33558 L .718 .263 0 r
F
.48453 .29822 m .48486 .30401 L .48145 .30436 L .867 .303 0 r
F
.48787 .2979 m .48486 .30401 L .48453 .29822 L .861 .299 0 r
F
.49366 .28577 m .49401 .29147 L .4908 .29181 L .855 .292 0 r
F
.49677 .28542 m .49401 .29147 L .49366 .28577 L .836 .285 0 r
F
.50894 .26708 m .50934 .27234 L .50713 .27275 L .71 .221 0 r
F
.51072 .26679 m .50934 .27234 L .50894 .26708 L .613 .188 0 r
F
.45578 .51924 m .45713 .52832 L .45125 .52228 L .259 .187 0 r
F
.45158 .51289 m .45125 .52228 L .44558 .51578 L .368 .224 0 r
F
.45158 .51289 m .45578 .51924 L .45125 .52228 L F
.47875 .31639 m .47571 .32269 L .4752 .31682 L .814 .29 0 r
F
.47833 .31055 m .47875 .31639 L .4752 .31682 L .832 .297 0 r
F
.48145 .30436 m .48181 .31017 L .47833 .31055 L .855 .302 0 r
F
.48486 .30401 m .48181 .31017 L .48145 .30436 L .855 .3 0 r
F
.47175 .34713 m .46974 .35359 L .46869 .34794 L .61 .221 0 r
F
.47088 .34138 m .47175 .34713 L .46869 .34794 L .623 .23 0 r
F
.52908 .4164 m .52547 .41845 L .52875 .41347 L .783 .477 0 r
F
.52908 .4164 m .52446 .42106 L .52547 .41845 L F
.48181 .31017 m .47875 .31639 L .47833 .31055 L .84 .297 0 r
F
.49942 .27941 m .49981 .28504 L .49677 .28542 L .824 .278 0 r
F
.50231 .27904 m .49981 .28504 L .49942 .27941 L .795 .266 0 r
F
.4908 .29181 m .49115 .29755 L .48787 .2979 L .86 .297 0 r
F
.49401 .29147 m .49115 .29755 L .4908 .29181 L .847 .291 0 r
F
.50463 .27313 m .50506 .27863 L .50231 .27904 L .778 .255 0 r
F
.50713 .27275 m .50506 .27863 L .50463 .27313 L .727 .236 0 r
F
.65172 .54663 m .64146 .5595 L .61644 .55486 L .754 .846 0 r
F
.68882 .55057 m .64146 .5595 L .65172 .54663 L .681 .789 0 r
F
.47626 .32853 m .47345 .33491 L .47277 .32908 L .756 .272 0 r
F
.47571 .32269 m .47626 .32853 L .47277 .32908 L .774 .279 0 r
F
.47368 .54385 m .48257 .55092 L .47663 .54703 L .66 .058 0 r
F
.46858 .53907 m .47368 .54385 L .47663 .54703 L 0 .028 0 r
F
.51072 .26679 m .51115 .27188 L .50934 .27234 L .613 .188 0 r
F
.51193 .26651 m .51115 .27188 L .51072 .26679 L .457 .139 0 r
F
.46768 .36643 m .46891 .3716 L .46805 .37258 L .122 .056 0 r
F
.46946 .36547 m .46891 .3716 L .46768 .36643 L .395 .142 0 r
F
.46832 .36005 m .46946 .36547 L .46768 .36643 L .395 .149 0 r
F
.48787 .2979 m .48822 .30366 L .48486 .30401 L .861 .299 0 r
F
.49115 .29755 m .48822 .30366 L .48787 .2979 L .853 .295 0 r
F
.46014 .52527 m .46299 .5339 L .45713 .52832 L .099 .143 0 r
F
.45578 .51924 m .46014 .52527 L .45713 .52832 L .259 .187 0 r
F
.49677 .28542 m .49716 .2911 L .49401 .29147 L .836 .285 0 r
F
.49981 .28504 m .49716 .2911 L .49677 .28542 L .813 .276 0 r
F
.46853 .3743 m .46926 .37743 L .46966 .37831 L .808 .24 0 r
F
.46966 .37831 m .47064 .38271 L .4727 .3833 L 1 .252 0 r
F
.46926 .37743 m .47064 .38271 L .46966 .37831 L 1 .328 0 r
F
.46967 .379 m .47004 .38221 L .47064 .38271 L F
.46926 .37743 m .47004 .38221 L .46967 .379 L F
.4705 .38178 m .47042 .38543 L .47004 .38221 L .482 .145 0 r
F
.47042 .38543 m .47038 .38699 L .47004 .38221 L F
.46986 .37671 m .46999 .38057 L .46926 .37743 L .134 .036 0 r
F
.46999 .38057 m .47004 .38221 L .46926 .37743 L F
.46805 .37258 m .46926 .37743 L .46853 .3743 L .808 .24 0 r
F
.46891 .3716 m .46926 .37743 L .46805 .37258 L .071 .028 0 r
F
.47416 .34071 m .47175 .34713 L .47088 .34138 L .685 .246 0 r
F
.47345 .33491 m .47416 .34071 L .47088 .34138 L .698 .254 0 r
F
.48486 .30401 m .48523 .30981 L .48181 .31017 L .855 .3 0 r
F
.48822 .30366 m .48523 .30981 L .48486 .30401 L .853 .297 0 r
F
.44771 .50621 m .44558 .51578 L .44034 .50884 L .45 .266 0 r
F
.44771 .50621 m .45158 .51289 L .44558 .51578 L F
.4792 .32223 m .47626 .32853 L .47571 .32269 L .799 .284 0 r
F
.47875 .31639 m .4792 .32223 L .47571 .32269 L .814 .29 0 r
F
.47074 .35918 m .46946 .36547 L .46832 .36005 L .516 .185 0 r
F
.46974 .35359 m .47074 .35918 L .46832 .36005 L .516 .19 0 r
F
.44221 .27282 m .43292 .27846 L .43523 .27098 L 1 .654 0 r
F
.44427 .26608 m .44221 .27282 L .43523 .27098 L 1 .718 0 r
F
.50231 .27904 m .50275 .28462 L .49981 .28504 L .795 .266 0 r
F
.50506 .27863 m .50275 .28462 L .50231 .27904 L .754 .251 0 r
F
.48181 .31017 m .48221 .31599 L .47875 .31639 L .84 .297 0 r
F
.48523 .30981 m .48221 .31599 L .48181 .31017 L .845 .297 0 r
F
.48221 .31599 m .4792 .32223 L .47875 .31639 L .827 .292 0 r
F
.49401 .29147 m .49439 .29719 L .49115 .29755 L .847 .291 0 r
F
.49716 .2911 m .49439 .29719 L .49401 .29147 L .829 .284 0 r
F
.50713 .27275 m .50761 .27816 L .50506 .27863 L .727 .236 0 r
F
.50934 .27234 m .50761 .27816 L .50713 .27275 L .653 .21 0 r
F
.51193 .26651 m .51243 .27136 L .51115 .27188 L .457 .139 0 r
F
.51237 .26623 m .51243 .27136 L .51193 .26651 L .061 0 0 r
F
.55201 .59045 m .54227 .59147 L .54971 .58579 L .721 .631 0 r
F
.55201 .59045 m .54172 .59596 L .54227 .59147 L F
.56245 .58416 m .55201 .59045 L .54971 .58579 L .834 .875 0 r
F
.45198 .24775 m .4453 .25079 L .44914 .24499 L 1 .922 0 r
F
.45198 .24775 m .44928 .25351 L .4453 .25079 L F
.56245 .58416 m .54971 .58579 L .55725 .57955 L .834 .875 0 r
F
.57259 .57709 m .56245 .58416 L .55725 .57955 L .948 1 0 r
F
.49115 .29755 m .49152 .3033 L .48822 .30366 L .853 .295 0 r
F
.49439 .29719 m .49152 .3033 L .49115 .29755 L .841 .291 0 r
F
.50313 .43461 m .50888 .43413 L .5119 .4314 L 0 0 0 r
F
.50313 .43461 m .4988 .43615 L .50888 .43413 L F
.47684 .33435 m .47416 .34071 L .47345 .33491 L .743 .265 0 r
F
.47626 .32853 m .47684 .33435 L .47345 .33491 L .756 .272 0 r
F
.47259 .35283 m .47074 .35918 L .46974 .35359 L .606 .216 0 r
F
.47175 .34713 m .47259 .35283 L .46974 .35359 L .61 .221 0 r
F
.49981 .28504 m .50025 .29069 L .49716 .2911 L .813 .276 0 r
F
.50275 .28462 m .50025 .29069 L .49981 .28504 L .781 .264 0 r
F
.4235 .27649 m .42124 .28499 L .40848 .28323 L 1 .726 0 r
F
.43292 .27846 m .42124 .28499 L .4235 .27649 L 1 .662 0 r
F
.5163 .42831 m .51741 .42913 L .52051 .42527 L 0 0 0 r
F
.5163 .42831 m .5119 .4314 L .51741 .42913 L F
.48822 .30366 m .48859 .30944 L .48523 .30981 L .853 .297 0 r
F
.49152 .3033 m .48859 .30944 L .48822 .30366 L .847 .294 0 r
F
.51239 .26777 m .51295 .27076 L .51243 .27136 L .061 0 0 r
F
.51295 .27076 m .51325 .27627 L .51243 .27136 L .075 .021 0 r
F
.51295 .27076 m .51397 .27535 L .51325 .27627 L F
.51244 .27003 m .51351 .27376 L .51295 .27076 L 0 0 0 r
F
.51351 .27376 m .51397 .27535 L .51295 .27076 L F
.51237 .26623 m .51295 .27076 L .51239 .26777 L .061 0 0 r
F
.51175 .26596 m .51295 .27076 L .51237 .26623 L .921 .278 0 r
F
.47969 .32805 m .47684 .33435 L .47626 .32853 L .786 .279 0 r
F
.4792 .32223 m .47969 .32805 L .47626 .32853 L .799 .284 0 r
F
.48523 .30981 m .48561 .31561 L .48221 .31599 L .845 .297 0 r
F
.48859 .30944 m .48561 .31561 L .48523 .30981 L .846 .295 0 r
F
.49716 .2911 m .49758 .2968 L .49439 .29719 L .829 .284 0 r
F
.50025 .29069 m .49758 .2968 L .49716 .2911 L .805 .276 0 r
F
.50506 .27863 m .50557 .28416 L .50275 .28462 L .754 .251 0 r
F
.50761 .27816 m .50557 .28416 L .50506 .27863 L .697 .231 0 r
F
.48263 .32181 m .47969 .32805 L .4792 .32223 L .817 .288 0 r
F
.48221 .31599 m .48263 .32181 L .4792 .32223 L .827 .292 0 r
F
.48561 .31561 m .48263 .32181 L .48221 .31599 L .836 .294 0 r
F
.47486 .34647 m .47259 .35283 L .47175 .34713 L .678 .241 0 r
F
.47416 .34071 m .47486 .34647 L .47175 .34713 L .685 .246 0 r
F
.50934 .27234 m .5099 .27764 L .50761 .27816 L .653 .21 0 r
F
.51115 .27188 m .5099 .27764 L .50934 .27234 L .546 .177 0 r
F
.45643 .23492 m .45175 .2359 L .45673 .23144 L 1 .901 0 r
F
.45643 .23492 m .45291 .23971 L .45175 .2359 L F
.49439 .29719 m .49479 .30293 L .49152 .3033 L .841 .291 0 r
F
.49758 .2968 m .49479 .30293 L .49439 .29719 L .824 .284 0 r
F
.43523 .27098 m .43292 .27846 L .4235 .27649 L 1 .731 0 r
F
.44928 .25351 m .44158 .25708 L .4453 .25079 L 1 .857 0 r
F
.51175 .26596 m .51244 .27003 L .51295 .27076 L .921 .278 0 r
F
.50966 .2657 m .51244 .27003 L .51175 .26596 L 1 .194 0 r
F
.50275 .28462 m .50325 .29024 L .50025 .29069 L .781 .264 0 r
F
.50557 .28416 m .50325 .29024 L .50275 .28462 L .738 .249 0 r
F
.47743 .34015 m .47486 .34647 L .47416 .34071 L .734 .26 0 r
F
.47684 .33435 m .47743 .34015 L .47416 .34071 L .743 .265 0 r
F
.49152 .3033 m .49191 .30907 L .48859 .30944 L .847 .294 0 r
F
.49479 .30293 m .49191 .30907 L .49152 .3033 L .837 .29 0 r
F
.45664 .70467 m .4629 .71451 L .45188 .7085 L .099 .209 0 r
F
.44869 .69816 m .45188 .7085 L .44111 .70189 L .25 .247 0 r
F
.44869 .69816 m .45664 .70467 L .45188 .7085 L F
.67986 .7459 m .63377 .75096 L .64857 .74113 L .593 .659 0 r
F
.69661 .73375 m .67986 .7459 L .64857 .74113 L .596 .679 0 r
F
.74436 .73821 m .67986 .7459 L .69661 .73375 L .548 .594 0 r
F
.46448 .53097 m .46858 .53907 L .46299 .5339 L 0 .075 0 r
F
.46014 .52527 m .46448 .53097 L .46299 .5339 L .099 .143 0 r
F
.48859 .30944 m .48898 .31523 L .48561 .31561 L .846 .295 0 r
F
.49191 .30907 m .48898 .31523 L .48859 .30944 L .842 .294 0 r
F
.4802 .33386 m .47743 .34015 L .47684 .33435 L .778 .275 0 r
F
.47969 .32805 m .4802 .33386 L .47684 .33435 L .786 .279 0 r
F
.50025 .29069 m .50072 .29637 L .49758 .2968 L .805 .276 0 r
F
.50325 .29024 m .50072 .29637 L .50025 .29069 L .773 .265 0 r
F
.37031 .27702 m .36741 .29069 L .33755 .28859 L .869 .775 0 r
F
.392 .28068 m .36741 .29069 L .37031 .27702 L .931 .751 0 r
F
.48561 .31561 m .48602 .32141 L .48263 .32181 L .836 .294 0 r
F
.48898 .31523 m .48602 .32141 L .48561 .31561 L .84 .294 0 r
F
.34297 .46731 m .3056 .48396 L .30209 .46605 L .694 .724 0 r
F
.34297 .46731 m .34502 .48193 L .3056 .48396 L F
.50966 .2657 m .51049 .26914 L .51244 .27003 L 1 .194 0 r
F
.50555 .26545 m .51049 .26914 L .50966 .2657 L .678 .069 0 r
F
.46946 .36547 m .47042 .37082 L .46891 .3716 L .395 .142 0 r
F
.47164 .3647 m .47042 .37082 L .46946 .36547 L .533 .186 0 r
F
.47074 .35918 m .47164 .3647 L .46946 .36547 L .516 .185 0 r
F
.48308 .32762 m .4802 .33386 L .47969 .32805 L .809 .285 0 r
F
.48263 .32181 m .48308 .32762 L .47969 .32805 L .817 .288 0 r
F
.50761 .27816 m .50821 .28362 L .50557 .28416 L .697 .231 0 r
F
.5099 .27764 m .50821 .28362 L .50761 .27816 L .619 .206 0 r
F
.48602 .32141 m .48308 .32762 L .48263 .32181 L .829 .291 0 r
F
.51115 .27188 m .51183 .27702 L .5099 .27764 L .546 .177 0 r
F
.51243 .27136 m .51183 .27702 L .51115 .27188 L .398 .128 0 r
F
.47339 .35847 m .47164 .3647 L .47074 .35918 L .614 .215 0 r
F
.47259 .35283 m .47339 .35847 L .47074 .35918 L .606 .216 0 r
F
.44431 .49923 m .44034 .50884 L .43576 .50149 L .527 .313 0 r
F
.44431 .49923 m .44771 .50621 L .44034 .50884 L F
.49758 .2968 m .49803 .30253 L .49479 .30293 L .824 .284 0 r
F
.50072 .29637 m .49803 .30253 L .49758 .2968 L .801 .277 0 r
F
.46891 .3716 m .46986 .37671 L .46926 .37743 L .071 .028 0 r
F
.47042 .37082 m .46986 .37671 L .46891 .3716 L .427 .147 0 r
F
.47556 .3522 m .47339 .35847 L .47259 .35283 L .679 .238 0 r
F
.47486 .34647 m .47556 .3522 L .47259 .35283 L .678 .241 0 r
F
.49479 .30293 m .49521 .30869 L .49191 .30907 L .837 .29 0 r
F
.49803 .30253 m .49521 .30869 L .49479 .30293 L .822 .285 0 r
F
.50555 .26545 m .50655 .26802 L .51049 .26914 L .678 .069 0 r
F
.49863 .26522 m .50655 .26802 L .50555 .26545 L .387 0 0 r
F
.50557 .28416 m .50615 .28972 L .50325 .29024 L .738 .249 0 r
F
.50821 .28362 m .50615 .28972 L .50557 .28416 L .68 .23 0 r
F
.49191 .30907 m .49232 .31485 L .48898 .31523 L .842 .294 0 r
F
.49521 .30869 m .49232 .31485 L .49191 .30907 L .835 .291 0 r
F
.47803 .34592 m .47556 .3522 L .47486 .34647 L .732 .257 0 r
F
.47743 .34015 m .47803 .34592 L .47486 .34647 L .734 .26 0 r
F
.46478 .71073 m .47372 .71995 L .4629 .71451 L 0 .16 0 r
F
.45664 .70467 m .46478 .71073 L .4629 .71451 L .099 .209 0 r
F
.54172 .59596 m .53526 .5966 L .54227 .59147 L .611 .465 0 r
F
.54172 .59596 m .532 .60075 L .53526 .5966 L F
.48898 .31523 m .48938 .32103 L .48602 .32141 L .84 .294 0 r
F
.49232 .31485 m .48938 .32103 L .48898 .31523 L .84 .293 0 r
F
.61759 .35192 m .61445 .36513 L .59278 .36316 L .859 .799 0 r
F
.64778 .35196 m .61445 .36513 L .61759 .35192 L .794 .8 0 r
F
.42928 .48577 m .4202 .49613 L .41647 .48736 L .685 .463 0 r
F
.42928 .48577 m .43202 .49377 L .4202 .49613 L F
.50325 .29024 m .5038 .29589 L .50072 .29637 L .773 .265 0 r
F
.50615 .28972 m .5038 .29589 L .50325 .29024 L .73 .251 0 r
F
.48071 .33966 m .47803 .34592 L .47743 .34015 L .773 .272 0 r
F
.4802 .33386 m .48071 .33966 L .47743 .34015 L .778 .275 0 r
F
.48602 .32141 m .48644 .32722 L .48308 .32762 L .829 .291 0 r
F
.48938 .32103 m .48644 .32722 L .48602 .32141 L .837 .293 0 r
F
.48353 .33342 m .48071 .33966 L .4802 .33386 L .804 .282 0 r
F
.48308 .32762 m .48353 .33342 L .4802 .33386 L .809 .285 0 r
F
.48644 .32722 m .48353 .33342 L .48308 .32762 L .825 .289 0 r
F
.49863 .26522 m .49987 .26658 L .50655 .26802 L .387 0 0 r
F
.48784 .26502 m .49987 .26658 L .49798 .26521 L 0 .264 0 r
F
.48784 .26502 m .48936 .26471 L .49987 .26658 L F
.48936 .26471 m .50161 .26785 L .49987 .26658 L 0 .255 0 r
F
.50161 .26785 m .50274 .26814 L .5008 .26726 L F
.48936 .26471 m .49315 .26464 L .50274 .26814 L F
.51243 .27136 m .51325 .27627 L .51183 .27702 L .398 .128 0 r
F
.51397 .27535 m .51437 .28127 L .51325 .27627 L .154 .063 0 r
F
.51397 .27535 m .51541 .28007 L .51437 .28127 L F
.51373 .27419 m .51541 .28007 L .51397 .27535 L 0 0 0 r
F
.51373 .27419 m .51561 .27851 L .51541 .28007 L F
.51289 .27162 m .51373 .27419 L .51397 .27535 L F
.51216 .2727 m .51458 .27677 L .51373 .27419 L F
.51458 .27677 m .51561 .27851 L .51373 .27419 L F
.51244 .27003 m .51373 .27419 L .51289 .27162 L F
.51319 .27444 m .51463 .27648 L .51561 .27851 L F
.51216 .2727 m .51463 .27648 L .51319 .27444 L F
.51124 .27217 m .51463 .27648 L .51216 .2727 L 0 .024 0 r
F
.50874 .27074 m .51463 .27648 L .51124 .27217 L F
.51463 .27648 m .51799 .28306 L .51561 .27851 L 0 .049 0 r
F
.5105 .27246 m .51204 .27376 L .51463 .27648 L 0 .024 0 r
F
.50874 .27074 m .51204 .27376 L .5105 .27246 L F
.51463 .27648 m .51781 .28056 L .51799 .28306 L 0 .049 0 r
F
.51204 .27376 m .51609 .27853 L .51463 .27648 L 0 .102 0 r
F
.50772 .2703 m .51204 .27376 L .50874 .27074 L 0 .151 0 r
F
.50274 .26814 m .51204 .27376 L .50772 .2703 L F
.50274 .26814 m .50717 .2701 L .51204 .27376 L F
.51609 .27853 m .51781 .28056 L .51463 .27648 L 0 .102 0 r
F
.51204 .27376 m .51632 .27719 L .51781 .28056 L F
.50717 .2701 m .51358 .27507 L .51204 .27376 L 0 .188 0 r
F
.51358 .27507 m .51632 .27719 L .51204 .27376 L F
.49315 .26464 m .50638 .26979 L .50274 .26814 L .067 .257 0 r
F
.50638 .26979 m .50717 .2701 L .50274 .26814 L F
.5008 .26726 m .50274 .26814 L .49987 .26658 L 0 .255 0 r
F
.49798 .26521 m .49987 .26658 L .49863 .26522 L 0 .264 0 r
F
.53989 .39625 m .5328 .40012 L .53545 .39406 L 1 1 0 r
F
.53989 .39625 m .53613 .40238 L .5328 .40012 L F
.54346 .38971 m .53989 .39625 L .53545 .39406 L 1 .987 0 r
F
.55816 .3775 m .54666 .38281 L .54936 .37556 L 1 .916 0 r
F
.56113 .36934 m .55816 .3775 L .54936 .37556 L 1 .831 0 r
F
.57324 .37124 m .55816 .3775 L .56113 .36934 L 1 .89 0 r
F
.50072 .29637 m .50122 .30208 L .49803 .30253 L .801 .277 0 r
F
.5038 .29589 m .50122 .30208 L .50072 .29637 L .771 .267 0 r
F
.5761 .3618 m .57324 .37124 L .56113 .36934 L 1 .812 0 r
F
.59278 .36316 m .57324 .37124 L .5761 .3618 L .991 .847 0 r
F
.5099 .27764 m .51062 .28298 L .50821 .28362 L .619 .206 0 r
F
.51183 .27702 m .51062 .28298 L .5099 .27764 L .516 .174 0 r
F
.53613 .40238 m .53015 .4059 L .5328 .40012 L 1 1 0 r
F
.53613 .40238 m .53236 .40812 L .53015 .4059 L F
.49803 .30253 m .49849 .30827 L .49521 .30869 L .822 .285 0 r
F
.50122 .30208 m .49849 .30827 L .49803 .30253 L .801 .279 0 r
F
.57259 .57709 m .55725 .57955 L .56456 .57274 L .948 1 0 r
F
.58202 .56926 m .57259 .57709 L .56456 .57274 L 1 1 0 r
F
.44124 .69122 m .44111 .70189 L .43099 .69468 L .36 .295 0 r
F
.44124 .69122 m .44869 .69816 L .44111 .70189 L F
.52446 .42106 m .52223 .42343 L .52268 .42313 L 0 0 0 r
F
.52223 .42343 m .52051 .42527 L .52268 .42313 L F
.52268 .42313 m .52188 .42645 L .52296 .42293 L F
.52547 .41845 m .52485 .41949 L .52337 .42163 L .694 .407 0 r
F
.52485 .41949 m .52268 .42313 L .52337 .42163 L F
.52268 .42313 m .52296 .42293 L .52337 .42163 L 0 0 0 r
F
.52446 .42106 m .52268 .42313 L .52547 .41845 L F
.52268 .42313 m .52052 .42754 L .52188 .42645 L F
.52337 .42163 m .52197 .42572 L .52253 .42283 L .798 .382 0 r
F
.52337 .42163 m .52253 .42283 L .52296 .42061 L F
.47172 .26486 m .48936 .26471 L .48784 .26502 L .249 .344 0 r
F
.49521 .30869 m .49564 .31446 L .49232 .31485 L .835 .291 0 r
F
.49849 .30827 m .49564 .31446 L .49521 .30869 L .823 .287 0 r
F
.49232 .31485 m .49273 .32065 L .48938 .32103 L .84 .293 0 r
F
.49564 .31446 m .49273 .32065 L .49232 .31485 L .835 .292 0 r
F
.4847 .72521 m .49311 .72934 L .50252 .73303 L .362 0 0 r
F
.48393 .72488 m .49311 .72934 L .4847 .72521 L F
.49311 .72934 m .50088 .73343 L .50198 .73369 L .465 0 0 r
F
.49311 .72934 m .51313 .73635 L .50252 .73303 L F
.49311 .72934 m .50198 .73369 L .51313 .73635 L F
.50821 .28362 m .50891 .28912 L .50615 .28972 L .68 .23 0 r
F
.51062 .28298 m .50891 .28912 L .50821 .28362 L .604 .207 0 r
F
.54346 .38971 m .53545 .39406 L .53796 .38771 L 1 .987 0 r
F
.47172 .26486 m .47353 .26222 L .48936 .26471 L .249 .344 0 r
F
.44823 .26475 m .47353 .26222 L .47172 .26486 L .395 .412 0 r
F
.48938 .32103 m .48979 .32683 L .48644 .32722 L .837 .293 0 r
F
.49273 .32065 m .48979 .32683 L .48938 .32103 L .84 .294 0 r
F
.47339 .35847 m .47412 .36408 L .47164 .3647 L .614 .215 0 r
F
.47621 .35789 m .47412 .36408 L .47339 .35847 L .691 .238 0 r
F
.47556 .3522 m .47621 .35789 L .47339 .35847 L .679 .238 0 r
F
.47164 .3647 m .47242 .37018 L .47042 .37082 L .533 .186 0 r
F
.47412 .36408 m .47242 .37018 L .47164 .3647 L .638 .217 0 r
F
.47861 .35166 m .47621 .35789 L .47556 .3522 L .736 .255 0 r
F
.47803 .34592 m .47861 .35166 L .47556 .3522 L .732 .257 0 r
F
.48644 .32722 m .48687 .33302 L .48353 .33342 L .825 .289 0 r
F
.48979 .32683 m .48687 .33302 L .48644 .32722 L .835 .292 0 r
F
.48122 .34544 m .47861 .35166 L .47803 .34592 L .773 .27 0 r
F
.48071 .33966 m .48122 .34544 L .47803 .34592 L .773 .272 0 r
F
.48353 .33342 m .484 .33922 L .48071 .33966 L .804 .282 0 r
F
.48687 .33302 m .484 .33922 L .48353 .33342 L .823 .288 0 r
F
.50615 .28972 m .5068 .29534 L .5038 .29589 L .73 .251 0 r
F
.50891 .28912 m .5068 .29534 L .50615 .28972 L .674 .233 0 r
F
.44823 .26475 m .4503 .25888 L .47353 .26222 L .395 .412 0 r
F
.484 .33922 m .48122 .34544 L .48071 .33966 L .802 .28 0 r
F
.43523 .27098 m .4235 .27649 L .42678 .26832 L 1 .731 0 r
F
.41427 .47828 m .40012 .48945 L .39707 .4792 L .752 .577 0 r
F
.41427 .47828 m .41647 .48736 L .40012 .48945 L F
.47042 .37082 m .47119 .37612 L .46986 .37671 L .427 .147 0 r
F
.47242 .37018 m .47119 .37612 L .47042 .37082 L .579 .194 0 r
F
.45291 .23971 m .44642 .24104 L .45175 .2359 L 1 1 0 r
F
.45291 .23971 m .44914 .24499 L .44642 .24104 L F
.5038 .29589 m .50438 .30158 L .50122 .30208 L .771 .267 0 r
F
.5068 .29534 m .50438 .30158 L .5038 .29589 L .73 .254 0 r
F
.50122 .30208 m .50174 .30782 L .49849 .30827 L .801 .279 0 r
F
.50438 .30158 m .50174 .30782 L .50122 .30208 L .773 .27 0 r
F
.49849 .30827 m .49896 .31405 L .49564 .31446 L .823 .287 0 r
F
.50174 .30782 m .49896 .31405 L .49849 .30827 L .805 .282 0 r
F
.51183 .27702 m .51271 .28222 L .51062 .28298 L .516 .174 0 r
F
.51325 .27627 m .51271 .28222 L .51183 .27702 L .385 .133 0 r
F
.49564 .31446 m .49607 .32025 L .49273 .32065 L .835 .292 0 r
F
.49896 .31405 m .49607 .32025 L .49564 .31446 L .826 .289 0 r
F
.41165 .27364 m .40848 .28323 L .392 .28068 L 1 .779 0 r
F
.4235 .27649 m .40848 .28323 L .41165 .27364 L 1 .726 0 r
F
.53236 .40812 m .52761 .41139 L .53015 .4059 L 1 .929 0 r
F
.53236 .40812 m .52875 .41347 L .52761 .41139 L F
.49273 .32065 m .49314 .32645 L .48979 .32683 L .84 .294 0 r
F
.49607 .32025 m .49314 .32645 L .49273 .32065 L .838 .294 0 r
F
.37669 .44554 m .4218 .43546 L .42361 .44232 L .435 .443 0 r
F
.37669 .44554 m .37278 .43385 L .4218 .43546 L F
.48979 .32683 m .4902 .33264 L .48687 .33302 L .835 .292 0 r
F
.49314 .32645 m .4902 .33264 L .48979 .32683 L .841 .294 0 r
F
.48687 .33302 m .4873 .33882 L .484 .33922 L .823 .288 0 r
F
.4902 .33264 m .4873 .33882 L .48687 .33302 L .836 .292 0 r
F
.46986 .37671 m .4705 .38178 L .47004 .38221 L .134 .036 0 r
F
.47119 .37612 m .4705 .38178 L .46986 .37671 L .517 .168 0 r
F
.484 .33922 m .48446 .34501 L .48122 .34544 L .802 .28 0 r
F
.4873 .33882 m .48446 .34501 L .484 .33922 L .824 .287 0 r
F
.51062 .28298 m .51149 .2884 L .50891 .28912 L .604 .207 0 r
F
.51271 .28222 m .51149 .2884 L .51062 .28298 L .509 .179 0 r
F
.48122 .34544 m .48173 .3512 L .47861 .35166 L .773 .27 0 r
F
.48446 .34501 m .48173 .3512 L .48122 .34544 L .804 .279 0 r
F
.47861 .35166 m .47916 .35739 L .47621 .35789 L .736 .255 0 r
F
.48173 .3512 m .47916 .35739 L .47861 .35166 L .778 .269 0 r
F
.46863 .53635 m .47368 .54385 L .46858 .53907 L 0 0 0 r
F
.46448 .53097 m .46863 .53635 L .46858 .53907 L 0 .075 0 r
F
.47621 .35789 m .47682 .36355 L .47412 .36408 L .691 .238 0 r
F
.47916 .35739 m .47682 .36355 L .47621 .35789 L .747 .256 0 r
F
.50891 .28912 m .5097 .29468 L .5068 .29534 L .674 .233 0 r
F
.51149 .2884 m .5097 .29468 L .50891 .28912 L .602 .212 0 r
F
.47412 .36408 m .47476 .36964 L .47242 .37018 L .638 .217 0 r
F
.47682 .36355 m .47476 .36964 L .47412 .36408 L .713 .241 0 r
F
.5068 .29534 m .5075 .301 L .50438 .30158 L .73 .254 0 r
F
.5097 .29468 m .5075 .301 L .5068 .29534 L .677 .238 0 r
F
.54936 .37556 m .54666 .38281 L .5402 .38109 L 1 .823 0 r
F
.50438 .30158 m .50499 .30731 L .50174 .30782 L .773 .27 0 r
F
.5075 .301 m .50499 .30731 L .50438 .30158 L .735 .259 0 r
F
.50174 .30782 m .50227 .3136 L .49896 .31405 L .805 .282 0 r
F
.50499 .30731 m .50227 .3136 L .50174 .30782 L .78 .275 0 r
F
.44154 .49199 m .43576 .50149 L .43202 .49377 L .611 .363 0 r
F
.44154 .49199 m .44431 .49923 L .43576 .50149 L F
.49896 .31405 m .49943 .31984 L .49607 .32025 L .826 .289 0 r
F
.50227 .3136 m .49943 .31984 L .49896 .31405 L .811 .286 0 r
F
.48376 .43901 m .49592 .43743 L .49879 .43615 L .14 .329 0 r
F
.49592 .43743 m .49676 .43725 L .49879 .43615 L F
.49487 .43744 m .49577 .43738 L .49549 .43742 L .917 .309 0 r
F
.48376 .43901 m .48784 .43793 L .48868 .43788 L .14 .329 0 r
F
.49141 .4318 m .49157 .43768 L .48827 .43785 L .947 .322 0 r
F
.49592 .43743 m .48868 .43788 L .49296 .43759 L .14 .329 0 r
F
.49157 .43768 m .49157 .4377 L .49079 .43773 L .947 .322 0 r
F
.49157 .43768 m .49079 .43773 L .48827 .43785 L F
.48376 .43901 m .48868 .43788 L .49592 .43743 L .14 .329 0 r
F
.49158 .43768 m .49483 .43753 L .49157 .4377 L .93 .315 0 r
F
.49158 .43768 m .49482 .43747 L .49158 .43768 L F
.49634 .43737 m .49296 .43759 L .49485 .43747 L .14 .329 0 r
F
.49482 .43747 m .49483 .43753 L .49158 .43768 L .93 .315 0 r
F
.49641 .43736 m .49485 .43747 L .49643 .43736 L .14 .329 0 r
F
.49634 .43737 m .49485 .43747 L .49641 .43736 L F
.49592 .43743 m .49296 .43759 L .49634 .43737 L F
.49486 .43747 m .49549 .43742 L .49483 .43753 L .917 .309 0 r
F
.49487 .43744 m .49549 .43742 L .49486 .43747 L F
.49482 .43745 m .49482 .43747 L .49158 .43768 L .93 .315 0 r
F
.49592 .43743 m .49643 .43736 L .49676 .43725 L .14 .329 0 r
F
.49643 .43736 m .49663 .43732 L .49676 .43725 L F
.49803 .43703 m .49595 .43746 L .49483 .43753 L .917 .309 0 r
F
.49783 .43146 m .49486 .43747 L .49463 .43164 L F
.49486 .43747 m .49483 .43753 L .49482 .43747 L F
.49486 .43747 m .49482 .43747 L .49463 .43164 L F
.49643 .43736 m .49486 .43747 L .49659 .43734 L .14 .329 0 r
F
.49486 .43747 m .49364 .43755 L .49379 .43754 L F
.49486 .43747 m .49379 .43754 L .49659 .43734 L F
.48827 .43785 m .48824 .4379 L .48492 .43796 L .961 .329 0 r
F
.49157 .4377 m .49101 .43878 L .48827 .43792 L .939 .32 0 r
F
.49101 .43878 m .48829 .43869 L .48827 .43792 L F
.49157 .4377 m .48827 .43792 L .49079 .43773 L F
.49157 .4377 m .49175 .44362 L .48841 .44378 L F
.49483 .43753 m .49175 .44362 L .49157 .4377 L .921 .313 0 r
F
.49483 .43753 m .49504 .44343 L .49175 .44362 L F
.48968 .43782 m .49464 .4384 L .49041 .43776 L .067 .301 0 r
F
.48376 .43901 m .48044 .43844 L .48653 .43802 L .14 .329 0 r
F
.48779 .43795 m .48653 .43802 L .48784 .43793 L F
.48376 .43901 m .48653 .43802 L .48779 .43795 L F
.457 .44004 m .46237 .43948 L .48044 .43844 L .259 .357 0 r
F
.48152 .43804 m .48134 .43834 L .47805 .43804 L 1 .357 0 r
F
.48134 .43834 m .48043 .43839 L .47805 .43804 L F
.48043 .43839 m .47804 .43854 L .47804 .4383 L F
.48043 .43839 m .47804 .4383 L .47805 .43804 L F
.48043 .43841 m .48043 .43839 L .48116 .43844 L .067 .301 0 r
F
.48044 .43844 m .48067 .43844 L .48629 .43804 L F
.48653 .43802 m .48629 .43804 L .48784 .43793 L F
.48044 .43844 m .48629 .43804 L .48653 .43802 L F
.48043 .43839 m .48114 .43842 L .48116 .43844 L F
.46237 .43948 m .4779 .43854 L .48044 .43844 L .259 .357 0 r
F
.47772 .43855 m .47795 .44404 L .47424 .444 L 1 .378 0 r
F
.47805 .43804 m .47804 .43854 L .47772 .43855 L F
.47804 .43854 m .47795 .44404 L .47772 .43855 L F
.4779 .43854 m .47804 .43854 L .48043 .4384 L .259 .357 0 r
F
.47804 .43854 m .48043 .43839 L .48043 .4384 L F
.47804 .43854 m .48043 .4384 L .48043 .4384 L F
.4779 .43854 m .48043 .4384 L .48044 .43844 L F
.47805 .43804 m .47772 .43855 L .47449 .43797 L 1 .378 0 r
F
.47772 .43855 m .47445 .43874 L .47449 .43797 L F
.48154 .4321 m .47805 .43804 L .47819 .43209 L 1 .359 0 r
F
.48154 .4321 m .48152 .43804 L .47805 .43804 L F
.47819 .43209 m .47805 .43804 L .47449 .43797 L 1 .382 0 r
F
.47582 .43867 m .48023 .43764 L .48043 .43839 L .259 .357 0 r
F
.46237 .43948 m .46377 .43934 L .47163 .4389 L F
.47354 .43881 m .47163 .4389 L .47582 .43867 L F
.46237 .43948 m .47163 .4389 L .47354 .43881 L F
.4708 .43777 m .46983 .43899 L .46694 .4374 L 1 .45 0 r
F
.46694 .4374 m .46528 .43921 L .46285 .4368 L 1 .506 0 r
F
.46377 .43934 m .46413 .4393 L .46785 .4391 L .259 .357 0 r
F
.46377 .43934 m .46785 .4391 L .46845 .43907 L F
.46377 .43934 m .47071 .43895 L .47221 .43887 L F
.46377 .43934 m .47392 .43877 L .47582 .43867 L F
.46528 .43921 m .46474 .43924 L .46285 .4368 L 1 .506 0 r
F
.42361 .44232 m .44689 .4383 L .457 .44004 L .371 .393 0 r
F
.45499 .43838 m .45505 .4385 L .45483 .4385 L 1 .673 0 r
F
.45844 .43588 m .45774 .43865 L .45499 .43838 L F
.44689 .4383 m .45483 .4385 L .457 .44004 L .371 .393 0 r
F
.45483 .4385 m .45667 .43854 L .45668 .43858 L F
.45483 .4385 m .45668 .43858 L .457 .44004 L F
.45844 .43588 m .45499 .43838 L .45356 .43452 L 1 .673 0 r
F
.46285 .4368 m .46053 .43891 L .45844 .43588 L 1 .58 0 r
F
.46053 .43891 m .45774 .43865 L .45844 .43588 L F
.46474 .43924 m .46246 .43906 L .46285 .4368 L 1 .506 0 r
F
.457 .44004 m .45669 .43863 L .46082 .43894 L .259 .357 0 r
F
.457 .44004 m .46082 .43894 L .46095 .43895 L F
.457 .44004 m .46095 .43895 L .46438 .43928 L F
.46053 .43891 m .46175 .44307 L .45682 .44229 L 1 .58 0 r
F
.46285 .4368 m .46246 .43906 L .46053 .43891 L F
.46095 .43895 m .46082 .43894 L .46095 .43895 L .259 .357 0 r
F
.46438 .43928 m .46095 .43895 L .46474 .43924 L F
.46246 .43906 m .46175 .44307 L .46053 .43891 L 1 .58 0 r
F
.46246 .43906 m .45626 .43669 L .46474 .43924 L .259 .357 0 r
F
.45798 .43873 m .45796 .43871 L .46246 .43906 L F
.45796 .43871 m .45626 .43669 L .46246 .43906 L F
.45669 .43863 m .45668 .43858 L .45798 .43873 L F
.45668 .43858 m .45626 .43669 L .45798 .43873 L F
.45499 .43838 m .45483 .4385 L .45479 .43836 L 1 .673 0 r
F
.45499 .43838 m .45479 .43836 L .45356 .43452 L F
.45483 .4385 m .45219 .43839 L .45356 .43452 L F
.45774 .43865 m .45682 .44229 L .45505 .4385 L F
.45667 .43854 m .45505 .4385 L .45499 .43838 L F
.45774 .43865 m .45505 .4385 L .45667 .43854 L F
.44689 .4383 m .44745 .43821 L .45568 .43852 L .371 .393 0 r
F
.42361 .44232 m .4218 .43546 L .43089 .43578 L F
.45356 .43452 m .45219 .43839 L .44745 .43821 L 1 .781 0 r
F
.45356 .43452 m .44745 .43821 L .44701 .43814 L F
.45356 .43452 m .44701 .43814 L .44805 .43253 L F
.44805 .43253 m .43821 .43644 L .44164 .42967 L 1 .892 0 r
F
.43821 .43644 m .43793 .4364 L .44164 .42967 L F
.43782 .43659 m .43723 .43647 L .44164 .42967 L F
.44805 .43253 m .44547 .43786 L .43782 .43659 L F
.44701 .43814 m .44547 .43786 L .44805 .43253 L 1 .781 0 r
F
.46409 .43067 m .45844 .43588 L .46025 .42966 L 1 .614 0 r
F
.46025 .42966 m .45356 .43452 L .45617 .42817 L 1 .725 0 r
F
.46025 .42966 m .45844 .43588 L .45356 .43452 L F
.45617 .42817 m .45356 .43452 L .44805 .43253 L 1 .854 0 r
F
.44164 .42967 m .43733 .43631 L .42733 .43342 L 1 .984 0 r
F
.43804 .43663 m .43089 .43578 L .43355 .43588 L .371 .393 0 r
F
.44125 .4373 m .43089 .43578 L .43804 .43663 L F
.43821 .43644 m .43782 .43659 L .43793 .4364 L 1 .892 0 r
F
.44547 .43786 m .43899 .43678 L .43492 .43593 L .371 .393 0 r
F
.43899 .43678 m .43355 .43588 L .43407 .4359 L F
.43733 .43631 m .43723 .43647 L .43407 .4359 L 1 .984 0 r
F
.43899 .43678 m .43407 .4359 L .43492 .43593 L .371 .393 0 r
F
.44701 .43814 m .43355 .43588 L .44547 .43786 L F
.42361 .44232 m .43089 .43578 L .44745 .43821 L F
.43723 .43647 m .43692 .43695 L .43407 .4359 L 1 .984 0 r
F
.43733 .43631 m .43407 .4359 L .42733 .43342 L F
.4218 .43546 m .42762 .43514 L .43407 .4359 L .351 .382 0 r
F
.37278 .43385 m .4021 .4309 L .4218 .43546 L .419 .432 0 r
F
.41519 .42839 m .41199 .43225 L .4021 .4309 L 1 .966 0 r
F
.41519 .42839 m .4021 .4309 L .40012 .43045 L F
.42733 .43342 m .42365 .43422 L .41519 .42839 L 1 .949 0 r
F
.42365 .43422 m .42338 .43418 L .41519 .42839 L F
.4235 .43426 m .41254 .43159 L .41519 .42839 L F
.43396 .4256 m .42733 .43342 L .41519 .42839 L 1 1 0 r
F
.43396 .4256 m .41519 .42839 L .42447 .41979 L F
.41519 .42839 m .40012 .43045 L .3994 .42122 L 1 .966 0 r
F
.37278 .43385 m .37613 .42505 L .40012 .43045 L .419 .432 0 r
F
.37278 .43385 m .40012 .43045 L .40183 .43093 L F
.40012 .43045 m .39232 .42829 L .3994 .42122 L 1 .966 0 r
F
.37613 .42505 m .37628 .42465 L .4021 .4309 L .419 .432 0 r
F
.3994 .42122 m .39232 .42829 L .37043 .42333 L .935 .944 0 r
F
.3994 .42122 m .36332 .42385 L .37832 .41097 L F
.37628 .42465 m .37739 .42172 L .39941 .4299 L .419 .432 0 r
F
.37628 .42465 m .39941 .4299 L .4021 .4309 L F
.37043 .42333 m .38858 .43204 L .36332 .42385 L .935 .944 0 r
F
.39232 .42829 m .38858 .43204 L .37043 .42333 L F
.40012 .43045 m .38858 .43204 L .39232 .42829 L 1 .966 0 r
F
.40183 .43093 m .40012 .43045 L .4021 .4309 L .419 .432 0 r
F
.42447 .41979 m .41519 .42839 L .3994 .42122 L 1 1 0 r
F
.4021 .4309 m .37739 .42172 L .42617 .42848 L .419 .432 0 r
F
.40012 .43045 m .4021 .4309 L .39948 .43054 L 1 .966 0 r
F
.39948 .43054 m .40741 .43778 L .38858 .43204 L F
.4021 .4309 m .40575 .4314 L .4218 .43546 L .419 .432 0 r
F
.40331 .43078 m .42268 .43406 L .4218 .43546 L F
.41199 .43225 m .40741 .43778 L .39948 .43054 L 1 .966 0 r
F
.4021 .4309 m .40331 .43078 L .40575 .4314 L .419 .432 0 r
F
.4218 .43546 m .42266 .43409 L .42371 .43431 L .351 .382 0 r
F
.42266 .43409 m .42638 .43484 L .42762 .43514 L F
.4235 .43426 m .40741 .43778 L .41254 .43159 L 1 .949 0 r
F
.40331 .43078 m .42617 .42848 L .42268 .43406 L .419 .432 0 r
F
.42365 .43422 m .4235 .43426 L .42338 .43418 L 1 .949 0 r
F
.4272 .43516 m .42371 .43431 L .42762 .43514 L .351 .382 0 r
F
.4218 .43546 m .42371 .43431 L .4272 .43516 L F
.42733 .43342 m .42638 .43484 L .4235 .43426 L 1 .949 0 r
F
.42266 .43409 m .42273 .43398 L .42638 .43484 L .351 .382 0 r
F
.4235 .43426 m .42176 .44181 L .40741 .43778 L 1 .949 0 r
F
.42638 .43484 m .42176 .44181 L .4235 .43426 L F
.43407 .4359 m .42629 .43498 L .42733 .43342 L 1 .892 0 r
F
.45617 .42817 m .44805 .43253 L .45175 .426 L 1 .854 0 r
F
.45175 .426 m .44805 .43253 L .44164 .42967 L 1 .98 0 r
F
.44164 .42967 m .42733 .43342 L .43396 .4256 L 1 .984 0 r
F
.42762 .43514 m .42617 .42848 L .45998 .43335 L .351 .382 0 r
F
.42273 .43398 m .42617 .42848 L .42762 .43514 L F
.42936 .43555 m .42176 .44181 L .42629 .43498 L 1 .892 0 r
F
.43692 .43695 m .43622 .43717 L .42936 .43555 L F
.43622 .43717 m .42176 .44181 L .42936 .43555 L F
.43692 .43695 m .42629 .43498 L .43407 .4359 L F
.42762 .43514 m .42796 .43512 L .43407 .4359 L .351 .382 0 r
F
.43407 .4359 m .42874 .43508 L .43457 .43591 L F
.42796 .43512 m .42874 .43508 L .43407 .4359 L F
.43457 .43591 m .45998 .43335 L .45626 .43669 L F
.42874 .43508 m .45998 .43335 L .43457 .43591 L F
.43782 .43659 m .43692 .43695 L .43723 .43647 L 1 .892 0 r
F
.44701 .43814 m .44125 .4373 L .43804 .43663 L .371 .393 0 r
F
.43782 .43659 m .44471 .43941 L .43692 .43695 L 1 .892 0 r
F
.44547 .43786 m .44471 .43941 L .43782 .43659 L F
.44701 .43814 m .44471 .43941 L .44547 .43786 L 1 .781 0 r
F
.44745 .43821 m .44701 .43814 L .45626 .43669 L .371 .393 0 r
F
.44701 .43814 m .43492 .43593 L .45626 .43669 L F
.44701 .43814 m .44745 .43821 L .44693 .43819 L 1 .781 0 r
F
.44693 .43819 m .45122 .44112 L .44471 .43941 L F
.45219 .43839 m .45122 .44112 L .44693 .43819 L F
.45568 .43852 m .45626 .43669 L .45667 .43854 L .371 .393 0 r
F
.44745 .43821 m .45626 .43669 L .45568 .43852 L F
.45483 .4385 m .45122 .44112 L .45219 .43839 L 1 .673 0 r
F
.45483 .4385 m .45682 .44229 L .45122 .44112 L F
.45505 .4385 m .45682 .44229 L .45483 .4385 L F
.46053 .43891 m .45682 .44229 L .45774 .43865 L 1 .58 0 r
F
.46474 .43924 m .46241 .43934 L .46246 .43906 L 1 .506 0 r
F
.4708 .43777 m .47071 .43895 L .46983 .43899 L 1 .45 0 r
F
.46983 .43899 m .46674 .43914 L .46694 .4374 L F
.47449 .43797 m .47445 .43874 L .47392 .43877 L 1 .408 0 r
F
.47449 .43797 m .47392 .43877 L .4708 .43777 L F
.47392 .43877 m .47071 .43895 L .4708 .43777 L F
.47819 .43209 m .47449 .43797 L .47478 .43199 L 1 .382 0 r
F
.47478 .43199 m .4708 .43777 L .47132 .43175 L 1 .415 0 r
F
.47478 .43199 m .47449 .43797 L .4708 .43777 L F
.47132 .43175 m .46694 .4374 L .46776 .43134 L 1 .462 0 r
F
.47132 .43175 m .4708 .43777 L .46694 .4374 L F
.46776 .43134 m .46694 .4374 L .46285 .4368 L 1 .527 0 r
F
.46919 .43903 m .48023 .43764 L .47582 .43867 L .259 .357 0 r
F
.46413 .4393 m .46471 .43924 L .46919 .43903 L F
.46694 .4374 m .46674 .43914 L .46528 .43921 L 1 .506 0 r
F
.46471 .43924 m .48023 .43764 L .46919 .43903 L .259 .357 0 r
F
.46528 .43921 m .46622 .44356 L .46175 .44307 L 1 .506 0 r
F
.46674 .43914 m .46622 .44356 L .46528 .43921 L F
.46474 .43924 m .45626 .43669 L .48023 .43764 L .259 .357 0 r
F
.46528 .43921 m .46175 .44307 L .46241 .43934 L 1 .506 0 r
F
.46845 .43907 m .46785 .4391 L .47071 .43895 L .259 .357 0 r
F
.47221 .43887 m .47071 .43895 L .47392 .43877 L F
.46983 .43899 m .47036 .44386 L .46622 .44356 L 1 .45 0 r
F
.47071 .43895 m .47036 .44386 L .46983 .43899 L F
.46983 .43899 m .46622 .44356 L .46674 .43914 L F
.47392 .43877 m .47424 .444 L .47036 .44386 L 1 .408 0 r
F
.47445 .43874 m .47424 .444 L .47392 .43877 L F
.47392 .43877 m .47036 .44386 L .47071 .43895 L F
.47772 .43855 m .47424 .444 L .47445 .43874 L 1 .378 0 r
F
.48823 .43792 m .48783 .43867 L .48492 .43817 L .961 .329 0 r
F
.48783 .43867 m .48493 .43857 L .48492 .43817 L F
.48127 .43845 m .48153 .44401 L .47795 .44404 L 1 .357 0 r
F
.48152 .43804 m .48152 .43843 L .48151 .43843 L F
.48152 .43804 m .48151 .43843 L .48129 .43843 L F
.48709 .43799 m .48268 .43834 L .48784 .43793 L .067 .301 0 r
F
.48268 .43834 m .48153 .43843 L .48329 .43829 L F
.48268 .43834 m .48329 .43829 L .48784 .43793 L F
.4848 .43818 m .48501 .44391 L .48153 .44401 L .991 .341 0 r
F
.48492 .43796 m .48492 .43817 L .4848 .43818 L F
.48492 .43817 m .48501 .44391 L .4848 .43818 L F
.48067 .43844 m .48153 .43843 L .48709 .43799 L .067 .301 0 r
F
.4848 .43818 m .48375 .44005 L .48193 .4384 L .991 .341 0 r
F
.48151 .43843 m .48789 .43794 L .48784 .43793 L .067 .301 0 r
F
.48375 .44005 m .48152 .44053 L .48152 .43804 L .991 .341 0 r
F
.48823 .43792 m .48841 .44378 L .48501 .44391 L .961 .329 0 r
F
.48827 .43792 m .48841 .44378 L .48823 .43792 L F
.48151 .43843 m .49464 .4384 L .48795 .43794 L .067 .301 0 r
F
.48573 .43811 m .48795 .43794 L .48789 .43794 L F
.48151 .43843 m .48795 .43794 L .48573 .43811 L F
.48827 .43785 m .48827 .43792 L .48823 .43792 L .961 .329 0 r
F
.48484 .43812 m .4848 .43818 L .48182 .43831 L .991 .341 0 r
F
.4848 .43818 m .48193 .4384 L .48182 .43831 L F
.48795 .43794 m .49464 .4384 L .48966 .43781 L .067 .301 0 r
F
.48824 .4379 m .48823 .43792 L .48492 .43811 L .961 .329 0 r
F
.48823 .43792 m .48492 .43817 L .48492 .43811 L F
.48824 .4379 m .48492 .43811 L .48492 .43796 L F
.49364 .43755 m .49091 .43773 L .49061 .43775 L .14 .329 0 r
F
.49091 .43773 m .49001 .43779 L .49061 .43775 L F
.49364 .43755 m .49061 .43775 L .49659 .43734 L F
.49158 .43768 m .49157 .4377 L .49157 .43768 L .93 .315 0 r
F
.49804 .43734 m .49504 .44343 L .49483 .43753 L .907 .307 0 r
F
.4904 .43776 m .49464 .4384 L .49659 .43734 L .067 .301 0 r
F
.48492 .43796 m .48484 .43812 L .48152 .43804 L .991 .341 0 r
F
.48484 .43812 m .48182 .43831 L .48152 .43804 L F
.49625 .43752 m .49665 .43839 L .49659 .43734 L .067 .301 0 r
F
.49464 .4384 m .49665 .43839 L .49625 .43752 L F
.48486 .43204 m .48152 .43804 L .48154 .4321 L 1 .343 0 r
F
.48486 .43204 m .48492 .43796 L .48152 .43804 L F
.48815 .43194 m .48492 .43796 L .48486 .43204 L .971 .331 0 r
F
.48815 .43194 m .48827 .43785 L .48492 .43796 L F
.48151 .43843 m .48023 .43764 L .49665 .43839 L .067 .301 0 r
F
.49804 .43734 m .49827 .44323 L .49504 .44343 L .907 .307 0 r
F
.48023 .43764 m .49707 .43933 L .49665 .43839 L .04 .285 0 r
F
.5012 .43714 m .49827 .44323 L .49804 .43734 L .895 .301 0 r
F
.49707 .43933 m .49904 .43953 L .49678 .43869 L .04 .285 0 r
F
.48966 .43781 m .48968 .43782 L .4904 .43776 L .067 .301 0 r
F
.49091 .43773 m .48784 .43793 L .49001 .43779 L .14 .329 0 r
F
.48968 .43782 m .49041 .43776 L .4904 .43776 L .067 .301 0 r
F
.4879 .43794 m .48795 .43794 L .48966 .43781 L F
.48784 .43793 m .4879 .43794 L .4904 .43776 L F
.49079 .43773 m .48827 .43792 L .48827 .43785 L .939 .32 0 r
F
.49141 .4318 m .48827 .43785 L .48815 .43194 L .947 .322 0 r
F
.5012 .43714 m .50145 .44302 L .49827 .44323 L .895 .301 0 r
F
.50429 .43694 m .50145 .44302 L .5012 .43714 L .884 .296 0 r
F
.48023 .43764 m .48325 .43691 L .49904 .43953 L .04 .285 0 r
F
.48325 .43691 m .50198 .44061 L .49904 .43953 L .057 .281 0 r
F
.50429 .43694 m .50455 .44279 L .50145 .44302 L .884 .296 0 r
F
.5073 .43674 m .50455 .44279 L .50429 .43694 L .871 .289 0 r
F
.5073 .43674 m .50757 .44256 L .50455 .44279 L F
.51019 .43654 m .50757 .44256 L .5073 .43674 L .857 .28 0 r
F
.51019 .43654 m .51047 .44232 L .50757 .44256 L F
.51292 .43634 m .51047 .44232 L .51019 .43654 L .838 .27 0 r
F
.51292 .43634 m .51321 .44207 L .51047 .44232 L F
.51047 .44232 m .5079 .44839 L .50757 .44256 L .83 .274 0 r
F
.51047 .44232 m .51082 .44812 L .5079 .44839 L F
.51321 .44207 m .51082 .44812 L .51047 .44232 L .801 .26 0 r
F
.51321 .44207 m .51359 .44782 L .51082 .44812 L F
.50846 .44129 m .513 .44418 L .50948 .44148 L 0 .184 0 r
F
.49904 .43953 m .513 .44418 L .50846 .44129 L F
.50757 .44256 m .50486 .44865 L .50455 .44279 L .852 .284 0 r
F
.50757 .44256 m .5079 .44839 L .50486 .44865 L F
.51574 .44182 m .51359 .44782 L .51321 .44207 L .758 .243 0 r
F
.51574 .44182 m .51616 .44749 L .51359 .44782 L F
.51796 .44156 m .51616 .44749 L .51574 .44182 L .693 .219 0 r
F
.51796 .44156 m .51843 .44713 L .51616 .44749 L F
.51978 .44128 m .51843 .44713 L .51796 .44156 L .593 .186 0 r
F
.51978 .44128 m .52032 .44672 L .51843 .44713 L F
.51843 .44713 m .5167 .4532 L .51616 .44749 L .644 .21 0 r
F
.51843 .44713 m .51907 .45274 L .5167 .4532 L F
.52032 .44672 m .51907 .45274 L .51843 .44713 L .538 .177 0 r
F
.52032 .44672 m .52109 .4522 L .51907 .45274 L F
.52166 .44624 m .52109 .4522 L .52032 .44672 L .395 .131 0 r
F
.52166 .44624 m .52262 .45155 L .52109 .4522 L F
.52226 .44567 m .52262 .45155 L .52166 .44624 L .099 .035 0 r
F
.52226 .44567 m .52346 .45073 L .52262 .45155 L F
.52346 .45073 m .52387 .45694 L .52262 .45155 L .177 .074 0 r
F
.52346 .45073 m .52507 .45591 L .52387 .45694 L F
.52337 .44969 m .52507 .45591 L .52346 .45073 L 0 0 0 r
F
.52337 .44969 m .52548 .45458 L .52507 .45591 L F
.52155 .44234 m .52226 .44567 L .52166 .44624 L .064 .006 0 r
F
.52182 .44496 m .52297 .44901 L .52226 .44567 L 0 0 0 r
F
.52297 .44901 m .52346 .45073 L .52226 .44567 L F
.5215 .44067 m .52226 .44567 L .52155 .44234 L .064 .006 0 r
F
.52231 .44669 m .52337 .44969 L .52346 .45073 L 0 0 0 r
F
.52196 .44834 m .52443 .45271 L .52337 .44969 L F
.52443 .45271 m .52548 .45458 L .52337 .44969 L F
.52182 .44496 m .52337 .44969 L .52231 .44669 L F
.52301 .45021 m .52476 .45281 L .52548 .45458 L F
.52196 .44834 m .52476 .45281 L .52301 .45021 L F
.52476 .45281 m .52807 .45966 L .52548 .45458 L 0 .047 0 r
F
.52476 .45281 m .52824 .45756 L .52807 .45966 L F
.52249 .45045 m .52652 .45543 L .52476 .45281 L 0 .082 0 r
F
.52652 .45543 m .52824 .45756 L .52476 .45281 L F
.51875 .44656 m .52476 .45281 L .52196 .44834 L 0 0 0 r
F
.52055 .44843 m .52249 .45045 L .52476 .45281 L F
.51875 .44656 m .52249 .45045 L .52055 .44843 L F
.51773 .44614 m .52249 .45045 L .51875 .44656 L 0 .099 0 r
F
.513 .44418 m .52249 .45045 L .51773 .44614 L F
.52249 .45045 m .52718 .45472 L .52824 .45756 L 0 .082 0 r
F
.51584 .44606 m .51805 .44726 L .52249 .45045 L 0 .099 0 r
F
.513 .44418 m .51805 .44726 L .51584 .44606 L F
.49904 .43953 m .50373 .44096 L .513 .44418 L 0 .184 0 r
F
.50373 .44096 m .51738 .44697 L .513 .44418 L 0 .207 0 r
F
.51738 .44697 m .51805 .44726 L .513 .44418 L F
.51056 .4429 m .52028 .44848 L .51805 .44726 L .033 .231 0 r
F
.52028 .44848 m .52442 .45086 L .51805 .44726 L F
.51805 .44726 m .52446 .45249 L .52249 .45045 L 0 .155 0 r
F
.52446 .45249 m .52718 .45472 L .52249 .45045 L F
.50198 .44061 m .50373 .44096 L .49904 .43953 L .057 .281 0 r
F
.49678 .43869 m .49904 .43953 L .49665 .43839 L .04 .285 0 r
F
.48138 .43844 m .48137 .43843 L .48151 .43843 L .067 .301 0 r
F
.48137 .43843 m .48023 .43764 L .48151 .43843 L F
.48129 .43843 m .48151 .43843 L .48127 .43845 L 1 .357 0 r
F
.48152 .43843 m .48153 .44401 L .48127 .43845 L F
.48067 .43844 m .48151 .43843 L .48153 .43843 L .067 .301 0 r
F
.48116 .43844 m .48115 .43843 L .48138 .43844 L F
.48044 .43844 m .48043 .43841 L .48116 .43844 L F
.48134 .43834 m .48127 .43845 L .47804 .43854 L 1 .357 0 r
F
.48127 .43845 m .47795 .44404 L .47804 .43872 L F
.48127 .43845 m .47804 .43872 L .47804 .43854 L F
.48043 .43839 m .48023 .43764 L .48114 .43842 L .067 .301 0 r
F
.48783 .43867 m .48501 .44391 L .48493 .43857 L .961 .329 0 r
F
.48115 .43843 m .48023 .43764 L .48138 .43844 L .067 .301 0 r
F
.49101 .43878 m .48841 .44378 L .48829 .43869 L .939 .32 0 r
F
.49463 .43164 m .49158 .43768 L .49141 .4318 L .93 .315 0 r
F
.49158 .43768 m .49157 .43768 L .49141 .4318 L F
.49463 .43164 m .49482 .43745 L .49158 .43768 L F
.4988 .43615 m .49663 .43732 L .4981 .43722 L .114 0 0 r
F
.50124 .437 m .4981 .43722 L .50119 .437 L F
.50436 .43679 m .5073 .43674 L .50429 .43694 L .892 .295 0 r
F
.50708 .43659 m .50048 .43705 L .50183 .43696 L .114 0 0 r
F
.50712 .43659 m .50119 .437 L .50634 .43665 L F
.50715 .43659 m .50634 .43665 L .50716 .4366 L F
.50712 .43659 m .50634 .43665 L .50715 .43659 L F
.50708 .43659 m .50119 .437 L .50712 .43659 L F
.4988 .43615 m .4981 .43722 L .50708 .43659 L F
.50117 .43637 m .50119 .437 L .49821 .43699 L .907 .305 0 r
F
.50119 .437 m .5012 .43714 L .50005 .43708 L F
.50183 .43696 m .49932 .43713 L .50124 .437 L .114 0 0 r
F
.50048 .43705 m .49932 .43713 L .50183 .43696 L F
.50119 .437 m .50005 .43708 L .49821 .43699 L .907 .305 0 r
F
.49663 .43732 m .49804 .43734 L .49595 .43746 L .917 .309 0 r
F
.49663 .43732 m .49663 .43732 L .49811 .43722 L .114 0 0 r
F
.49803 .43703 m .49803 .43722 L .49663 .43732 L .917 .309 0 r
F
.49803 .43722 m .49804 .43734 L .49663 .43732 L F
.49811 .43722 m .49659 .43734 L .50716 .4366 L .114 0 0 r
F
.49663 .43732 m .49659 .43734 L .49811 .43722 L F
.50738 .43655 m .51019 .43654 L .5073 .43674 L .886 .289 0 r
F
.4988 .43615 m .5072 .4366 L .50888 .43413 L .114 0 0 r
F
.5072 .4366 m .5072 .4366 L .50888 .43413 L F
.5072 .4366 m .50729 .43657 L .50888 .43413 L F
.50747 .43652 m .51019 .43654 L .50738 .43655 L .886 .289 0 r
F
.50888 .43413 m .50747 .43652 L .51018 .43635 L .365 0 0 r
F
.51027 .43634 m .51292 .43634 L .51019 .43654 L .879 .281 0 r
F
.513 .43616 m .51544 .43616 L .51292 .43634 L .871 .271 0 r
F
.51409 .43604 m .51056 .43632 L .51302 .43616 L .365 0 0 r
F
.51416 .43607 m .51302 .43616 L .51421 .43608 L F
.51409 .43604 m .51302 .43616 L .51416 .43607 L F
.50888 .43413 m .51018 .43635 L .51409 .43604 L F
.5119 .4314 m .51532 .43272 L .51741 .42913 L .168 0 0 r
F
.5119 .4314 m .50888 .43413 L .51532 .43272 L F
.51741 .42913 m .51532 .43272 L .5191 .43176 L .302 0 0 r
F
.50888 .43413 m .51421 .43609 L .51532 .43272 L .365 0 0 r
F
.51441 .43601 m .51544 .43601 L .51421 .43609 L .871 .271 0 r
F
.51532 .43272 m .51441 .43601 L .51544 .43595 L .522 .044 0 r
F
.51553 .43594 m .51767 .436 L .51544 .43616 L .86 .258 0 r
F
.51769 .43582 m .51645 .43589 L .51766 .43582 L .522 .044 0 r
F
.51824 .43561 m .51574 .43591 L .51769 .43582 L F
.51574 .43591 m .51544 .43595 L .51769 .43582 L F
.51532 .43272 m .51544 .43595 L .51824 .43561 L F
.51532 .43272 m .51841 .43578 L .5191 .43176 L F
.51948 .43573 m .51948 .43586 L .51773 .43581 L .842 .241 0 r
F
.51841 .43578 m .51851 .43587 L .51853 .43569 L .522 .044 0 r
F
.51841 .43578 m .51853 .43569 L .5191 .43176 L F
.51741 .42913 m .5191 .43176 L .52052 .42754 L .302 0 0 r
F
.52052 .42754 m .5191 .43176 L .52094 .43114 L .311 0 0 r
F
.5191 .43176 m .52056 .43564 L .52094 .43114 L .648 .121 0 r
F
.52061 .43554 m .52073 .43576 L .52049 .43578 L .812 .218 0 r
F
.52094 .43114 m .52061 .43554 L .52073 .43556 L .781 .172 0 r
F
.52077 .43545 m .5212 .43572 L .52073 .43576 L .739 .185 0 r
F
.52113 .43441 m .52077 .43545 L .5212 .43565 L .781 .172 0 r
F
.52077 .43545 m .52105 .43563 L .5212 .43565 L F
.52094 .43114 m .52073 .43556 L .52113 .43441 L F
.52094 .43114 m .5212 .43572 L .52137 .43075 L F
.52137 .43075 m .5212 .43572 L .52077 .43545 L .739 .185 0 r
F
.52077 .43545 m .52073 .43556 L .52105 .43563 L .781 .172 0 r
F
.52137 .43075 m .52077 .43545 L .52077 .43053 L .739 .185 0 r
F
.52077 .43545 m .52073 .43576 L .52073 .43556 L F
.52077 .43545 m .52073 .43556 L .52077 .43053 L F
.52074 .4353 m .52073 .43556 L .52061 .43554 L .812 .218 0 r
F
.52073 .43556 m .52073 .43576 L .52061 .43554 L F
.5212 .43565 m .5206 .43574 L .5212 .43572 L .781 .172 0 r
F
.52061 .43554 m .5206 .43574 L .5212 .43565 L F
.52056 .43564 m .5206 .43574 L .52061 .43554 L .648 .121 0 r
F
.52056 .43564 m .52061 .43554 L .52094 .43114 L F
.5191 .43176 m .51854 .43565 L .51954 .43565 L F
.52041 .43525 m .51954 .43565 L .52056 .43564 L F
.5191 .43176 m .51954 .43565 L .52041 .43525 L F
.52077 .43053 m .51954 .43565 L .51943 .43044 L .812 .218 0 r
F
.51954 .43565 m .51948 .43586 L .51948 .43567 L F
.51954 .43565 m .51948 .43567 L .51943 .43044 L F
.52074 .4353 m .52049 .43578 L .51948 .43586 L F
.52056 .43564 m .51851 .43587 L .5206 .43574 L .648 .121 0 r
F
.51954 .43565 m .51997 .43564 L .51948 .43586 L .812 .218 0 r
F
.51853 .43569 m .51948 .43573 L .51841 .43578 L .842 .241 0 r
F
.51854 .43565 m .51853 .43569 L .52056 .43564 L .648 .121 0 r
F
.51948 .435 m .51948 .43567 L .51853 .43569 L .842 .241 0 r
F
.51948 .43567 m .51948 .43573 L .51853 .43569 L F
.51853 .43569 m .51851 .43587 L .52053 .43565 L .648 .121 0 r
F
.51853 .43569 m .52053 .43565 L .52056 .43564 L F
.52077 .43053 m .52074 .4353 L .51997 .43564 L .812 .218 0 r
F
.52077 .43053 m .51997 .43564 L .51954 .43565 L F
.51943 .43044 m .51948 .435 L .51773 .43581 L .842 .241 0 r
F
.51834 .43571 m .51766 .43582 L .51842 .43578 L .522 .044 0 r
F
.51824 .43561 m .51766 .43582 L .51834 .43571 L F
.51948 .435 m .51841 .43578 L .51773 .43581 L .842 .241 0 r
F
.51755 .43044 m .51767 .43582 L .51553 .43594 L .86 .258 0 r
F
.51767 .43582 m .51767 .436 L .51553 .43594 L F
.51766 .43582 m .51544 .43595 L .51766 .43582 L .522 .044 0 r
F
.51645 .43589 m .51544 .43595 L .51766 .43582 L F
.51773 .43581 m .51948 .43586 L .51767 .436 L .842 .241 0 r
F
.51943 .43044 m .51773 .43581 L .51755 .43044 L F
.51773 .43581 m .51767 .436 L .51767 .43582 L F
.51773 .43581 m .51767 .43582 L .51755 .43044 L F
.51755 .43044 m .51553 .43594 L .51528 .43051 L .86 .258 0 r
F
.51553 .43594 m .51544 .43616 L .51544 .43595 L F
.51553 .43594 m .51544 .43595 L .51528 .43051 L F
.51543 .43559 m .51544 .43595 L .51441 .43601 L .871 .271 0 r
F
.51544 .43595 m .51544 .43601 L .51441 .43601 L F
.51842 .43578 m .51437 .43614 L .51851 .43587 L .522 .044 0 r
F
.51544 .43601 m .51544 .43616 L .513 .43616 L .871 .271 0 r
F
.51441 .43601 m .51437 .43614 L .51842 .43578 L .522 .044 0 r
F
.51421 .43609 m .51437 .43614 L .51441 .43601 L .365 0 0 r
F
.51421 .43609 m .51441 .43601 L .51532 .43272 L F
.51528 .43051 m .51543 .43559 L .513 .43616 L .871 .271 0 r
F
.51543 .43559 m .51421 .43609 L .513 .43616 L F
.51056 .43632 m .51027 .43634 L .51275 .43618 L .365 0 0 r
F
.51056 .43632 m .51275 .43618 L .51302 .43616 L F
.51528 .43051 m .513 .43616 L .51273 .43062 L .871 .271 0 r
F
.513 .43616 m .51292 .43634 L .51292 .43617 L F
.513 .43616 m .51292 .43617 L .51273 .43062 L F
.51027 .43634 m .51142 .43627 L .51421 .43608 L .365 0 0 r
F
.51273 .43062 m .51292 .43617 L .51027 .43634 L .879 .281 0 r
F
.51292 .43617 m .51292 .43634 L .51027 .43634 L F
.51027 .43634 m .51018 .43635 L .51142 .43627 L .365 0 0 r
F
.51273 .43062 m .51027 .43634 L .50998 .43076 L .879 .281 0 r
F
.51027 .43634 m .51019 .43654 L .51018 .43635 L F
.51027 .43634 m .51018 .43635 L .50998 .43076 L F
.51016 .43577 m .51018 .43635 L .50747 .43652 L .886 .289 0 r
F
.51018 .43635 m .51019 .43654 L .50747 .43652 L F
.51421 .43608 m .50742 .43661 L .51437 .43614 L .365 0 0 r
F
.50747 .43652 m .50742 .43661 L .51421 .43608 L F
.50729 .43657 m .50747 .43652 L .50747 .43652 L .114 0 0 r
F
.50729 .43657 m .50747 .43652 L .50888 .43413 L F
.50998 .43076 m .50738 .43655 L .50707 .43092 L .886 .289 0 r
F
.50738 .43655 m .5073 .43674 L .50729 .43657 L F
.50738 .43655 m .50729 .43657 L .50707 .43092 L F
.50998 .43076 m .51016 .43577 L .50738 .43655 L F
.5072 .4366 m .5072 .4366 L .5072 .4366 L .114 0 0 r
F
.50729 .43657 m .50729 .43659 L .5072 .4366 L .892 .295 0 r
F
.5072 .4366 m .50742 .43661 L .50747 .43652 L .114 0 0 r
F
.50707 .43092 m .50729 .43657 L .50436 .43679 L .892 .295 0 r
F
.50729 .43657 m .5072 .4366 L .50436 .43679 L F
.50707 .43092 m .50436 .43679 L .50406 .4311 L F
.50436 .43679 m .50429 .43694 L .50428 .43679 L F
.50436 .43679 m .50428 .43679 L .50406 .4311 L F
.50729 .43659 m .5073 .43674 L .50436 .43679 L F
.49932 .43713 m .4981 .43722 L .50124 .437 L .114 0 0 r
F
.50126 .437 m .50429 .43694 L .5012 .43714 L .899 .3 0 r
F
.50406 .4311 m .50428 .43679 L .50126 .437 L F
.50428 .43679 m .50429 .43694 L .50126 .437 L F
.50406 .4311 m .50126 .437 L .50097 .43128 L F
.50126 .437 m .5012 .43714 L .50119 .437 L F
.50126 .437 m .50119 .437 L .50097 .43128 L F
.49821 .43699 m .4981 .43722 L .49803 .43703 L .907 .305 0 r
F
.4981 .43722 m .49804 .43734 L .49803 .43722 L F
.4981 .43722 m .49803 .43722 L .49803 .43703 L F
.50716 .4366 m .49659 .43734 L .50742 .43661 L .114 0 0 r
F
.4981 .43722 m .5012 .43714 L .49804 .43734 L .907 .305 0 r
F
.49821 .43699 m .50005 .43708 L .4981 .43722 L F
.50005 .43708 m .5012 .43714 L .4981 .43722 L F
.49879 .43615 m .49663 .43732 L .4988 .43615 L .14 .329 0 r
F
.49663 .43732 m .49663 .43732 L .4988 .43615 L F
.50097 .43128 m .50117 .43637 L .49821 .43699 L .907 .305 0 r
F
.49663 .43732 m .49659 .43734 L .49663 .43732 L .14 .329 0 r
F
.50097 .43128 m .49821 .43699 L .49783 .43146 L .907 .305 0 r
F
.49821 .43699 m .49803 .43703 L .49783 .43146 L F
.49783 .43146 m .49803 .43703 L .49577 .43738 L .917 .309 0 r
F
.49783 .43146 m .49577 .43738 L .49487 .43744 L F
.49643 .43736 m .49659 .43734 L .49663 .43732 L .14 .329 0 r
F
.48375 .44005 m .48153 .44401 L .48152 .44053 L .991 .341 0 r
F
.49607 .32025 m .4965 .32606 L .49314 .32645 L .838 .294 0 r
F
.49943 .31984 m .4965 .32606 L .49607 .32025 L .832 .292 0 r
F
.42678 .26832 m .4235 .27649 L .41165 .27364 L 1 .801 0 r
F
.49314 .32645 m .49355 .33226 L .4902 .33264 L .841 .294 0 r
F
.4965 .32606 m .49355 .33226 L .49314 .32645 L .842 .295 0 r
F
.47242 .37018 m .47305 .37562 L .47119 .37612 L .579 .194 0 r
F
.47476 .36964 m .47305 .37562 L .47242 .37018 L .681 .226 0 r
F
.4902 .33264 m .49061 .33844 L .4873 .33882 L .836 .292 0 r
F
.49355 .33226 m .49061 .33844 L .4902 .33264 L .844 .295 0 r
F
.4873 .33882 m .48772 .34462 L .48446 .34501 L .824 .287 0 r
F
.49061 .33844 m .48772 .34462 L .4873 .33882 L .839 .292 0 r
F
.51049 .26914 m .51373 .27419 L .51244 .27003 L .802 .165 0 r
F
.39008 .62628 m .42973 .61862 L .43539 .6217 L .301 .37 0 r
F
.39008 .62628 m .38095 .61985 L .42973 .61862 L F
.51325 .27627 m .51437 .28127 L .51271 .28222 L .385 .133 0 r
F
.48446 .34501 m .4849 .35079 L .48173 .3512 L .804 .279 0 r
F
.48772 .34462 m .4849 .35079 L .48446 .34501 L .827 .287 0 r
F
.44914 .24499 m .44099 .24689 L .44642 .24104 L 1 1 0 r
F
.44914 .24499 m .4453 .25079 L .44099 .24689 L F
.48173 .3512 m .48221 .35695 L .47916 .35739 L .778 .269 0 r
F
.4849 .35079 m .48221 .35695 L .48173 .3512 L .81 .28 0 r
F
.47916 .35739 m .47968 .36309 L .47682 .36355 L .747 .256 0 r
F
.48221 .35695 m .47968 .36309 L .47916 .35739 L .789 .27 0 r
F
.47119 .37612 m .47173 .3814 L .4705 .38178 L .517 .168 0 r
F
.47305 .37562 m .47173 .3814 L .47119 .37612 L .665 .212 0 r
F
.47278 .71638 m .48393 .72488 L .47372 .71995 L 0 .091 0 r
F
.46478 .71073 m .47278 .71638 L .47372 .71995 L 0 .16 0 r
F
.34126 .27179 m .33755 .28859 L .29729 .28557 L .812 .784 0 r
F
.37031 .27702 m .33755 .28859 L .34126 .27179 L .869 .775 0 r
F
.50227 .3136 m .5028 .3194 L .49943 .31984 L .811 .286 0 r
F
.5056 .31309 m .5028 .3194 L .50227 .3136 L .79 .281 0 r
F
.50499 .30731 m .5056 .31309 L .50227 .3136 L .78 .275 0 r
F
.49943 .31984 m .49989 .32566 L .4965 .32606 L .832 .292 0 r
F
.5028 .3194 m .49989 .32566 L .49943 .31984 L .82 .29 0 r
F
.50822 .30672 m .5056 .31309 L .50499 .30731 L .746 .266 0 r
F
.5075 .301 m .50822 .30672 L .50499 .30731 L .735 .259 0 r
F
.4965 .32606 m .49693 .33188 L .49355 .33226 L .842 .295 0 r
F
.49989 .32566 m .49693 .33188 L .4965 .32606 L .839 .296 0 r
F
.47682 .36355 m .47736 .36918 L .47476 .36964 L .713 .241 0 r
F
.47968 .36309 m .47736 .36918 L .47682 .36355 L .767 .259 0 r
F
.51055 .30032 m .50822 .30672 L .5075 .301 L .688 .246 0 r
F
.5097 .29468 m .51055 .30032 L .5075 .301 L .677 .238 0 r
F
.49355 .33226 m .49396 .33808 L .49061 .33844 L .844 .295 0 r
F
.49693 .33188 m .49396 .33808 L .49355 .33226 L .849 .298 0 r
F
.51271 .28222 m .5138 .28751 L .51149 .2884 L .509 .179 0 r
F
.51437 .28127 m .5138 .28751 L .51271 .28222 L .398 .146 0 r
F
.51246 .29389 m .51055 .30032 L .5097 .29468 L .612 .22 0 r
F
.51149 .2884 m .51246 .29389 L .5097 .29468 L .602 .212 0 r
F
.49061 .33844 m .49101 .34425 L .48772 .34462 L .839 .292 0 r
F
.49396 .33808 m .49101 .34425 L .49061 .33844 L .85 .297 0 r
F
.52875 .41347 m .52531 .41662 L .52761 .41139 L .957 .562 0 r
F
.52875 .41347 m .52547 .41845 L .52531 .41662 L F
.5138 .28751 m .51246 .29389 L .51149 .2884 L .517 .188 0 r
F
.47476 .36964 m .47529 .37519 L .47305 .37562 L .681 .226 0 r
F
.47736 .36918 m .47529 .37519 L .47476 .36964 L .749 .249 0 r
F
.4453 .25079 m .44158 .25708 L .43574 .25342 L 1 .975 0 r
F
.48772 .34462 m .48813 .35041 L .4849 .35079 L .827 .287 0 r
F
.49101 .34425 m .48813 .35041 L .48772 .34462 L .844 .293 0 r
F
.4453 .25079 m .43574 .25342 L .44099 .24689 L 1 .975 0 r
F
.4849 .35079 m .48533 .35656 L .48221 .35695 L .81 .28 0 r
F
.48813 .35041 m .48533 .35656 L .4849 .35079 L .833 .288 0 r
F
.47807 .5483 m .48732 .55445 L .48257 .55092 L .751 .108 0 r
F
.47368 .54385 m .47807 .5483 L .48257 .55092 L .66 .058 0 r
F
.48221 .35695 m .48266 .36269 L .47968 .36309 L .789 .27 0 r
F
.48533 .35656 m .48266 .36269 L .48221 .35695 L .819 .281 0 r
F
.49989 .32566 m .50034 .3315 L .49693 .33188 L .839 .296 0 r
F
.50332 .32523 m .50034 .3315 L .49989 .32566 L .832 .296 0 r
F
.5028 .3194 m .50332 .32523 L .49989 .32566 L .82 .29 0 r
F
.50621 .3189 m .50332 .32523 L .5028 .3194 L .804 .288 0 r
F
.5056 .31309 m .50621 .3189 L .5028 .3194 L .79 .281 0 r
F
.49693 .33188 m .49734 .33772 L .49396 .33808 L .849 .298 0 r
F
.50034 .3315 m .49734 .33772 L .49693 .33188 L .849 .299 0 r
F
.59481 .35197 m .59278 .36316 L .5761 .3618 L .93 .78 0 r
F
.61759 .35192 m .59278 .36316 L .59481 .35197 L .859 .799 0 r
F
.50895 .3125 m .50621 .3189 L .5056 .31309 L .762 .275 0 r
F
.50822 .30672 m .50895 .3125 L .5056 .31309 L .746 .266 0 r
F
.43459 .68385 m .43099 .69468 L .42194 .6869 L .443 .354 0 r
F
.43459 .68385 m .44124 .69122 L .43099 .69468 L F
.47305 .37562 m .47351 .38105 L .47173 .3814 L .665 .212 0 r
F
.47529 .37519 m .47351 .38105 L .47305 .37562 L .747 .24 0 r
F
.49396 .33808 m .49434 .3439 L .49101 .34425 L .85 .297 0 r
F
.49734 .33772 m .49434 .3439 L .49396 .33808 L .856 .3 0 r
F
.48732 .55445 m .50094 .55931 L .4964 .55703 L .58 .016 0 r
F
.47968 .36309 m .48014 .36878 L .47736 .36918 L .767 .259 0 r
F
.48266 .36269 m .48014 .36878 L .47968 .36309 L .804 .273 0 r
F
.56113 .36934 m .54936 .37556 L .55141 .36804 L 1 .831 0 r
F
.56307 .36088 m .56113 .36934 L .55141 .36804 L 1 .753 0 r
F
.5761 .3618 m .56113 .36934 L .56307 .36088 L 1 .812 0 r
F
.37338 .46816 m .34502 .48193 L .34297 .46731 L .743 .716 0 r
F
.37338 .46816 m .37463 .48039 L .34502 .48193 L F
.54936 .37556 m .5402 .38109 L .54206 .37422 L 1 .823 0 r
F
.55141 .36804 m .54936 .37556 L .54206 .37422 L 1 .749 0 r
F
.51144 .30602 m .50895 .3125 L .50822 .30672 L .705 .256 0 r
F
.51055 .30032 m .51144 .30602 L .50822 .30672 L .688 .246 0 r
F
.49101 .34425 m .4914 .35006 L .48813 .35041 L .844 .293 0 r
F
.49434 .3439 m .4914 .35006 L .49101 .34425 L .856 .298 0 r
F
.4705 .38178 m .47082 .38685 L .47038 .38699 L .482 .145 0 r
F
.47173 .3814 m .47082 .38685 L .4705 .38178 L .728 .215 0 r
F
.51049 .26914 m .51216 .2727 L .51373 .27419 L .802 .165 0 r
F
.50655 .26802 m .51216 .2727 L .51049 .26914 L .649 .047 0 r
F
.48813 .35041 m .48852 .35621 L .48533 .35656 L .833 .288 0 r
F
.4914 .35006 m .48852 .35621 L .48813 .35041 L .851 .294 0 r
F
.47736 .36918 m .47782 .37481 L .47529 .37519 L .749 .249 0 r
F
.48014 .36878 m .47782 .37481 L .47736 .36918 L .794 .265 0 r
F
.51352 .29948 m .51144 .30602 L .51055 .30032 L .63 .231 0 r
F
.51246 .29389 m .51352 .29948 L .51055 .30032 L .612 .22 0 r
F
.45673 .23144 m .45136 .23047 L .45838 .22648 L 1 .922 0 r
F
.45673 .23144 m .45175 .2359 L .45136 .23047 L F
.48533 .35656 m .48574 .36233 L .48266 .36269 L .819 .281 0 r
F
.48852 .35621 m .48574 .36233 L .48533 .35656 L .842 .289 0 r
F
.69857 .53407 m .68882 .55057 L .65172 .54663 L .671 .767 0 r
F
.75275 .5357 m .68882 .55057 L .69857 .53407 L .625 .722 0 r
F
.50034 .3315 m .50077 .33735 L .49734 .33772 L .849 .299 0 r
F
.50381 .33109 m .50077 .33735 L .50034 .3315 L .846 .301 0 r
F
.50332 .32523 m .50381 .33109 L .50034 .3315 L .832 .296 0 r
F
.5068 .32475 m .50381 .33109 L .50332 .32523 L .821 .295 0 r
F
.50621 .3189 m .5068 .32475 L .50332 .32523 L .804 .288 0 r
F
.45999 .51697 m .46014 .52527 L .45578 .51924 L .304 .176 0 r
F
.45686 .51072 m .45578 .51924 L .45158 .51289 L .396 .21 0 r
F
.45686 .51072 m .45999 .51697 L .45578 .51924 L F
.53545 .39406 m .52948 .39855 L .53132 .39254 L 1 .9 0 r
F
.53545 .39406 m .5328 .40012 L .52948 .39855 L F
.53796 .38771 m .53545 .39406 L .53132 .39254 L 1 .841 0 r
F
.49734 .33772 m .49772 .34356 L .49434 .3439 L .856 .3 0 r
F
.50077 .33735 m .49772 .34356 L .49734 .33772 L .86 .303 0 r
F
.51504 .29291 m .51352 .29948 L .51246 .29389 L .537 .2 0 r
F
.5138 .28751 m .51504 .29291 L .51246 .29389 L .517 .188 0 r
F
.50967 .31833 m .5068 .32475 L .50621 .3189 L .782 .284 0 r
F
.50895 .3125 m .50967 .31833 L .50621 .3189 L .762 .275 0 r
F
.58202 .56926 m .56456 .57274 L .57133 .56536 L 1 1 0 r
F
.48266 .36269 m .48307 .36842 L .48014 .36878 L .804 .273 0 r
F
.48574 .36233 m .48307 .36842 L .48266 .36269 L .832 .283 0 r
F
.49434 .3439 m .49472 .34973 L .4914 .35006 L .856 .298 0 r
F
.49772 .34356 m .49472 .34973 L .49434 .3439 L .866 .303 0 r
F
.52051 .42527 m .51741 .42913 L .52052 .42754 L 0 0 0 r
F
.47529 .37519 m .47571 .38073 L .47351 .38105 L .747 .24 0 r
F
.47782 .37481 m .47571 .38073 L .47529 .37519 L .797 .26 0 r
F
.53796 .38771 m .53132 .39254 L .53305 .38632 L 1 .841 0 r
F
.45397 .50423 m .45158 .51289 L .44771 .50621 L .471 .247 0 r
F
.45397 .50423 m .45686 .51072 L .45158 .51289 L F
.51437 .28127 m .51575 .28639 L .5138 .28751 L .398 .146 0 r
F
.51541 .28007 m .51575 .28639 L .51437 .28127 L .24 .103 0 r
F
.51575 .28639 m .51504 .29291 L .5138 .28751 L .425 .163 0 r
F
.47173 .3814 m .47204 .38667 L .47082 .38685 L .728 .215 0 r
F
.47351 .38105 m .47204 .38667 L .47173 .3814 L .8 .244 0 r
F
.4085 .66978 m .39557 .68188 L .3875 .67214 L .57 .529 0 r
F
.4085 .66978 m .41434 .67857 L .39557 .68188 L F
.76216 .72264 m .74436 .73821 L .69661 .73375 L .547 .601 0 r
F
.4914 .35006 m .49176 .35587 L .48852 .35621 L .851 .294 0 r
F
.49472 .34973 m .49176 .35587 L .4914 .35006 L .864 .3 0 r
F
.51233 .3118 m .50967 .31833 L .50895 .3125 L .727 .267 0 r
F
.51144 .30602 m .51233 .3118 L .50895 .3125 L .705 .256 0 r
F
.5328 .40012 m .52764 .40435 L .52948 .39855 L 1 .942 0 r
F
.5328 .40012 m .53015 .4059 L .52764 .40435 L F
.48014 .36878 m .48055 .37446 L .47782 .37481 L .794 .265 0 r
F
.48307 .36842 m .48055 .37446 L .48014 .36878 L .825 .277 0 r
F
.46324 .52298 m .46448 .53097 L .46014 .52527 L .173 .135 0 r
F
.45999 .51697 m .46324 .52298 L .46014 .52527 L .304 .176 0 r
F
.48852 .35621 m .48889 .36199 L .48574 .36233 L .842 .289 0 r
F
.49176 .35587 m .48889 .36199 L .48852 .35621 L .859 .296 0 r
F
.50077 .33735 m .50117 .34321 L .49772 .34356 L .86 .303 0 r
F
.50427 .33696 m .50117 .34321 L .50077 .33735 L .862 .307 0 r
F
.50381 .33109 m .50427 .33696 L .50077 .33735 L .846 .301 0 r
F
.50735 .33064 m .50427 .33696 L .50381 .33109 L .84 .302 0 r
F
.5068 .32475 m .50735 .33064 L .50381 .33109 L .821 .295 0 r
F
.51464 .30516 m .51233 .3118 L .51144 .30602 L .655 .244 0 r
F
.51352 .29948 m .51464 .30516 L .51144 .30602 L .63 .231 0 r
F
.49772 .34356 m .49809 .34941 L .49472 .34973 L .866 .303 0 r
F
.50117 .34321 m .49809 .34941 L .49772 .34356 L .873 .307 0 r
F
.51037 .32421 m .50735 .33064 L .5068 .32475 L .805 .294 0 r
F
.50967 .31833 m .51037 .32421 L .5068 .32475 L .782 .284 0 r
F
.48574 .36233 m .48611 .36809 L .48307 .36842 L .832 .283 0 r
F
.48889 .36199 m .48611 .36809 L .48574 .36233 L .853 .291 0 r
F
.54206 .37422 m .5402 .38109 L .53459 .37991 L 1 .718 0 r
F
.47782 .37481 m .47819 .38043 L .47571 .38073 L .797 .26 0 r
F
.48055 .37446 m .47819 .38043 L .47782 .37481 L .829 .273 0 r
F
.42678 .26832 m .41165 .27364 L .41624 .2645 L 1 .801 0 r
F
.47351 .38105 m .47381 .38648 L .47204 .38667 L .8 .244 0 r
F
.47571 .38073 m .47381 .38648 L .47351 .38105 L .835 .262 0 r
F
.49472 .34973 m .49506 .35556 L .49176 .35587 L .864 .3 0 r
F
.49809 .34941 m .49506 .35556 L .49472 .34973 L .876 .306 0 r
F
.43949 .48455 m .43202 .49377 L .42928 .48577 L .702 .415 0 r
F
.43949 .48455 m .44154 .49199 L .43202 .49377 L F
.47241 .54146 m .47807 .5483 L .47368 .54385 L .754 .133 0 r
F
.46863 .53635 m .47241 .54146 L .47368 .54385 L 0 0 0 r
F
.51321 .31765 m .51037 .32421 L .50967 .31833 L .754 .28 0 r
F
.51233 .3118 m .51321 .31765 L .50967 .31833 L .727 .267 0 r
F
.48307 .36842 m .48344 .37414 L .48055 .37446 L .825 .277 0 r
F
.48611 .36809 m .48344 .37414 L .48307 .36842 L .848 .287 0 r
F
.49176 .35587 m .49211 .36168 L .48889 .36199 L .859 .296 0 r
F
.49506 .35556 m .49211 .36168 L .49176 .35587 L .874 .302 0 r
F
.45144 .49753 m .44771 .50621 L .44431 .49923 L .546 .287 0 r
F
.45144 .49753 m .45397 .50423 L .44771 .50621 L F
.51639 .29843 m .51464 .30516 L .51352 .29948 L .565 .215 0 r
F
.51504 .29291 m .51639 .29843 L .51352 .29948 L .537 .2 0 r
F
.39638 .26957 m .392 .28068 L .37031 .27702 L 1 .814 0 r
F
.41165 .27364 m .392 .28068 L .39638 .26957 L 1 .779 0 r
F
.52547 .41845 m .52337 .42163 L .52531 .41662 L .694 .407 0 r
F
.42765 .47755 m .41647 .48736 L .41427 .47828 L .78 .522 0 r
F
.42765 .47755 m .42928 .48577 L .41647 .48736 L F
.38217 .66188 m .3601 .6753 L .35251 .66354 L .602 .621 0 r
F
.38217 .66188 m .3875 .67214 L .3601 .6753 L F
.53015 .4059 m .52587 .40995 L .52764 .40435 L 1 .936 0 r
F
.53015 .4059 m .52761 .41139 L .52587 .40995 L F
.50427 .33696 m .50469 .34286 L .50117 .34321 L .862 .307 0 r
F
.50786 .33655 m .50469 .34286 L .50427 .33696 L .861 .31 0 r
F
.50735 .33064 m .50786 .33655 L .50427 .33696 L .84 .302 0 r
F
.57328 .76926 m .5582 .77128 L .56883 .76506 L .598 .494 0 r
F
.57328 .76926 m .55868 .77542 L .5582 .77128 L F
.58773 .76239 m .57328 .76926 L .56883 .76506 L .662 .638 0 r
F
.50117 .34321 m .50153 .34909 L .49809 .34941 L .873 .307 0 r
F
.50469 .34286 m .50153 .34909 L .50117 .34321 L .878 .312 0 r
F
.50655 .26802 m .50874 .27074 L .51216 .2727 L .649 .047 0 r
F
.49987 .26658 m .50874 .27074 L .50655 .26802 L .345 0 0 r
F
.48889 .36199 m .48923 .36778 L .48611 .36809 L .853 .291 0 r
F
.49211 .36168 m .48923 .36778 L .48889 .36199 L .869 .298 0 r
F
.51101 .33013 m .50786 .33655 L .50735 .33064 L .83 .304 0 r
F
.51037 .32421 m .51101 .33013 L .50735 .33064 L .805 .294 0 r
F
.49809 .34941 m .49843 .35526 L .49506 .35556 L .876 .306 0 r
F
.50153 .34909 m .49843 .35526 L .49809 .34941 L .886 .311 0 r
F
.47571 .38073 m .47599 .38627 L .47381 .38648 L .835 .262 0 r
F
.47819 .38043 m .47599 .38627 L .47571 .38073 L .855 .275 0 r
F
.48055 .37446 m .4809 .38014 L .47819 .38043 L .829 .273 0 r
F
.48344 .37414 m .4809 .38014 L .48055 .37446 L .851 .284 0 r
F
.51576 .31095 m .51321 .31765 L .51233 .3118 L .685 .259 0 r
F
.51464 .30516 m .51576 .31095 L .51233 .3118 L .655 .244 0 r
F
.47038 .38699 m .47026 .39181 L .47075 .39152 L .248 .041 0 r
F
.51735 .29165 m .51639 .29843 L .51504 .29291 L .459 .181 0 r
F
.51575 .28639 m .51735 .29165 L .51504 .29291 L .425 .163 0 r
F
.49506 .35556 m .49539 .36139 L .49211 .36168 L .874 .302 0 r
F
.49843 .35526 m .49539 .36139 L .49506 .35556 L .887 .308 0 r
F
.48611 .36809 m .48645 .37384 L .48344 .37414 L .848 .287 0 r
F
.48923 .36778 m .48645 .37384 L .48611 .36809 L .866 .294 0 r
F
.51405 .32357 m .51101 .33013 L .51037 .32421 L .784 .293 0 r
F
.51321 .31765 m .51405 .32357 L .51037 .32421 L .754 .28 0 r
F
.5774 .35208 m .5761 .3618 L .56307 .36088 L .996 .739 0 r
F
.59481 .35197 m .5761 .3618 L .5774 .35208 L .93 .78 0 r
F
.50403 .61247 m .51025 .61151 L .5159 .60842 L 0 0 0 r
F
.50403 .61247 m .49606 .61446 L .51025 .61151 L F
.55868 .77542 m .54788 .777 L .5582 .77128 L .492 .434 0 r
F
.55868 .77542 m .54449 .78091 L .54788 .777 L F
.55141 .36804 m .54206 .37422 L .54345 .36716 L 1 .749 0 r
F
.55271 .36029 m .55141 .36804 L .54345 .36716 L 1 .68 0 r
F
.56307 .36088 m .55141 .36804 L .55271 .36029 L 1 .753 0 r
F
.46647 .52876 m .46863 .53635 L .46448 .53097 L 0 .075 0 r
F
.46324 .52298 m .46647 .52876 L .46448 .53097 L .173 .135 0 r
F
.54206 .37422 m .53459 .37991 L .53585 .37332 L 1 .718 0 r
F
.54345 .36716 m .54206 .37422 L .53585 .37332 L 1 .66 0 r
F
.49211 .36168 m .49242 .36749 L .48923 .36778 L .869 .298 0 r
F
.49539 .36139 m .49242 .36749 L .49211 .36168 L .884 .305 0 r
F
.50469 .34286 m .50506 .34877 L .50153 .34909 L .878 .312 0 r
F
.50832 .34249 m .50506 .34877 L .50469 .34286 L .883 .318 0 r
F
.50786 .33655 m .50832 .34249 L .50469 .34286 L .861 .31 0 r
F
.51159 .3361 m .50832 .34249 L .50786 .33655 L .858 .315 0 r
F
.51101 .33013 m .51159 .3361 L .50786 .33655 L .83 .304 0 r
F
.50153 .34909 m .50186 .35497 L .49843 .35526 L .886 .311 0 r
F
.50506 .34877 m .50186 .35497 L .50153 .34909 L .895 .318 0 r
F
.47819 .38043 m .47848 .38605 L .47599 .38627 L .855 .275 0 r
F
.4809 .38014 m .47848 .38605 L .47819 .38043 L .869 .284 0 r
F
.51721 .28494 m .51735 .29165 L .51575 .28639 L .316 .137 0 r
F
.51541 .28007 m .51721 .28494 L .51575 .28639 L .24 .103 0 r
F
.48344 .37414 m .48376 .37987 L .4809 .38014 L .851 .284 0 r
F
.48645 .37384 m .48376 .37987 L .48344 .37414 L .867 .291 0 r
F
.51781 .30408 m .51576 .31095 L .51464 .30516 L .599 .232 0 r
F
.51639 .29843 m .51781 .30408 L .51464 .30516 L .565 .215 0 r
F
.51561 .27851 m .51721 .28494 L .51541 .28007 L .02 .058 0 r
F
.51686 .31683 m .51405 .32357 L .51321 .31765 L .72 .276 0 r
F
.51576 .31095 m .51686 .31683 L .51321 .31765 L .685 .259 0 r
F
.49843 .35526 m .49873 .36111 L .49539 .36139 L .887 .308 0 r
F
.50186 .35497 m .49873 .36111 L .49843 .35526 L .899 .315 0 r
F
.48923 .36778 m .48954 .37357 L .48645 .37384 L .866 .294 0 r
F
.49242 .36749 m .48954 .37357 L .48923 .36778 L .881 .301 0 r
F
.51482 .32955 m .51159 .3361 L .51101 .33013 L .817 .307 0 r
F
.51405 .32357 m .51482 .32955 L .51101 .33013 L .784 .293 0 r
F
.30771 .65112 m .26072 .6687 L .25185 .65092 L .571 .643 0 r
F
.30771 .65112 m .31316 .66575 L .26072 .6687 L F
.47551 .61853 m .49078 .61597 L .49606 .61446 L .147 .332 0 r
F
.47551 .61853 m .46787 .61837 L .49078 .61597 L F
.41624 .2645 m .41165 .27364 L .39638 .26957 L 1 .853 0 r
F
.49539 .36139 m .49568 .36722 L .49242 .36749 L .884 .305 0 r
F
.49873 .36111 m .49568 .36722 L .49539 .36139 L .898 .311 0 r
F
.4809 .38014 m .48117 .38582 L .47848 .38605 L .869 .284 0 r
F
.48376 .37987 m .48117 .38582 L .4809 .38014 L .879 .291 0 r
F
.45175 .2359 m .44385 .2354 L .45136 .23047 L 1 1 0 r
F
.45175 .2359 m .44642 .24104 L .44385 .2354 L F
.50506 .34877 m .50539 .35468 L .50186 .35497 L .895 .318 0 r
F
.50871 .34844 m .50539 .35468 L .50506 .34877 L .905 .325 0 r
F
.50832 .34249 m .50871 .34844 L .50506 .34877 L .883 .318 0 r
F
.5121 .34209 m .50871 .34844 L .50832 .34249 L .887 .325 0 r
F
.51159 .3361 m .5121 .34209 L .50832 .34249 L .858 .315 0 r
F
.48645 .37384 m .48675 .3796 L .48376 .37987 L .867 .291 0 r
F
.48954 .37357 m .48675 .3796 L .48645 .37384 L .88 .298 0 r
F
.44936 .49064 m .44431 .49923 L .44154 .49199 L .629 .331 0 r
F
.44936 .49064 m .45144 .49753 L .44431 .49923 L F
.50186 .35497 m .50215 .36085 L .49873 .36111 L .899 .315 0 r
F
.50539 .35468 m .50215 .36085 L .50186 .35497 L .913 .323 0 r
F
.53305 .38632 m .53132 .39254 L .52742 .3915 L 1 .697 0 r
F
.49242 .36749 m .49272 .3733 L .48954 .37357 L .881 .301 0 r
F
.49568 .36722 m .49272 .3733 L .49242 .36749 L .895 .307 0 r
F
.39625 .4687 m .37463 .48039 L .37338 .46816 L .795 .688 0 r
F
.39625 .4687 m .39707 .4792 L .37463 .48039 L F
.52761 .41139 m .52429 .41536 L .52587 .40995 L 1 .819 0 r
F
.52761 .41139 m .52531 .41662 L .52429 .41536 L F
.5179 .3228 m .51482 .32955 L .51405 .32357 L .759 .293 0 r
F
.51686 .31683 m .5179 .3228 L .51405 .32357 L .72 .276 0 r
F
.51551 .33558 m .5121 .34209 L .51159 .3361 L .853 .321 0 r
F
.51482 .32955 m .51551 .33558 L .51159 .3361 L .817 .307 0 r
F
.53132 .39254 m .52617 .39747 L .52742 .3915 L 1 .73 0 r
F
.53132 .39254 m .52948 .39855 L .52617 .39747 L F
.51911 .29709 m .51781 .30408 L .51639 .29843 L .498 .2 0 r
F
.51735 .29165 m .51911 .29709 L .51639 .29843 L .459 .181 0 r
F
.51925 .30988 m .51686 .31683 L .51576 .31095 L .639 .252 0 r
F
.51781 .30408 m .51925 .30988 L .51576 .31095 L .599 .232 0 r
F
.49873 .36111 m .49901 .36697 L .49568 .36722 L .898 .311 0 r
F
.50215 .36085 m .49901 .36697 L .49873 .36111 L .913 .318 0 r
F
.53585 .37332 m .53459 .37991 L .52962 .37912 L 1 .618 0 r
F
.48376 .37987 m .48403 .38559 L .48117 .38582 L .879 .291 0 r
F
.48675 .3796 m .48403 .38559 L .48376 .37987 L .887 .297 0 r
F
.48954 .37357 m .48983 .37935 L .48675 .3796 L .88 .298 0 r
F
.49272 .3733 m .48983 .37935 L .48954 .37357 L .892 .304 0 r
F
.50871 .34844 m .50904 .35441 L .50539 .35468 L .905 .325 0 r
F
.51252 .34811 m .50904 .35441 L .50871 .34844 L .916 .335 0 r
F
.5121 .34209 m .51252 .34811 L .50871 .34844 L .887 .325 0 r
F
.48031 .72165 m .49311 .72934 L .48393 .72488 L .536 0 0 r
F
.47278 .71638 m .48031 .72165 L .48393 .72488 L 0 .091 0 r
F
.50539 .35468 m .50567 .3606 L .50215 .36085 L .913 .323 0 r
F
.50904 .35441 m .50567 .3606 L .50539 .35468 L .928 .332 0 r
F
.49568 .36722 m .49595 .37305 L .49272 .3733 L .895 .307 0 r
F
.49901 .36697 m .49595 .37305 L .49568 .36722 L .909 .314 0 r
F
.51885 .32886 m .51551 .33558 L .51482 .32955 L .802 .311 0 r
F
.5179 .3228 m .51885 .32886 L .51482 .32955 L .759 .293 0 r
F
.51609 .34166 m .51252 .34811 L .5121 .34209 L .89 .335 0 r
F
.51551 .33558 m .51609 .34166 L .5121 .34209 L .853 .321 0 r
F
.52948 .39855 m .52491 .40329 L .52617 .39747 L 1 .753 0 r
F
.52948 .39855 m .52764 .40435 L .52491 .40329 L F
.56388 .35223 m .56307 .36088 L .55271 .36029 L 1 .682 0 r
F
.5774 .35208 m .56307 .36088 L .56388 .35223 L .996 .739 0 r
F
.54345 .36716 m .53585 .37332 L .53677 .36659 L 1 .66 0 r
F
.54429 .35994 m .54345 .36716 L .53677 .36659 L 1 .605 0 r
F
.55271 .36029 m .54345 .36716 L .54429 .35994 L 1 .68 0 r
F
.3018 .26435 m .29729 .28557 L .24243 .28125 L .763 .781 0 r
F
.34126 .27179 m .29729 .28557 L .3018 .26435 L .812 .784 0 r
F
.50215 .36085 m .50241 .36674 L .49901 .36697 L .913 .318 0 r
F
.50567 .3606 m .50241 .36674 L .50215 .36085 L .93 .327 0 r
F
.48675 .3796 m .48701 .38536 L .48403 .38559 L .887 .297 0 r
F
.48983 .37935 m .48701 .38536 L .48675 .3796 L .895 .302 0 r
F
.53585 .37332 m .52962 .37912 L .53045 .37274 L 1 .618 0 r
F
.53677 .36659 m .53585 .37332 L .53045 .37274 L 1 .577 0 r
F
.52066 .3158 m .5179 .3228 L .51686 .31683 L .683 .273 0 r
F
.51925 .30988 m .52066 .3158 L .51686 .31683 L .639 .252 0 r
F
.49272 .3733 m .49298 .37911 L .48983 .37935 L .892 .304 0 r
F
.49595 .37305 m .49298 .37911 L .49272 .3733 L .905 .309 0 r
F
.49987 .26658 m .50274 .26814 L .50874 .27074 L .345 0 0 r
F
.49901 .36697 m .49926 .37282 L .49595 .37305 L .909 .314 0 r
F
.50241 .36674 m .49926 .37282 L .49901 .36697 L .925 .321 0 r
F
.51931 .29003 m .51911 .29709 L .51735 .29165 L .381 .165 0 r
F
.51721 .28494 m .51931 .29003 L .51735 .29165 L .316 .137 0 r
F
.58773 .76239 m .56883 .76506 L .57932 .75833 L .662 .638 0 r
F
.60144 .75482 m .58773 .76239 L .57932 .75833 L .715 .788 0 r
F
.51968 .33498 m .51609 .34166 L .51551 .33558 L .846 .329 0 r
F
.51885 .32886 m .51968 .33498 L .51551 .33558 L .802 .311 0 r
F
.50904 .35441 m .5093 .36037 L .50567 .3606 L .928 .332 0 r
F
.51285 .35413 m .5093 .36037 L .50904 .35441 L .946 .345 0 r
F
.51252 .34811 m .51285 .35413 L .50904 .35441 L .916 .335 0 r
F
.51655 .34775 m .51285 .35413 L .51252 .34811 L .929 .348 0 r
F
.51609 .34166 m .51655 .34775 L .51252 .34811 L .89 .335 0 r
F
.50567 .3606 m .5059 .36652 L .50241 .36674 L .93 .327 0 r
F
.5093 .36037 m .5059 .36652 L .50567 .3606 L .95 .338 0 r
F
.4721 .39197 m .47048 .3971 L .47081 .39194 L 1 .39 0 r
F
.4721 .39197 m .47194 .39732 L .47048 .3971 L F
.47393 .39193 m .47194 .39732 L .4721 .39197 L 1 .337 0 r
F
.46957 .53431 m .47241 .54146 L .46863 .53635 L 0 0 0 r
F
.46647 .52876 m .46957 .53431 L .46863 .53635 L 0 .075 0 r
F
.52097 .3027 m .51925 .30988 L .51781 .30408 L .542 .223 0 r
F
.51911 .29709 m .52097 .3027 L .51781 .30408 L .498 .2 0 r
F
.47081 .39194 m .46971 .3967 L .47026 .39181 L 1 .544 0 r
F
.47081 .39194 m .47048 .3971 L .46971 .3967 L F
.47393 .39193 m .47389 .39741 L .47194 .39732 L 1 .337 0 r
F
.47616 .39182 m .47389 .39741 L .47393 .39193 L 1 .319 0 r
F
.48983 .37935 m .49008 .38514 L .48701 .38536 L .895 .302 0 r
F
.49298 .37911 m .49008 .38514 L .48983 .37935 L .904 .306 0 r
F
.49595 .37305 m .4962 .37888 L .49298 .37911 L .905 .309 0 r
F
.49926 .37282 m .4962 .37888 L .49595 .37305 L .919 .316 0 r
F
.52036 .34116 m .51655 .34775 L .51609 .34166 L .894 .348 0 r
F
.51968 .33498 m .52036 .34116 L .51609 .34166 L .846 .329 0 r
F
.52198 .32185 m .51885 .32886 L .5179 .3228 L .732 .295 0 r
F
.52066 .3158 m .52198 .32185 L .5179 .3228 L .683 .273 0 r
F
.50241 .36674 m .50263 .37262 L .49926 .37282 L .925 .321 0 r
F
.5059 .36652 m .50263 .37262 L .50241 .36674 L .945 .331 0 r
F
.47616 .39182 m .4762 .39741 L .47389 .39741 L 1 .319 0 r
F
.47867 .39168 m .4762 .39741 L .47616 .39182 L .984 .312 0 r
F
.51285 .35413 m .51309 .36016 L .5093 .36037 L .946 .345 0 r
F
.51688 .35387 m .51309 .36016 L .51285 .35413 L .967 .361 0 r
F
.51655 .34775 m .51688 .35387 L .51285 .35413 L .929 .348 0 r
F
.47026 .39181 m .46987 .39606 L .47075 .39152 L 0 0 0 r
F
.47026 .39181 m .46971 .3967 L .46987 .39606 L F
.52764 .40435 m .52371 .40896 L .52491 .40329 L 1 .76 0 r
F
.52764 .40435 m .52587 .40995 L .52371 .40896 L F
.42903 .6761 m .42194 .6869 L .41434 .67857 L .516 .419 0 r
F
.42903 .6761 m .43459 .68385 L .42194 .6869 L F
.5093 .36037 m .50949 .36634 L .5059 .36652 L .95 .338 0 r
F
.51309 .36016 m .50949 .36634 L .5093 .36037 L .975 .353 0 r
F
.44642 .24104 m .43622 .24132 L .44385 .2354 L 1 1 0 r
F
.44642 .24104 m .44099 .24689 L .43622 .24132 L F
.53677 .36659 m .53045 .37274 L .53102 .36626 L 1 .577 0 r
F
.53728 .35976 m .53677 .36659 L .53102 .36626 L 1 .536 0 r
F
.54429 .35994 m .53677 .36659 L .53728 .35976 L 1 .605 0 r
F
.52087 .34737 m .51688 .35387 L .51655 .34775 L .942 .366 0 r
F
.52036 .34116 m .52087 .34737 L .51655 .34775 L .894 .348 0 r
F
.51799 .28306 m .51931 .29003 L .51721 .28494 L .188 .117 0 r
F
.51561 .27851 m .51799 .28306 L .51721 .28494 L .02 .058 0 r
F
.55318 .35242 m .55271 .36029 L .54429 .35994 L 1 .617 0 r
F
.56388 .35223 m .55271 .36029 L .55318 .35242 L 1 .682 0 r
F
.53045 .37274 m .52962 .37912 L .52511 .37863 L 1 .535 0 r
F
.47867 .39168 m .47877 .39734 L .4762 .39741 L .984 .312 0 r
F
.48138 .39151 m .47877 .39734 L .47867 .39168 L .954 .309 0 r
F
.49298 .37911 m .49322 .38492 L .49008 .38514 L .904 .306 0 r
F
.4962 .37888 m .49322 .38492 L .49298 .37911 L .915 .312 0 r
F
.49926 .37282 m .49947 .37868 L .4962 .37888 L .919 .316 0 r
F
.50263 .37262 m .49947 .37868 L .49926 .37282 L .937 .323 0 r
F
.52317 .32801 m .51968 .33498 L .51885 .32886 L .783 .318 0 r
F
.52198 .32185 m .52317 .32801 L .51885 .32886 L .732 .295 0 r
F
.5059 .36652 m .50608 .37243 L .50263 .37262 L .945 .331 0 r
F
.50949 .36634 m .50608 .37243 L .5059 .36652 L .97 .343 0 r
F
.44099 .24689 m .43574 .25342 L .42883 .2482 L 1 1 0 r
F
.53475 .38531 m .5657 .37625 L .56867 .38408 L .394 .404 0 r
F
.53475 .38531 m .53221 .38132 L .5657 .37625 L F
.53045 .37274 m .52511 .37863 L .52563 .37239 L 1 .535 0 r
F
.53102 .36626 m .53045 .37274 L .52563 .37239 L 1 .508 0 r
F
.51309 .36016 m .51324 .36618 L .50949 .36634 L .975 .353 0 r
F
.51709 .35998 m .51324 .36618 L .51309 .36016 L 1 .372 0 r
F
.51688 .35387 m .51709 .35998 L .51309 .36016 L .967 .361 0 r
F
.52122 .3536 m .51709 .35998 L .51688 .35387 L .992 .383 0 r
F
.52087 .34737 m .52122 .3536 L .51688 .35387 L .942 .366 0 r
F
.61644 .55486 m .59032 .5607 L .59713 .55151 L .872 .938 0 r
F
.62359 .5438 m .61644 .55486 L .59713 .55151 L .852 .89 0 r
F
.65172 .54663 m .61644 .55486 L .62359 .5438 L .754 .846 0 r
F
.43827 .47695 m .42928 .48577 L .42765 .47755 L .801 .47 0 r
F
.43827 .47695 m .43949 .48455 L .42928 .48577 L F
.52284 .3085 m .52066 .3158 L .51925 .30988 L .591 .247 0 r
F
.52097 .3027 m .52284 .3085 L .51925 .30988 L .542 .223 0 r
F
.47075 .39152 m .47135 .39507 L .47265 .39103 L .102 0 0 r
F
.47075 .39152 m .46987 .39606 L .47135 .39507 L F
.52419 .33426 m .52036 .34116 L .51968 .33498 L .839 .341 0 r
F
.52317 .32801 m .52419 .33426 L .51968 .33498 L .783 .318 0 r
F
.48138 .39151 m .48153 .39722 L .47877 .39734 L .954 .309 0 r
F
.48425 .39133 m .48153 .39722 L .48138 .39151 L .937 .308 0 r
F
.52742 .3915 m .52286 .39675 L .52368 .39081 L 1 .592 0 r
F
.52742 .3915 m .52617 .39747 L .52286 .39675 L F
.52531 .41662 m .52296 .42061 L .52429 .41536 L 1 .539 0 r
F
.52531 .41662 m .52337 .42163 L .52296 .42061 L F
.44782 .4836 m .44154 .49199 L .43949 .48455 L .719 .377 0 r
F
.44782 .4836 m .44936 .49064 L .44154 .49199 L F
.50949 .36634 m .50963 .37229 L .50608 .37243 L .97 .343 0 r
F
.51324 .36618 m .50963 .37229 L .50949 .36634 L 1 .36 0 r
F
.50263 .37262 m .50281 .37849 L .49947 .37868 L .937 .323 0 r
F
.50608 .37243 m .50281 .37849 L .50263 .37262 L .959 .333 0 r
F
.4962 .37888 m .49642 .38472 L .49322 .38492 L .915 .312 0 r
F
.49947 .37868 m .49642 .38472 L .4962 .37888 L .928 .317 0 r
F
.52501 .34059 m .52087 .34737 L .52036 .34116 L .896 .365 0 r
F
.52419 .33426 m .52501 .34059 L .52036 .34116 L .839 .341 0 r
F
.51709 .35998 m .51718 .36608 L .51324 .36618 L 1 .372 0 r
F
.52139 .35983 m .51718 .36608 L .51709 .35998 L 1 .399 0 r
F
.52122 .3536 m .52139 .35983 L .51709 .35998 L .992 .383 0 r
F
.54449 .78091 m .5383 .78227 L .54788 .777 L .34 .39 0 r
F
.54449 .78091 m .53128 .7858 L .5383 .78227 L F
.53102 .36626 m .52563 .37239 L .52596 .36609 L 1 .508 0 r
F
.53131 .3597 m .53102 .36626 L .52596 .36609 L 1 .479 0 r
F
.53728 .35976 m .53102 .36626 L .53131 .3597 L 1 .536 0 r
F
.44099 .24689 m .42883 .2482 L .43622 .24132 L 1 1 0 r
F
.54453 .35263 m .54429 .35994 L .53728 .35976 L 1 .553 0 r
F
.55318 .35242 m .54429 .35994 L .54453 .35263 L 1 .617 0 r
F
.52561 .34696 m .52122 .3536 L .52087 .34737 L .957 .389 0 r
F
.52501 .34059 m .52561 .34696 L .52087 .34737 L .896 .365 0 r
F
.46161 .50907 m .45999 .51697 L .45686 .51072 L .436 .206 0 r
F
.45944 .50272 m .45686 .51072 L .45397 .50423 L .503 .238 0 r
F
.45944 .50272 m .46161 .50907 L .45686 .51072 L F
.52164 .29534 m .52097 .3027 L .51911 .29709 L .437 .19 0 r
F
.51931 .29003 m .52164 .29534 L .51911 .29709 L .381 .165 0 r
F
.48425 .39133 m .48443 .39708 L .48153 .39722 L .937 .308 0 r
F
.48724 .39113 m .48443 .39708 L .48425 .39133 L .928 .309 0 r
F
.51324 .36618 m .5133 .37219 L .50963 .37229 L 1 .36 0 r
F
.51718 .36608 m .5133 .37219 L .51324 .36618 L 1 .382 0 r
F
.52596 .35335 m .52139 .35983 L .52122 .3536 L 1 .412 0 r
F
.52561 .34696 m .52596 .35335 L .52122 .3536 L .957 .389 0 r
F
.46396 .51525 m .46324 .52298 L .45999 .51697 L .366 .177 0 r
F
.46161 .50907 m .46396 .51525 L .45999 .51697 L .436 .206 0 r
F
.50608 .37243 m .50622 .37834 L .50281 .37849 L .959 .333 0 r
F
.50963 .37229 m .50622 .37834 L .50608 .37243 L .988 .346 0 r
F
.52139 .35983 m .52139 .36604 L .51718 .36608 L 1 .399 0 r
F
.52607 .35973 m .52139 .36604 L .52139 .35983 L 1 .434 0 r
F
.52596 .35335 m .52607 .35973 L .52139 .35983 L 1 .412 0 r
F
.52563 .37239 m .52094 .37834 L .52123 .37221 L 1 .471 0 r
F
.52563 .37239 m .52511 .37863 L .52094 .37834 L F
.52596 .36609 m .52563 .37239 L .52123 .37221 L 1 .454 0 r
F
.49947 .37868 m .49967 .38453 L .49642 .38472 L .928 .317 0 r
F
.50281 .37849 m .49967 .38453 L .49947 .37868 L .946 .325 0 r
F
.52596 .36609 m .52123 .37221 L .52139 .36604 L 1 .454 0 r
F
.52607 .35973 m .52596 .36609 L .52139 .36604 L 1 .434 0 r
F
.53131 .3597 m .52596 .36609 L .52607 .35973 L 1 .479 0 r
F
.41369 .46904 m .39707 .4792 L .39625 .4687 L .843 .642 0 r
F
.41369 .46904 m .41427 .47828 L .39707 .4792 L F
.51718 .36608 m .51715 .37216 L .5133 .37219 L 1 .382 0 r
F
.52139 .36604 m .51715 .37216 L .51718 .36608 L 1 .413 0 r
F
.52467 .31449 m .52198 .32185 L .52066 .3158 L .645 .273 0 r
F
.52284 .3085 m .52467 .31449 L .52066 .3158 L .591 .247 0 r
F
.52327 .60487 m .5159 .60842 L .52372 .60549 L 0 0 0 r
F
.47807 .5483 m .48158 .55251 L .48732 .55445 L .751 .108 0 r
F
.47568 .54634 m .48158 .55251 L .47807 .5483 L .93 .189 0 r
F
.47241 .54146 m .47568 .54634 L .47807 .5483 L .754 .133 0 r
F
.52617 .39747 m .52203 .40259 L .52286 .39675 L 1 .595 0 r
F
.52617 .39747 m .52491 .40329 L .52203 .40259 L F
.53736 .35286 m .53728 .35976 L .53131 .3597 L 1 .496 0 r
F
.54453 .35263 m .53728 .35976 L .53736 .35286 L 1 .553 0 r
F
.52139 .36604 m .52123 .37221 L .51715 .37216 L 1 .413 0 r
F
.53127 .3531 m .52607 .35973 L .52596 .35335 L 1 .449 0 r
F
.53127 .3531 m .53131 .3597 L .52607 .35973 L F
.50963 .37229 m .5097 .37823 L .50622 .37834 L .988 .346 0 r
F
.5133 .37219 m .5097 .37823 L .50963 .37229 L 1 .364 0 r
F
.48724 .39113 m .48743 .39691 L .48443 .39708 L .928 .309 0 r
F
.4903 .39093 m .48743 .39691 L .48724 .39113 L .925 .31 0 r
F
.53736 .35286 m .53131 .3597 L .53127 .3531 L 1 .496 0 r
F
.47389 .39741 m .47156 .40273 L .47194 .39732 L 1 .384 0 r
F
.47389 .39741 m .47369 .40294 L .47156 .40273 L F
.4762 .39741 m .47369 .40294 L .47389 .39741 L 1 .349 0 r
F
.4762 .39741 m .47613 .40303 L .47369 .40294 L F
.47877 .39734 m .47613 .40303 L .4762 .39741 L 1 .331 0 r
F
.45753 .49622 m .45397 .50423 L .45144 .49753 L .575 .273 0 r
F
.45753 .49622 m .45944 .50272 L .45397 .50423 L F
.52587 .40995 m .52264 .41451 L .52371 .40896 L 1 .742 0 r
F
.52587 .40995 m .52429 .41536 L .52264 .41451 L F
.52123 .37221 m .51703 .3782 L .51715 .37216 L 1 .424 0 r
F
.52123 .37221 m .52094 .37834 L .51703 .3782 L F
.50281 .37849 m .50297 .38436 L .49967 .38453 L .946 .325 0 r
F
.50622 .37834 m .50297 .38436 L .50281 .37849 L .97 .335 0 r
F
.5309 .34649 m .52596 .35335 L .52561 .34696 L .97 .419 0 r
F
.5309 .34649 m .53127 .3531 L .52596 .35335 L F
.47877 .39734 m .47879 .40302 L .47613 .40303 L 1 .331 0 r
F
.48153 .39722 m .47879 .40302 L .47877 .39734 L .993 .322 0 r
F
.5133 .37219 m .5133 .37817 L .5097 .37823 L 1 .364 0 r
F
.51715 .37216 m .5133 .37817 L .5133 .37219 L 1 .389 0 r
F
.47194 .39732 m .46986 .40235 L .47048 .3971 L 1 .464 0 r
F
.47194 .39732 m .47156 .40273 L .46986 .40235 L F
.47265 .39103 m .47463 .39361 L .47651 .39026 L .208 0 0 r
F
.47265 .39103 m .47135 .39507 L .47463 .39361 L F
.51715 .37216 m .51703 .3782 L .5133 .37817 L 1 .389 0 r
F
.48732 .55445 m .49065 .55773 L .50094 .55931 L .58 .016 0 r
F
.48158 .55251 m .49065 .55773 L .48732 .55445 L .79 .121 0 r
F
.52638 .32064 m .52317 .32801 L .52198 .32185 L .703 .3 0 r
F
.52467 .31449 m .52638 .32064 L .52198 .32185 L .645 .273 0 r
F
.4664 .52126 m .46647 .52876 L .46324 .52298 L .276 .145 0 r
F
.46396 .51525 m .4664 .52126 L .46324 .52298 L .366 .177 0 r
F
.59713 .55151 m .59032 .5607 L .57726 .55746 L 1 .975 0 r
F
.53021 .3399 m .52561 .34696 L .52501 .34059 L .898 .388 0 r
F
.53021 .3399 m .5309 .34649 L .52561 .34696 L F
.55725 .57955 m .5471 .58242 L .55251 .57621 L 1 1 0 r
F
.55725 .57955 m .54971 .58579 L .5471 .58242 L F
.56456 .57274 m .55725 .57955 L .55251 .57621 L F
.48153 .39722 m .48162 .40296 L .47879 .40302 L .993 .322 0 r
F
.48443 .39708 m .48162 .40296 L .48153 .39722 L .964 .317 0 r
F
.4903 .39093 m .4905 .39673 L .48743 .39691 L .925 .31 0 r
F
.49343 .39074 m .4905 .39673 L .4903 .39093 L .926 .312 0 r
F
.50622 .37834 m .50632 .38423 L .50297 .38436 L .97 .335 0 r
F
.5097 .37823 m .50632 .38423 L .50622 .37834 L 1 .348 0 r
F
.54971 .58579 m .54176 .58821 L .5471 .58242 L .835 .711 0 r
F
.54971 .58579 m .54227 .59147 L .54176 .58821 L F
.5292 .33337 m .52501 .34059 L .52419 .33426 L .83 .358 0 r
F
.5292 .33337 m .53021 .3399 L .52501 .34059 L F
.52791 .32694 m .52419 .33426 L .52317 .32801 L .764 .329 0 r
F
.52638 .32064 m .52791 .32694 L .52317 .32801 L .703 .3 0 r
F
.52791 .32694 m .5292 .33337 L .52419 .33426 L .764 .329 0 r
F
.53698 .34594 m .53127 .3531 L .5309 .34649 L .981 .457 0 r
F
.53698 .34594 m .53736 .35286 L .53127 .3531 L F
.52368 .39081 m .51956 .39631 L .52008 .39039 L 1 .496 0 r
F
.52368 .39081 m .52286 .39675 L .51956 .39631 L F
.47048 .3971 m .46874 .40173 L .46971 .3967 L 1 .607 0 r
F
.47048 .3971 m .46986 .40235 L .46874 .40173 L F
.5097 .37823 m .50974 .38414 L .50632 .38423 L 1 .348 0 r
F
.5133 .37817 m .50974 .38414 L .5097 .37823 L 1 .367 0 r
F
.48443 .39708 m .48456 .40285 L .48162 .40296 L .964 .317 0 r
F
.48743 .39691 m .48456 .40285 L .48443 .39708 L .946 .315 0 r
F
.51703 .3782 m .51323 .38413 L .5133 .37817 L 1 .394 0 r
F
.5133 .37817 m .51323 .38413 L .50974 .38414 L 1 .367 0 r
F
.52409 .3009 m .52284 .3085 L .52097 .3027 L .491 .217 0 r
F
.52164 .29534 m .52409 .3009 L .52097 .3027 L .437 .19 0 r
F
.49343 .39074 m .49363 .39655 L .4905 .39673 L .926 .312 0 r
F
.49662 .39055 m .49363 .39655 L .49343 .39074 L .931 .315 0 r
F
.52491 .40329 m .52124 .40832 L .52203 .40259 L 1 .583 0 r
F
.52491 .40329 m .52371 .40896 L .52124 .40832 L F
.52078 .28788 m .52164 .29534 L .51931 .29003 L .302 .158 0 r
F
.51799 .28306 m .52078 .28788 L .51931 .29003 L .188 .117 0 r
F
.48743 .39691 m .48759 .4027 L .48456 .40285 L .946 .315 0 r
F
.4905 .39673 m .48759 .4027 L .48743 .39691 L .937 .314 0 r
F
.45595 .48959 m .45144 .49753 L .44936 .49064 L .652 .31 0 r
F
.45595 .48959 m .45753 .49622 L .45144 .49753 L F
.54413 .34529 m .53736 .35286 L .53698 .34594 L .984 .504 0 r
F
.54413 .34529 m .54453 .35263 L .53736 .35286 L F
.49662 .39055 m .4968 .39638 L .49363 .39655 L .931 .315 0 r
F
.49984 .39037 m .4968 .39638 L .49662 .39055 L .941 .319 0 r
F
.53614 .33906 m .5309 .34649 L .53021 .3399 L .898 .419 0 r
F
.53614 .33906 m .53698 .34594 L .5309 .34649 L F
.47353 .26222 m .49315 .26464 L .48936 .26471 L .241 .329 0 r
F
.47239 .53967 m .47568 .54634 L .47241 .54146 L .683 .146 0 r
F
.46957 .53431 m .47239 .53967 L .47241 .54146 L 0 0 0 r
F
.52286 .39675 m .51904 .40215 L .51956 .39631 L 1 .489 0 r
F
.52286 .39675 m .52203 .40259 L .51904 .40215 L F
.47613 .40303 m .47336 .40854 L .47369 .40294 L 1 .375 0 r
F
.47613 .40303 m .47597 .4087 L .47336 .40854 L F
.47879 .40302 m .47597 .4087 L .47613 .40303 L 1 .349 0 r
F
.4905 .39673 m .49068 .40254 L .48759 .4027 L .937 .314 0 r
F
.49363 .39655 m .49068 .40254 L .4905 .39673 L .934 .314 0 r
F
.47879 .40302 m .47875 .40875 L .47597 .4087 L 1 .349 0 r
F
.48162 .40296 m .47875 .40875 L .47879 .40302 L 1 .334 0 r
F
.46971 .3967 m .46844 .40077 L .46987 .39606 L .96 .401 0 r
F
.46844 .40077 m .46651 .40391 L .46711 .40291 L .886 .422 0 r
F
.46844 .40077 m .46711 .40291 L .46927 .39934 L F
.46971 .3967 m .46915 .39963 L .46844 .40077 L .96 .401 0 r
F
.46915 .39963 m .46874 .40173 L .46844 .40077 L F
.52008 .39039 m .51627 .39605 L .51656 .39015 L 1 .432 0 r
F
.52008 .39039 m .51956 .39631 L .51627 .39605 L F
.55278 .3445 m .54453 .35263 L .54413 .34529 L .976 .559 0 r
F
.55278 .3445 m .55318 .35242 L .54453 .35263 L F
.48162 .40296 m .48165 .40872 L .47875 .40875 L 1 .334 0 r
F
.48456 .40285 m .48165 .40872 L .48162 .40296 L .986 .325 0 r
F
.49984 .39037 m .5 .39622 L .4968 .39638 L .941 .319 0 r
F
.5031 .39022 m .5 .39622 L .49984 .39037 L .957 .325 0 r
F
.56867 .38408 m .614 .36902 L .61694 .38228 L .463 .461 0 r
F
.56867 .38408 m .5657 .37625 L .614 .36902 L F
.47369 .40294 m .47101 .40824 L .47156 .40273 L 1 .422 0 r
F
.47369 .40294 m .47336 .40854 L .47101 .40824 L F
.41624 .2645 m .39638 .26957 L .40278 .25905 L 1 .853 0 r
F
.46882 .52709 m .46957 .53431 L .46647 .52876 L .153 .103 0 r
F
.4664 .52126 m .46882 .52709 L .46647 .52876 L .276 .145 0 r
F
.52657 .30671 m .52467 .31449 L .52284 .3085 L .548 .247 0 r
F
.52409 .3009 m .52657 .30671 L .52284 .3085 L .491 .217 0 r
F
.37629 .26376 m .37031 .27702 L .34126 .27179 L .922 .829 0 r
F
.39638 .26957 m .37031 .27702 L .37629 .26376 L 1 .814 0 r
F
.49363 .39655 m .49381 .40238 L .49068 .40254 L .934 .314 0 r
F
.4968 .39638 m .49381 .40238 L .49363 .39655 L .936 .316 0 r
F
.48456 .40285 m .48465 .40863 L .48165 .40872 L .986 .325 0 r
F
.48759 .4027 m .48465 .40863 L .48456 .40285 L .961 .32 0 r
F
.47651 .39026 m .48042 .39148 L .48311 .38909 L .155 0 0 r
F
.47651 .39026 m .47463 .39361 L .48042 .39148 L F
.56456 .57274 m .55251 .57621 L .55775 .56959 L 1 1 0 r
F
.57133 .56536 m .56456 .57274 L .55775 .56959 L F
.50088 .73343 m .5214 .73928 L .51313 .73635 L .505 0 0 r
F
.53487 .33225 m .53021 .3399 L .5292 .33337 L .819 .382 0 r
F
.53487 .33225 m .53614 .33906 L .53021 .3399 L F
.5031 .39022 m .50322 .39608 L .5 .39622 L .957 .325 0 r
F
.5064 .39011 m .50322 .39608 L .5031 .39022 L .981 .333 0 r
F
.7466 .32614 m .74262 .35244 L .68817 .35212 L .684 .746 0 r
F
.52429 .41536 m .52176 .41993 L .52264 .41451 L 1 .693 0 r
F
.52429 .41536 m .52296 .42061 L .52176 .41993 L F
.56348 .34351 m .55318 .35242 L .55278 .3445 L .953 .618 0 r
F
.56348 .34351 m .56388 .35223 L .55318 .35242 L F
.42722 .46922 m .41427 .47828 L .41369 .46904 L .882 .586 0 r
F
.42722 .46922 m .42765 .47755 L .41427 .47828 L F
.52337 .42163 m .52188 .42645 L .52197 .42572 L .798 .382 0 r
F
.51656 .39015 m .51299 .39593 L .51312 .39005 L 1 .391 0 r
F
.51656 .39015 m .51627 .39605 L .51299 .39593 L F
.47156 .40273 m .46898 .40772 L .46986 .40235 L 1 .512 0 r
F
.47156 .40273 m .47101 .40824 L .46898 .40772 L F
.44687 .47646 m .43949 .48455 L .43827 .47695 L .817 .425 0 r
F
.44687 .47646 m .44782 .4836 L .43949 .48455 L F
.45838 .22648 m .45208 .22273 L .46193 .21942 L 1 .958 0 r
F
.45838 .22648 m .45136 .23047 L .45208 .22273 L F
.48759 .4027 m .48772 .40851 L .48465 .40863 L .961 .32 0 r
F
.49068 .40254 m .48772 .40851 L .48759 .4027 L .947 .317 0 r
F
.5064 .39011 m .50646 .39597 L .50322 .39608 L .981 .333 0 r
F
.50974 .39004 m .50646 .39597 L .5064 .39011 L 1 .346 0 r
F
.4968 .39638 m .49697 .40221 L .49381 .40238 L .936 .316 0 r
F
.5 .39622 m .49697 .40221 L .4968 .39638 L .944 .319 0 r
F
.52371 .40896 m .52055 .41395 L .52124 .40832 L 1 .552 0 r
F
.52371 .40896 m .52264 .41451 L .52055 .41395 L F
.51781 .28056 m .52078 .28788 L .51799 .28306 L .088 .121 0 r
F
.51312 .39005 m .50972 .39592 L .50974 .39004 L 1 .364 0 r
F
.51312 .39005 m .51299 .39593 L .50972 .39592 L F
.50974 .39004 m .50972 .39592 L .50646 .39597 L 1 .346 0 r
F
.54227 .59147 m .53674 .59361 L .54176 .58821 L .693 .473 0 r
F
.54227 .59147 m .53526 .5966 L .53674 .59361 L F
.53321 .32558 m .5292 .33337 L .52791 .32694 L .745 .346 0 r
F
.53321 .32558 m .53487 .33225 L .5292 .33337 L F
.52898 .31278 m .52638 .32064 L .52467 .31449 L .61 .278 0 r
F
.52657 .30671 m .52898 .31278 L .52467 .31449 L .548 .247 0 r
F
.51956 .39631 m .51597 .4019 L .51627 .39605 L 1 .424 0 r
F
.51956 .39631 m .51904 .40215 L .51597 .4019 L F
.54311 .33799 m .53698 .34594 L .53614 .33906 L .894 .458 0 r
F
.54311 .33799 m .54413 .34529 L .53698 .34594 L F
.57704 .34225 m .56388 .35223 L .56348 .34351 L .914 .673 0 r
F
.57704 .34225 m .5774 .35208 L .56388 .35223 L F
.52203 .40259 m .51855 .40792 L .51904 .40215 L 1 .471 0 r
F
.52203 .40259 m .52124 .40832 L .51855 .40792 L F
.49068 .40254 m .49083 .40837 L .48772 .40851 L .947 .317 0 r
F
.49381 .40238 m .49083 .40837 L .49068 .40254 L .94 .316 0 r
F
.5 .39622 m .50015 .40206 L .49697 .40221 L .944 .319 0 r
F
.50322 .39608 m .50015 .40206 L .5 .39622 L .958 .323 0 r
F
.53122 .31907 m .52791 .32694 L .52638 .32064 L .675 .311 0 r
F
.53122 .31907 m .53321 .32558 L .52791 .32694 L F
.45476 .48285 m .44936 .49064 L .44782 .4836 L .737 .349 0 r
F
.45476 .48285 m .45595 .48959 L .44936 .49064 L F
.68988 .33156 m .68817 .35212 L .64778 .35196 L .718 .755 0 r
F
.7466 .32614 m .68817 .35212 L .68988 .33156 L .684 .746 0 r
F
.52898 .31278 m .53122 .31907 L .52638 .32064 L .61 .278 0 r
F
.47875 .40875 m .47572 .41443 L .47597 .4087 L 1 .363 0 r
F
.47875 .40875 m .47864 .41451 L .47572 .41443 L F
.48165 .40872 m .47864 .41451 L .47875 .40875 L 1 .344 0 r
F
.59456 .3406 m .5774 .35208 L .57704 .34225 L .865 .717 0 r
F
.59456 .3406 m .59481 .35197 L .5774 .35208 L F
.46106 .70181 m .46478 .71073 L .45664 .70467 L .099 .176 0 r
F
.45518 .69538 m .45664 .70467 L .44869 .69816 L .258 .217 0 r
F
.45518 .69538 m .46106 .70181 L .45664 .70467 L F
.48165 .40872 m .48165 .41451 L .47864 .41451 L 1 .344 0 r
F
.48465 .40863 m .48165 .41451 L .48165 .40872 L 1 .332 0 r
F
.47597 .4087 m .47293 .41422 L .47336 .40854 L 1 .395 0 r
F
.47597 .4087 m .47572 .41443 L .47293 .41422 L F
.52388 .29302 m .52409 .3009 L .52164 .29534 L .385 .189 0 r
F
.52078 .28788 m .52388 .29302 L .52164 .29534 L .302 .158 0 r
F
.49381 .40238 m .49397 .40821 L .49083 .40837 L .94 .316 0 r
F
.49697 .40221 m .49397 .40821 L .49381 .40238 L .939 .316 0 r
F
.50322 .39608 m .50333 .40192 L .50015 .40206 L .958 .323 0 r
F
.50646 .39597 m .50333 .40192 L .50322 .39608 L .98 .331 0 r
F
.46987 .39606 m .46927 .39934 L .47135 .39507 L 0 0 0 r
F
.46927 .39934 m .46706 .40299 L .46774 .40134 L .683 .404 0 r
F
.46706 .40299 m .46651 .40391 L .46774 .40134 L F
.46774 .40134 m .46413 .4017 L .46876 .39886 L .825 .516 0 r
F
.46987 .39606 m .46881 .39957 L .46927 .39934 L 0 0 0 r
F
.46881 .39957 m .46844 .40077 L .46927 .39934 L F
.47135 .39507 m .46961 .39864 L .47166 .39727 L F
.46961 .39864 m .46927 .39934 L .47166 .39727 L F
.47135 .39507 m .47166 .39727 L .47463 .39361 L F
.47463 .39361 m .47166 .39727 L .47623 .3943 L F
.47166 .39727 m .47071 .39766 L .47484 .39515 L .588 .416 0 r
F
.47166 .39727 m .47484 .39515 L .47623 .3943 L F
.46774 .40134 m .46876 .39886 L .47071 .39766 L .825 .516 0 r
F
.46927 .39934 m .46774 .40134 L .47003 .39896 L .683 .404 0 r
F
.46927 .39934 m .47003 .39896 L .47166 .39727 L F
.52052 .42754 m .52094 .43114 L .52188 .42645 L .311 0 0 r
F
.46986 .40235 m .46743 .40691 L .46874 .40173 L 1 .653 0 r
F
.46986 .40235 m .46898 .40772 L .46743 .40691 L F
.61761 .33843 m .59481 .35197 L .59456 .3406 L .812 .745 0 r
F
.61761 .33843 m .61759 .35192 L .59481 .35197 L F
.51627 .39605 m .51285 .40178 L .51299 .39593 L 1 .383 0 r
F
.51627 .39605 m .51597 .4019 L .51285 .40178 L F
.64835 .33551 m .64778 .35196 L .61759 .35192 L .761 .756 0 r
F
.68988 .33156 m .64778 .35196 L .64835 .33551 L .718 .755 0 r
F
.48465 .40863 m .48472 .41444 L .48165 .41451 L 1 .332 0 r
F
.48772 .40851 m .48472 .41444 L .48465 .40863 L .972 .325 0 r
F
.64835 .33551 m .61759 .35192 L .61761 .33843 L .761 .756 0 r
F
.50646 .39597 m .50652 .40182 L .50333 .40192 L .98 .331 0 r
F
.50972 .39592 m .50652 .40182 L .50646 .39597 L 1 .342 0 r
F
.47336 .40854 m .4703 .41384 L .47101 .40824 L 1 .448 0 r
F
.47336 .40854 m .47293 .41422 L .4703 .41384 L F
.51299 .39593 m .5097 .40177 L .50972 .39592 L 1 .358 0 r
F
.51299 .39593 m .51285 .40178 L .5097 .40177 L F
.50972 .39592 m .5097 .40177 L .50652 .40182 L 1 .342 0 r
F
.48772 .40851 m .48784 .41434 L .48472 .41444 L .972 .325 0 r
F
.49083 .40837 m .48784 .41434 L .48772 .40851 L .954 .32 0 r
F
.49697 .40221 m .49713 .40805 L .49397 .40821 L .939 .316 0 r
F
.50015 .40206 m .49713 .40805 L .49697 .40221 L .944 .318 0 r
F
.51904 .40215 m .51569 .40769 L .51597 .4019 L 1 .408 0 r
F
.51904 .40215 m .51855 .40792 L .51569 .40769 L F
.44968 .68863 m .44869 .69816 L .44124 .69122 L .37 .262 0 r
F
.44968 .68863 m .45518 .69538 L .44869 .69816 L F
.49083 .40837 m .49098 .4142 L .48784 .41434 L .954 .32 0 r
F
.49397 .40821 m .49098 .4142 L .49083 .40837 L .943 .317 0 r
F
.50015 .40206 m .50029 .4079 L .49713 .40805 L .944 .318 0 r
F
.50333 .40192 m .50029 .4079 L .50015 .40206 L .955 .321 0 r
F
.54148 .33081 m .53614 .33906 L .53487 .33225 L .808 .414 0 r
F
.54148 .33081 m .54311 .33799 L .53614 .33906 L F
.46707 .70791 m .47278 .71638 L .46478 .71073 L 0 .116 0 r
F
.46106 .70181 m .46707 .70791 L .46478 .71073 L .099 .176 0 r
F
.52124 .40832 m .51812 .41362 L .51855 .40792 L 1 .441 0 r
F
.52124 .40832 m .52055 .41395 L .51812 .41362 L F
.47115 .53277 m .47239 .53967 L .46957 .53431 L 0 .041 0 r
F
.46882 .52709 m .47115 .53277 L .46957 .53431 L .153 .103 0 r
F
.5515 .33663 m .54413 .34529 L .54311 .33799 L .883 .505 0 r
F
.5515 .33663 m .55278 .3445 L .54413 .34529 L F
.60144 .75482 m .57932 .75833 L .58924 .75108 L .715 .788 0 r
F
.46597 .50781 m .46396 .51525 L .46161 .50907 L .486 .211 0 r
F
.46432 .50157 m .46161 .50907 L .45944 .50272 L .545 .238 0 r
F
.46432 .50157 m .46597 .50781 L .46161 .50907 L F
.47101 .40824 m .46791 .41322 L .46898 .40772 L 1 .54 0 r
F
.47101 .40824 m .4703 .41384 L .46791 .41322 L F
.43791 .46928 m .42765 .47755 L .42722 .46922 L .908 .528 0 r
F
.43791 .46928 m .43827 .47695 L .42765 .47755 L F
.50333 .40192 m .50345 .40776 L .50029 .4079 L .955 .321 0 r
F
.50652 .40182 m .50345 .40776 L .50333 .40192 L .975 .327 0 r
F
.47864 .41451 m .47543 .42022 L .47572 .41443 L 1 .374 0 r
F
.47864 .41451 m .4785 .42032 L .47543 .42022 L F
.48165 .41451 m .4785 .42032 L .47864 .41451 L 1 .352 0 r
F
.49397 .40821 m .49413 .41405 L .49098 .4142 L .943 .317 0 r
F
.49713 .40805 m .49413 .41405 L .49397 .40821 L .939 .316 0 r
F
.48165 .41451 m .48162 .42034 L .4785 .42032 L 1 .352 0 r
F
.48472 .41444 m .48162 .42034 L .48165 .41451 L 1 .337 0 r
F
.52264 .41451 m .51999 .41951 L .52055 .41395 L 1 .497 0 r
F
.52264 .41451 m .52176 .41993 L .51999 .41951 L F
.46286 .49521 m .45944 .50272 L .45753 .49622 L .61 .267 0 r
F
.46286 .49521 m .46432 .50157 L .45944 .50272 L F
.51597 .4019 m .51273 .4076 L .51285 .40178 L 1 .371 0 r
F
.51597 .4019 m .51569 .40769 L .51273 .4076 L F
.40278 .25905 m .39638 .26957 L .37629 .26376 L 1 .88 0 r
F
.48472 .41444 m .48477 .42028 L .48162 .42034 L 1 .337 0 r
F
.48784 .41434 m .48477 .42028 L .48472 .41444 L .979 .328 0 r
F
.47572 .41443 m .47242 .41998 L .47293 .41422 L 1 .409 0 r
F
.47572 .41443 m .47543 .42022 L .47242 .41998 L F
.50652 .40182 m .50658 .40766 L .50345 .40776 L .975 .327 0 r
F
.5097 .40177 m .50658 .40766 L .50652 .40182 L 1 .335 0 r
F
.46775 .51394 m .4664 .52126 L .46396 .51525 L .431 .187 0 r
F
.46597 .50781 m .46775 .51394 L .46396 .51525 L .486 .211 0 r
F
.51285 .40178 m .50968 .4076 L .5097 .40177 L 1 .349 0 r
F
.51285 .40178 m .51273 .4076 L .50968 .4076 L F
.5097 .40177 m .50968 .4076 L .50658 .40766 L 1 .335 0 r
F
.49713 .40805 m .49729 .41389 L .49413 .41405 L .939 .316 0 r
F
.50029 .4079 m .49729 .41389 L .49713 .40805 L .941 .316 0 r
F
.52716 .29851 m .52657 .30671 L .52409 .3009 L .451 .22 0 r
F
.52388 .29302 m .52716 .29851 L .52409 .3009 L .385 .189 0 r
F
.49065 .55773 m .50334 .56139 L .50094 .55931 L .532 .008 0 r
F
.48784 .41434 m .48794 .42018 L .48477 .42028 L .979 .328 0 r
F
.49098 .4142 m .48794 .42018 L .48784 .41434 L .957 .322 0 r
F
.46874 .40173 m .46652 .40569 L .46844 .40077 L 1 .608 0 r
F
.46874 .40173 m .46743 .40691 L .46652 .40569 L F
.52296 .42061 m .52112 .42527 L .52176 .41993 L 1 .613 0 r
F
.52296 .42061 m .52197 .42572 L .52112 .42527 L F
.48311 .38909 m .48974 .38843 L .49349 .38737 L 0 0 0 r
F
.48311 .38909 m .48042 .39148 L .48974 .38843 L F
.46164 .48876 m .45753 .49622 L .45595 .48959 L .68 .298 0 r
F
.46164 .48876 m .46286 .49521 L .45753 .49622 L F
.45401 .47604 m .44782 .4836 L .44687 .47646 L .828 .39 0 r
F
.45401 .47604 m .45476 .48285 L .44782 .4836 L F
.65819 .53293 m .65172 .54663 L .62359 .5438 L .735 .808 0 r
F
.69857 .53407 m .65172 .54663 L .65819 .53293 L .671 .767 0 r
F
.51855 .40792 m .51546 .41345 L .51569 .40769 L 1 .385 0 r
F
.51855 .40792 m .51812 .41362 L .51546 .41345 L F
.47293 .41422 m .46949 .41956 L .4703 .41384 L 1 .464 0 r
F
.47293 .41422 m .47242 .41998 L .46949 .41956 L F
.53931 .32379 m .53487 .33225 L .53321 .32558 L .728 .371 0 r
F
.53931 .32379 m .54148 .33081 L .53487 .33225 L F
.49098 .4142 m .49112 .42005 L .48794 .42018 L .957 .322 0 r
F
.49413 .41405 m .49112 .42005 L .49098 .4142 L .944 .317 0 r
F
.50029 .4079 m .50044 .41374 L .49729 .41389 L .941 .316 0 r
F
.50345 .40776 m .50044 .41374 L .50029 .4079 L .949 .318 0 r
F
.48708 .72658 m .50088 .73343 L .49311 .72934 L .641 .039 0 r
F
.48031 .72165 m .48708 .72658 L .49311 .72934 L .536 0 0 r
F
.50345 .40776 m .50357 .4136 L .50044 .41374 L .949 .318 0 r
F
.50658 .40766 m .50357 .4136 L .50345 .40776 L .965 .321 0 r
F
.4696 .51994 m .46882 .52709 L .4664 .52126 L .376 .163 0 r
F
.46775 .51394 m .4696 .51994 L .4664 .52126 L .431 .187 0 r
F
.49413 .41405 m .49429 .4199 L .49112 .42005 L .944 .317 0 r
F
.49729 .41389 m .49429 .4199 L .49413 .41405 L .937 .315 0 r
F
.48162 .42034 m .47835 .42618 L .4785 .42032 L 1 .357 0 r
F
.48162 .42034 m .48158 .4262 L .47835 .42618 L F
.48477 .42028 m .48158 .4262 L .48162 .42034 L 1 .341 0 r
F
.46898 .40772 m .46584 .41228 L .46743 .40691 L 1 .677 0 r
F
.46898 .40772 m .46791 .41322 L .46584 .41228 L F
.4785 .42032 m .47511 .42607 L .47543 .42022 L 1 .381 0 r
F
.4785 .42032 m .47835 .42618 L .47511 .42607 L F
.52157 .28502 m .52388 .29302 L .52078 .28788 L .244 .167 0 r
F
.51781 .28056 m .52157 .28502 L .52078 .28788 L .088 .121 0 r
F
.51569 .40769 m .51264 .41339 L .51273 .4076 L 1 .355 0 r
F
.51569 .40769 m .51546 .41345 L .51264 .41339 L F
.48477 .42028 m .48482 .42615 L .48158 .4262 L 1 .341 0 r
F
.48794 .42018 m .48482 .42615 L .48477 .42028 L .98 .33 0 r
F
.50658 .40766 m .50666 .41348 L .50357 .4136 L .965 .321 0 r
F
.50968 .4076 m .50666 .41348 L .50658 .40766 L .991 .327 0 r
F
.52055 .41395 m .5178 .41927 L .51812 .41362 L 1 .399 0 r
F
.52055 .41395 m .51999 .41951 L .5178 .41927 L F
.53048 .30434 m .52898 .31278 L .52657 .30671 L .514 .255 0 r
F
.52716 .29851 m .53048 .30434 L .52657 .30671 L .451 .22 0 r
F
.47543 .42022 m .47187 .42582 L .47242 .41998 L 1 .416 0 r
F
.47543 .42022 m .47511 .42607 L .47187 .42582 L F
.51273 .4076 m .50969 .4134 L .50968 .4076 L 1 .338 0 r
F
.51273 .4076 m .51264 .41339 L .50969 .4134 L F
.4607 .48224 m .45595 .48959 L .45476 .48285 L .756 .33 0 r
F
.4607 .48224 m .46164 .48876 L .45595 .48959 L F
.50968 .4076 m .50969 .4134 L .50666 .41348 L .991 .327 0 r
F
.49729 .41389 m .49746 .41974 L .49429 .4199 L .937 .315 0 r
F
.50044 .41374 m .49746 .41974 L .49729 .41389 L .936 .314 0 r
F
.47568 .54634 m .4783 .55103 L .48158 .55251 L .93 .189 0 r
F
.47484 .54485 m .4783 .55103 L .47568 .54634 L .923 .237 0 r
F
.47338 .54166 m .47484 .54485 L .47568 .54634 L .683 .146 0 r
F
.47588 .5467 m .47682 .54991 L .4783 .55103 L .923 .237 0 r
F
.47484 .54485 m .47682 .54991 L .47588 .5467 L F
.47682 .54991 m .48016 .55561 L .4783 .55103 L 1 .273 0 r
F
.47682 .54991 m .47824 .55488 L .48016 .55561 L F
.47665 .54903 m .47777 .55313 L .47682 .54991 L .92 .285 0 r
F
.47777 .55313 m .47824 .55488 L .47682 .54991 L F
.47514 .54371 m .47632 .54805 L .47484 .54485 L 0 0 0 r
F
.47632 .54805 m .47682 .54991 L .47484 .54485 L F
.47239 .53967 m .47484 .54485 L .47338 .54166 L .683 .146 0 r
F
.44655 .46927 m .43827 .47695 L .43791 .46928 L .921 .476 0 r
F
.44655 .46927 m .44687 .47646 L .43827 .47695 L F
.56187 .33485 m .55278 .3445 L .5515 .33663 L .863 .558 0 r
F
.56187 .33485 m .56348 .34351 L .55278 .3445 L F
.53668 .31701 m .53321 .32558 L .53122 .31907 L .652 .33 0 r
F
.53668 .31701 m .53931 .32379 L .53321 .32558 L F
.48794 .42018 m .48804 .42605 L .48482 .42615 L .98 .33 0 r
F
.49112 .42005 m .48804 .42605 L .48794 .42018 L .957 .323 0 r
F
.4703 .41384 m .46669 .41888 L .46791 .41322 L 1 .552 0 r
F
.4703 .41384 m .46949 .41956 L .46669 .41888 L F
.52188 .42645 m .52094 .43114 L .52137 .43075 L 0 0 0 r
F
.52188 .42645 m .52137 .43075 L .52197 .42572 L F
.49112 .42005 m .49126 .42592 L .48804 .42605 L .957 .323 0 r
F
.49429 .4199 m .49126 .42592 L .49112 .42005 L .941 .317 0 r
F
.50044 .41374 m .5006 .41958 L .49746 .41974 L .936 .314 0 r
F
.50357 .4136 m .5006 .41958 L .50044 .41374 L .94 .314 0 r
F
.3018 .26435 m .24243 .28125 L .24738 .25374 L .763 .781 0 r
F
.48158 .55251 m .48405 .55653 L .49065 .55773 L .79 .121 0 r
F
.4783 .55103 m .48405 .55653 L .48158 .55251 L 1 .196 0 r
F
.5337 .31051 m .53122 .31907 L .52898 .31278 L .581 .291 0 r
F
.53048 .30434 m .5337 .31051 L .52898 .31278 L .514 .255 0 r
F
.5337 .31051 m .53668 .31701 L .53122 .31907 L .581 .291 0 r
F
.54939 .32891 m .54311 .33799 L .54148 .33081 L .795 .455 0 r
F
.54939 .32891 m .5515 .33663 L .54311 .33799 L F
.47242 .41998 m .46863 .42539 L .46949 .41956 L 1 .47 0 r
F
.47242 .41998 m .47187 .42582 L .46863 .42539 L F
.47353 .26222 m .47853 .25988 L .49315 .26464 L .241 .329 0 r
F
.4503 .25888 m .47853 .25988 L .47353 .26222 L .381 .401 0 r
F
.52176 .41993 m .5196 .425 L .51999 .41951 L 1 .415 0 r
F
.52176 .41993 m .52112 .42527 L .5196 .425 L F
.51812 .41362 m .51531 .41916 L .51546 .41345 L 1 .356 0 r
F
.51812 .41362 m .5178 .41927 L .51531 .41916 L F
.50357 .4136 m .50371 .41943 L .5006 .41958 L .94 .314 0 r
F
.50666 .41348 m .50371 .41943 L .50357 .4136 L .951 .315 0 r
F
.49429 .4199 m .49446 .42576 L .49126 .42592 L .941 .317 0 r
F
.49746 .41974 m .49446 .42576 L .49429 .4199 L .932 .314 0 r
F
.44478 .68158 m .44124 .69122 L .43459 .68385 L .454 .315 0 r
F
.44478 .68158 m .44968 .68863 L .44124 .69122 L F
.57724 .56375 m .6281 .55657 L .62505 .56502 L .286 .369 0 r
F
.48158 .4262 m .47819 .43209 L .47835 .42618 L 1 .359 0 r
F
.48158 .4262 m .48154 .4321 L .47819 .43209 L F
.48482 .42615 m .48154 .4321 L .48158 .4262 L 1 .343 0 r
F
.47835 .42618 m .47478 .43199 L .47511 .42607 L 1 .383 0 r
F
.47835 .42618 m .47819 .43209 L .47478 .43199 L F
.42478 .66801 m .41434 .67857 L .4085 .66978 L .596 .487 0 r
F
.42478 .66801 m .42903 .6761 L .41434 .67857 L F
.48482 .42615 m .48486 .43204 L .48154 .4321 L 1 .343 0 r
F
.48804 .42605 m .48486 .43204 L .48482 .42615 L .978 .331 0 r
F
.47144 .52582 m .47115 .53277 L .46882 .52709 L .312 .138 0 r
F
.4696 .51994 m .47144 .52582 L .46882 .52709 L .376 .163 0 r
F
.50666 .41348 m .50676 .4193 L .50371 .41943 L .951 .315 0 r
F
.50969 .4134 m .50676 .4193 L .50666 .41348 L .971 .318 0 r
F
.45136 .23047 m .44151 .22738 L .45208 .22273 L 1 1 0 r
F
.45136 .23047 m .44385 .2354 L .44151 .22738 L F
.47298 .71371 m .48031 .72165 L .47278 .71638 L 0 .028 0 r
F
.46707 .70791 m .47298 .71371 L .47278 .71638 L 0 .116 0 r
F
.51546 .41345 m .5126 .41915 L .51264 .41339 L 1 .335 0 r
F
.51546 .41345 m .51531 .41916 L .5126 .41915 L F
.47511 .42607 m .47132 .43175 L .47187 .42582 L 1 .418 0 r
F
.47511 .42607 m .47478 .43199 L .47132 .43175 L F
.47328 .5383 m .47484 .54485 L .47239 .53967 L 0 0 0 r
F
.47115 .53277 m .47328 .5383 L .47239 .53967 L 0 .041 0 r
F
.49746 .41974 m .49763 .4256 L .49446 .42576 L .932 .314 0 r
F
.5006 .41958 m .49763 .4256 L .49746 .41974 L .928 .311 0 r
F
.48804 .42605 m .48815 .43194 L .48486 .43204 L .978 .331 0 r
F
.49126 .42592 m .48815 .43194 L .48804 .42605 L .954 .323 0 r
F
.46008 .47567 m .45476 .48285 L .45401 .47604 L .837 .364 0 r
F
.46008 .47567 m .4607 .48224 L .45476 .48285 L F
.43539 .6217 m .46431 .61778 L .46787 .61837 L .213 .349 0 r
F
.43539 .6217 m .42973 .61862 L .46431 .61778 L F
.50969 .4134 m .50973 .4192 L .50676 .4193 L .971 .318 0 r
F
.51264 .41339 m .50973 .4192 L .50969 .4134 L 1 .324 0 r
F
.46844 .40077 m .46652 .40569 L .46651 .40391 L .886 .422 0 r
F
.51264 .41339 m .5126 .41915 L .50973 .4192 L 1 .324 0 r
F
.40471 .66062 m .3875 .67214 L .38217 .66188 L .643 .6 0 r
F
.40471 .66062 m .4085 .66978 L .3875 .67214 L F
.45371 .46919 m .44687 .47646 L .44655 .46927 L .925 .433 0 r
F
.45371 .46919 m .45401 .47604 L .44687 .47646 L F
.49126 .42592 m .49141 .4318 L .48815 .43194 L .954 .323 0 r
F
.49446 .42576 m .49141 .4318 L .49126 .42592 L .937 .316 0 r
F
.5006 .41958 m .50078 .42543 L .49763 .4256 L .928 .311 0 r
F
.50371 .41943 m .50078 .42543 L .5006 .41958 L .928 .309 0 r
F
.46949 .41956 m .46539 .4247 L .46669 .41888 L 1 .552 0 r
F
.46949 .41956 m .46863 .42539 L .46539 .4247 L F
.46791 .41322 m .46404 .41786 L .46584 .41228 L 1 .681 0 r
F
.46791 .41322 m .46669 .41888 L .46404 .41786 L F
.46743 .40691 m .46421 .41087 L .46652 .40569 L 1 .776 0 r
F
.46743 .40691 m .46584 .41228 L .46421 .41087 L F
.34905 .65121 m .31316 .66575 L .30771 .65112 L .61 .675 0 r
F
.34905 .65121 m .35251 .66354 L .31316 .66575 L F
.51999 .41951 m .5176 .42487 L .5178 .41927 L 1 .346 0 r
F
.51999 .41951 m .5196 .425 L .5176 .42487 L F
.47187 .42582 m .46776 .43134 L .46863 .42539 L 1 .469 0 r
F
.47187 .42582 m .47132 .43175 L .46776 .43134 L F
.46877 .50067 m .46597 .50781 L .46432 .50157 L .593 .243 0 r
F
.46763 .49442 m .46432 .50157 L .46286 .49521 L .649 .267 0 r
F
.46763 .49442 m .46877 .50067 L .46432 .50157 L F
.51632 .27719 m .52157 .28502 L .51781 .28056 L .075 .159 0 r
F
.49446 .42576 m .49463 .43164 L .49141 .4318 L .937 .316 0 r
F
.49763 .4256 m .49463 .43164 L .49446 .42576 L .925 .312 0 r
F
.46667 .4881 m .46286 .49521 L .46164 .48876 L .709 .292 0 r
F
.46667 .4881 m .46763 .49442 L .46286 .49521 L F
.50371 .41943 m .50387 .42526 L .50078 .42543 L .928 .309 0 r
F
.50676 .4193 m .50387 .42526 L .50371 .41943 L .933 .308 0 r
F
.47004 .50684 m .46775 .51394 L .46597 .50781 L .543 .221 0 r
F
.46877 .50067 m .47004 .50684 L .46597 .50781 L .593 .243 0 r
F
.52197 .42572 m .52077 .43053 L .52112 .42527 L 1 .473 0 r
F
.52197 .42572 m .52137 .43075 L .52077 .43053 L F
.52575 .28992 m .52716 .29851 L .52388 .29302 L .349 .201 0 r
F
.52157 .28502 m .52575 .28992 L .52388 .29302 L .244 .167 0 r
F
.50676 .4193 m .5069 .42511 L .50387 .42526 L .933 .308 0 r
F
.50973 .4192 m .5069 .42511 L .50676 .4193 L .945 .308 0 r
F
.575 .33249 m .56348 .34351 L .56187 .33485 L .835 .612 0 r
F
.575 .33249 m .57704 .34225 L .56348 .34351 L F
.46591 .48174 m .46164 .48876 L .4607 .48224 L .775 .318 0 r
F
.46591 .48174 m .46667 .4881 L .46164 .48876 L F
.49763 .4256 m .49783 .43146 L .49463 .43164 L .925 .312 0 r
F
.50078 .42543 m .49783 .43146 L .49763 .4256 L .918 .308 0 r
F
.5178 .41927 m .51524 .42484 L .51531 .41916 L 1 .322 0 r
F
.5178 .41927 m .5176 .42487 L .51524 .42484 L F
.54652 .32142 m .54148 .33081 L .53931 .32379 L .712 .406 0 r
F
.54652 .32142 m .54939 .32891 L .54148 .33081 L F
.50973 .4192 m .50983 .42498 L .5069 .42511 L .945 .308 0 r
F
.5126 .41915 m .50983 .42498 L .50973 .4192 L .966 .309 0 r
F
.47142 .51293 m .4696 .51994 L .46775 .51394 L .499 .202 0 r
F
.47004 .50684 m .47142 .51293 L .46775 .51394 L .543 .221 0 r
F
.45979 .46907 m .45401 .47604 L .45371 .46919 L .923 .399 0 r
F
.45979 .46907 m .46008 .47567 L .45401 .47604 L F
.51531 .41916 m .51262 .42489 L .5126 .41915 L 1 .313 0 r
F
.51531 .41916 m .51524 .42484 L .51262 .42489 L F
.5126 .41915 m .51262 .42489 L .50983 .42498 L .966 .309 0 r
F
.50078 .42543 m .50097 .43128 L .49783 .43146 L .918 .308 0 r
F
.50387 .42526 m .50097 .43128 L .50078 .42543 L .914 .305 0 r
F
.46863 .42539 m .46409 .43067 L .46539 .4247 L 1 .543 0 r
F
.46863 .42539 m .46776 .43134 L .46409 .43067 L F
.46539 .47534 m .4607 .48224 L .46008 .47567 L .844 .346 0 r
F
.46539 .47534 m .46591 .48174 L .4607 .48224 L F
.47321 .53159 m .47328 .5383 L .47115 .53277 L .24 .108 0 r
F
.47144 .52582 m .47321 .53159 L .47115 .53277 L .312 .138 0 r
F
.49349 .38737 m .504 .38406 L .50915 .38488 L .216 .35 0 r
F
.49349 .38737 m .48974 .38843 L .504 .38406 L F
.52112 .42527 m .51943 .43044 L .5196 .425 L 1 .311 0 r
F
.52112 .42527 m .52077 .43053 L .51943 .43044 L F
.50387 .42526 m .50406 .4311 L .50097 .43128 L .914 .305 0 r
F
.5069 .42511 m .50406 .4311 L .50387 .42526 L .914 .301 0 r
F
.47463 .39361 m .47623 .3943 L .48042 .39148 L 0 0 0 r
F
.46669 .41888 m .46215 .42365 L .46404 .41786 L 1 .668 0 r
F
.46669 .41888 m .46539 .4247 L .46215 .42365 L F
.5159 .60842 m .51973 .6094 L .52372 .60549 L .036 0 0 r
F
.5159 .60842 m .51025 .61151 L .51973 .6094 L F
.47283 .51893 m .47144 .52582 L .4696 .51994 L .461 .184 0 r
F
.47142 .51293 m .47283 .51893 L .4696 .51994 L .499 .202 0 r
F
.66032 .73048 m .64857 .74113 L .62443 .73762 L .668 .784 0 r
F
.69661 .73375 m .64857 .74113 L .66032 .73048 L .596 .679 0 r
F
.5591 .32639 m .5515 .33663 L .54939 .32891 L .778 .503 0 r
F
.5591 .32639 m .56187 .33485 L .5515 .33663 L F
.5069 .42511 m .50707 .43092 L .50406 .4311 L .914 .301 0 r
F
.50983 .42498 m .50707 .43092 L .5069 .42511 L .916 .298 0 r
F
.4651 .46892 m .46008 .47567 L .45979 .46907 L .918 .373 0 r
F
.4651 .46892 m .46539 .47534 L .46008 .47567 L F
.59713 .55151 m .57726 .55746 L .58207 .5491 L 1 .975 0 r
F
.6021 .54178 m .59713 .55151 L .58207 .5491 L .969 .904 0 r
F
.62359 .5438 m .59713 .55151 L .6021 .54178 L .852 .89 0 r
F
.47795 .44404 m .47407 .45009 L .47424 .444 L 1 .372 0 r
F
.47795 .44404 m .4779 .45008 L .47407 .45009 L F
.48153 .44401 m .4779 .45008 L .47795 .44404 L 1 .352 0 r
F
.48153 .44401 m .48157 .45001 L .4779 .45008 L F
.48501 .44391 m .48157 .45001 L .48153 .44401 L .974 .338 0 r
F
.47424 .444 m .47001 .45001 L .47036 .44386 L 1 .398 0 r
F
.47424 .444 m .47407 .45009 L .47001 .45001 L F
.43842 .46161 m .43791 .46928 L .42722 .46922 L 1 .589 0 r
F
.44686 .46208 m .43791 .46928 L .43842 .46161 L 1 .529 0 r
F
.44686 .46208 m .44655 .46927 L .43791 .46928 L F
.44385 .2354 m .43078 .2334 L .44151 .22738 L 1 1 0 r
F
.44385 .2354 m .43622 .24132 L .43078 .2334 L F
.45387 .46235 m .44655 .46927 L .44686 .46208 L 1 .477 0 r
F
.45387 .46235 m .45371 .46919 L .44655 .46927 L F
.46776 .43134 m .46285 .4368 L .46409 .43067 L 1 .527 0 r
F
.5196 .425 m .51755 .43044 L .5176 .42487 L 1 .29 0 r
F
.5196 .425 m .51943 .43044 L .51755 .43044 L F
.49065 .55773 m .49241 .56089 L .50334 .56139 L .532 .008 0 r
F
.48405 .55653 m .49241 .56089 L .49065 .55773 L .71 .107 0 r
F
.50983 .42498 m .50998 .43076 L .50707 .43092 L .916 .298 0 r
F
.51262 .42489 m .50998 .43076 L .50983 .42498 L .923 .295 0 r
F
.42799 .46088 m .42722 .46922 L .41369 .46904 L .989 .653 0 r
F
.43842 .46161 m .42722 .46922 L .42799 .46088 L 1 .589 0 r
F
.48501 .44391 m .48512 .44989 L .48157 .45001 L .974 .338 0 r
F
.48841 .44378 m .48512 .44989 L .48501 .44391 L .948 .327 0 r
F
.53018 .29529 m .53048 .30434 L .52716 .29851 L .426 .236 0 r
F
.52575 .28992 m .53018 .29529 L .52716 .29851 L .349 .201 0 r
F
.543 .31426 m .53931 .32379 L .53668 .31701 L .634 .36 0 r
F
.543 .31426 m .54652 .32142 L .53931 .32379 L F
.45984 .46248 m .45371 .46919 L .45387 .46235 L 1 .434 0 r
F
.45984 .46248 m .45979 .46907 L .45371 .46919 L F
.46584 .41228 m .46163 .41634 L .46421 .41087 L 1 .827 0 r
F
.46584 .41228 m .46404 .41786 L .46163 .41634 L F
.47036 .44386 m .46565 .44982 L .46622 .44356 L 1 .434 0 r
F
.47036 .44386 m .47001 .45001 L .46565 .44982 L F
.51262 .42489 m .51273 .43062 L .50998 .43076 L .923 .295 0 r
F
.51524 .42484 m .51273 .43062 L .51262 .42489 L .937 .291 0 r
F
.47122 .48756 m .46763 .49442 L .46667 .4881 L .739 .29 0 r
F
.47059 .48131 m .46667 .4881 L .46591 .48174 L .793 .311 0 r
F
.47059 .48131 m .47122 .48756 L .46667 .4881 L F
.472 .49378 m .46877 .50067 L .46763 .49442 L .689 .27 0 r
F
.47122 .48756 m .472 .49378 L .46763 .49442 L .739 .29 0 r
F
.5176 .42487 m .51528 .43051 L .51524 .42484 L .964 .289 0 r
F
.5176 .42487 m .51755 .43044 L .51528 .43051 L F
.51524 .42484 m .51528 .43051 L .51273 .43062 L .937 .291 0 r
F
.47013 .47503 m .46591 .48174 L .46539 .47534 L .851 .332 0 r
F
.47013 .47503 m .47059 .48131 L .46591 .48174 L F
.46506 .46252 m .45979 .46907 L .45984 .46248 L .995 .401 0 r
F
.46506 .46252 m .4651 .46892 L .45979 .46907 L F
.48841 .44378 m .48858 .44973 L .48512 .44989 L .948 .327 0 r
F
.49175 .44362 m .48858 .44973 L .48841 .44378 L .928 .318 0 r
F
.47407 .45009 m .4698 .45622 L .47001 .45001 L 1 .386 0 r
F
.47407 .45009 m .474 .45622 L .4698 .45622 L F
.4779 .45008 m .474 .45622 L .47407 .45009 L 1 .363 0 r
F
.4729 .49995 m .47004 .50684 L .46877 .50067 L .643 .251 0 r
F
.472 .49378 m .4729 .49995 L .46877 .50067 L .689 .27 0 r
F
.4779 .45008 m .47793 .45615 L .474 .45622 L 1 .363 0 r
F
.48157 .45001 m .47793 .45615 L .4779 .45008 L .981 .346 0 r
F
.41479 .45977 m .41369 .46904 L .39625 .4687 L .937 .711 0 r
F
.42799 .46088 m .41369 .46904 L .41479 .45977 L .989 .653 0 r
F
.49606 .61446 m .50661 .61427 L .51025 .61151 L .022 0 0 r
F
.49606 .61446 m .49078 .61597 L .50661 .61427 L F
.46985 .46875 m .46539 .47534 L .4651 .46892 L .911 .354 0 r
F
.46985 .46875 m .47013 .47503 L .46539 .47534 L F
.47001 .45001 m .46525 .45614 L .46565 .44982 L 1 .416 0 r
F
.47001 .45001 m .4698 .45622 L .46525 .45614 L F
.43622 .24132 m .4204 .24077 L .43078 .2334 L 1 1 0 r
F
.48157 .45001 m .48167 .45603 L .47793 .45615 L .981 .346 0 r
F
.48512 .44989 m .48167 .45603 L .48157 .45001 L .954 .333 0 r
F
.46539 .4247 m .46025 .42966 L .46215 .42365 L 1 .644 0 r
F
.46539 .4247 m .46409 .43067 L .46025 .42966 L F
.47328 .5383 m .47514 .54371 L .47484 .54485 L 0 0 0 r
F
.49659 .43734 m .50761 .43901 L .50742 .43661 L .214 0 0 r
F
.49659 .43734 m .49665 .43839 L .50761 .43901 L F
.46652 .40569 m .46321 .40883 L .46651 .40391 L 1 .667 0 r
F
.46652 .40569 m .46421 .41087 L .46321 .40883 L F
.46974 .46247 m .4651 .46892 L .46506 .46252 L .974 .376 0 r
F
.46974 .46247 m .46985 .46875 L .4651 .46892 L F
.58207 .5491 m .57726 .55746 L .56678 .55515 L 1 .963 0 r
F
.49175 .44362 m .49196 .44955 L .48858 .44973 L .928 .318 0 r
F
.49504 .44343 m .49196 .44955 L .49175 .44362 L .911 .311 0 r
F
.47425 .52484 m .47321 .53159 L .47144 .52582 L .428 .168 0 r
F
.47283 .51893 m .47425 .52484 L .47144 .52582 L .461 .184 0 r
F
.47391 .50607 m .47142 .51293 L .47004 .50684 L .603 .234 0 r
F
.4729 .49995 m .47391 .50607 L .47004 .50684 L .643 .251 0 r
F
.4698 .45622 m .46506 .46252 L .46525 .45614 L 1 .396 0 r
F
.4698 .45622 m .46974 .46247 L .46506 .46252 L F
.474 .45622 m .46974 .46247 L .4698 .45622 L 1 .372 0 r
F
.57724 .56375 m .57856 .55932 L .6281 .55657 L .286 .369 0 r
F
.474 .45622 m .47403 .46238 L .46974 .46247 L 1 .372 0 r
F
.47793 .45615 m .47403 .46238 L .474 .45622 L .977 .353 0 r
F
.46622 .44356 m .46085 .44945 L .46175 .44307 L 1 .482 0 r
F
.46622 .44356 m .46565 .44982 L .46085 .44945 L F
.48512 .44989 m .48528 .45588 L .48167 .45603 L .954 .333 0 r
F
.48858 .44973 m .48528 .45588 L .48512 .44989 L .933 .323 0 r
F
.46525 .45614 m .46506 .46252 L .45984 .46248 L 1 .429 0 r
F
.53899 .30748 m .53668 .31701 L .5337 .31051 L .561 .316 0 r
F
.53899 .30748 m .543 .31426 L .53668 .31701 L F
.4602 .45593 m .45984 .46248 L .45387 .46235 L 1 .471 0 r
F
.46525 .45614 m .45984 .46248 L .4602 .45593 L 1 .429 0 r
F
.53465 .30115 m .5337 .31051 L .53048 .30434 L .493 .275 0 r
F
.53018 .29529 m .53465 .30115 L .53048 .30434 L .426 .236 0 r
F
.47793 .45615 m .47804 .46224 L .47403 .46238 L .977 .353 0 r
F
.48167 .45603 m .47804 .46224 L .47793 .45615 L .953 .339 0 r
F
.47403 .46238 m .46985 .46875 L .46974 .46247 L .955 .356 0 r
F
.4783 .55103 m .48016 .55561 L .48405 .55653 L 1 .196 0 r
F
.46565 .44982 m .4602 .45593 L .46085 .44945 L 1 .456 0 r
F
.46565 .44982 m .46525 .45614 L .4602 .45593 L F
.59199 .32931 m .57704 .34225 L .575 .33249 L .799 .659 0 r
F
.59199 .32931 m .59456 .3406 L .57704 .34225 L F
.44068 .67425 m .43459 .68385 L .42903 .6761 L .534 .375 0 r
F
.44068 .67425 m .44478 .68158 L .43459 .68385 L F
.47419 .46856 m .47013 .47503 L .46985 .46875 L .905 .34 0 r
F
.47403 .46238 m .47419 .46856 L .46985 .46875 L .955 .356 0 r
F
.49504 .44343 m .49528 .44935 L .49196 .44955 L .911 .311 0 r
F
.49827 .44323 m .49528 .44935 L .49504 .44343 L .897 .305 0 r
F
.48858 .44973 m .48878 .4557 L .48528 .45588 L .933 .323 0 r
F
.49196 .44955 m .48878 .4557 L .48858 .44973 L .915 .315 0 r
F
.47483 .53725 m .47514 .54371 L .47328 .5383 L .162 .075 0 r
F
.47321 .53159 m .47483 .53725 L .47328 .5383 L .24 .108 0 r
F
.47804 .46224 m .47419 .46856 L .47403 .46238 L .938 .341 0 r
F
.39774 .45816 m .39625 .4687 L .37338 .46816 L .871 .754 0 r
F
.41479 .45977 m .39625 .4687 L .39774 .45816 L .937 .711 0 r
F
.47448 .47474 m .47059 .48131 L .47013 .47503 L .856 .323 0 r
F
.47419 .46856 m .47448 .47474 L .47013 .47503 L .905 .34 0 r
F
.53465 .30115 m .53899 .30748 L .5337 .31051 L .493 .275 0 r
F
.48167 .45603 m .48184 .46208 L .47804 .46224 L .953 .339 0 r
F
.48528 .45588 m .48184 .46208 L .48167 .45603 L .933 .328 0 r
F
.45446 .45556 m .45387 .46235 L .44686 .46208 L 1 .523 0 r
F
.4602 .45593 m .45387 .46235 L .45446 .45556 L 1 .471 0 r
F
.47489 .48093 m .47122 .48756 L .47059 .48131 L .81 .307 0 r
F
.47448 .47474 m .47489 .48093 L .47059 .48131 L .856 .323 0 r
F
.55251 .57621 m .54428 .58 L .54813 .57382 L 1 1 0 r
F
.55251 .57621 m .5471 .58242 L .54428 .58 L F
.55775 .56959 m .55251 .57621 L .54813 .57382 L F
.46409 .43067 m .46285 .4368 L .45844 .43588 L 1 .614 0 r
F
.47498 .51213 m .47283 .51893 L .47142 .51293 L .569 .219 0 r
F
.47391 .50607 m .47498 .51213 L .47142 .51293 L .603 .234 0 r
F
.46085 .44945 m .4602 .45593 L .45446 .45556 L 1 .507 0 r
F
.47543 .4871 m .472 .49378 L .47122 .48756 L .766 .29 0 r
F
.47489 .48093 m .47543 .4871 L .47122 .48756 L .81 .307 0 r
F
.47804 .46224 m .47824 .46835 L .47419 .46856 L .938 .341 0 r
F
.48184 .46208 m .47824 .46835 L .47804 .46224 L .923 .33 0 r
F
.47824 .46835 m .47448 .47474 L .47419 .46856 L .899 .329 0 r
F
.52141 .28115 m .52575 .28992 L .52157 .28502 L .232 .196 0 r
F
.51632 .27719 m .52141 .28115 L .52157 .28502 L .075 .159 0 r
F
.49827 .44323 m .49853 .44913 L .49528 .44935 L .897 .305 0 r
F
.50145 .44302 m .49853 .44913 L .49827 .44323 L .883 .298 0 r
F
.48528 .45588 m .48548 .46189 L .48184 .46208 L .933 .328 0 r
F
.48878 .4557 m .48548 .46189 L .48528 .45588 L .916 .319 0 r
F
.49196 .44955 m .49219 .4555 L .48878 .4557 L .915 .315 0 r
F
.49528 .44935 m .49219 .4555 L .49196 .44955 L .9 .308 0 r
F
.5471 .58242 m .54048 .58587 L .54428 .58 L 1 .86 0 r
F
.5471 .58242 m .54176 .58821 L .54048 .58587 L F
.47856 .71923 m .48708 .72658 L .48031 .72165 L .662 .065 0 r
F
.47298 .71371 m .47856 .71923 L .48031 .72165 L 0 .028 0 r
F
.46404 .41786 m .4589 .4221 L .46163 .41634 L 1 .814 0 r
F
.46404 .41786 m .46215 .42365 L .4589 .4221 L F
.47607 .49325 m .4729 .49995 L .472 .49378 L .726 .275 0 r
F
.47543 .4871 m .47607 .49325 L .472 .49378 L .766 .29 0 r
F
.46085 .44945 m .45446 .45556 L .45547 .44886 L 1 .507 0 r
F
.46175 .44307 m .46085 .44945 L .45547 .44886 L 1 .544 0 r
F
.47853 .47447 m .47489 .48093 L .47448 .47474 L .861 .317 0 r
F
.47824 .46835 m .47853 .47447 L .47448 .47474 L .899 .329 0 r
F
.44778 .45495 m .44686 .46208 L .43842 .46161 L 1 .586 0 r
F
.45446 .45556 m .44686 .46208 L .44778 .45495 L 1 .523 0 r
F
.48184 .46208 m .48206 .46814 L .47824 .46835 L .923 .33 0 r
F
.48548 .46189 m .48206 .46814 L .48184 .46208 L .91 .321 0 r
F
.46175 .44307 m .45547 .44886 L .45682 .44229 L 1 .544 0 r
F
.48878 .4557 m .48901 .46168 L .48548 .46189 L .916 .319 0 r
F
.49219 .4555 m .48901 .46168 L .48878 .4557 L .902 .312 0 r
F
.48206 .46814 m .47853 .47447 L .47824 .46835 L .893 .321 0 r
F
.49528 .44935 m .49554 .45528 L .49219 .4555 L .9 .308 0 r
F
.49853 .44913 m .49554 .45528 L .49528 .44935 L .886 .302 0 r
F
.50145 .44302 m .50173 .4489 L .49853 .44913 L .883 .298 0 r
F
.50455 .44279 m .50173 .4489 L .50145 .44302 L .869 .292 0 r
F
.52898 .60126 m .52372 .60549 L .52853 .6034 L 0 0 0 r
F
.47681 .49937 m .47391 .50607 L .4729 .49995 L .69 .26 0 r
F
.47607 .49325 m .47681 .49937 L .4729 .49995 L .726 .275 0 r
F
.55775 .56959 m .54813 .57382 L .55185 .56734 L 1 1 0 r
F
.47609 .51813 m .47425 .52484 L .47283 .51893 L .541 .205 0 r
F
.47498 .51213 m .47609 .51813 L .47283 .51893 L .569 .219 0 r
F
.47561 .53067 m .47483 .53725 L .47321 .53159 L .403 .155 0 r
F
.47425 .52484 m .47561 .53067 L .47321 .53159 L .428 .168 0 r
F
.47891 .48059 m .47543 .4871 L .47489 .48093 L .824 .304 0 r
F
.47853 .47447 m .47891 .48059 L .47489 .48093 L .861 .317 0 r
F
.51544 .43616 m .51321 .44207 L .51292 .43634 L .81 .255 0 r
F
.51544 .43616 m .51574 .44182 L .51321 .44207 L F
.50742 .43661 m .51462 .43952 L .51437 .43614 L .486 0 0 r
F
.50742 .43661 m .50761 .43901 L .51462 .43952 L F
.45547 .44886 m .45446 .45556 L .44778 .45495 L 1 .571 0 r
F
.48548 .46189 m .48573 .46791 L .48206 .46814 L .91 .321 0 r
F
.48901 .46168 m .48573 .46791 L .48548 .46189 L .899 .315 0 r
F
.55527 .31824 m .54939 .32891 L .54652 .32142 L .698 .451 0 r
F
.55527 .31824 m .5591 .32639 L .54939 .32891 L F
.49219 .4555 m .49246 .46146 L .48901 .46168 L .902 .312 0 r
F
.49554 .45528 m .49246 .46146 L .49219 .4555 L .889 .306 0 r
F
.37532 .45582 m .37338 .46816 L .34297 .46731 L .801 .774 0 r
F
.39774 .45816 m .37338 .46816 L .37532 .45582 L .871 .754 0 r
F
.48236 .47421 m .47891 .48059 L .47853 .47447 L .864 .312 0 r
F
.48206 .46814 m .48236 .47421 L .47853 .47447 L .893 .321 0 r
F
.48573 .46791 m .48236 .47421 L .48206 .46814 L .888 .315 0 r
F
.49853 .44913 m .49882 .45505 L .49554 .45528 L .886 .302 0 r
F
.50173 .4489 m .49882 .45505 L .49853 .44913 L .872 .296 0 r
F
.50455 .44279 m .50486 .44865 L .50173 .4489 L .869 .292 0 r
F
.34934 .25548 m .34126 .27179 L .3018 .26435 L .85 .826 0 r
F
.37629 .26376 m .34126 .27179 L .34934 .25548 L .922 .829 0 r
F
.47938 .4867 m .47607 .49325 L .47543 .4871 L .79 .292 0 r
F
.47891 .48059 m .47938 .4867 L .47543 .4871 L .824 .304 0 r
F
.47762 .50545 m .47498 .51213 L .47391 .50607 L .66 .247 0 r
F
.47681 .49937 m .47762 .50545 L .47391 .50607 L .69 .26 0 r
F
.40278 .25905 m .37629 .26376 L .38515 .25129 L 1 .88 0 r
F
.48901 .46168 m .48929 .46768 L .48573 .46791 L .899 .315 0 r
F
.49246 .46146 m .48929 .46768 L .48901 .46168 L .889 .309 0 r
F
.46215 .42365 m .45617 .42817 L .4589 .4221 L 1 .775 0 r
F
.46215 .42365 m .46025 .42966 L .45617 .42817 L F
.49554 .45528 m .49583 .46123 L .49246 .46146 L .889 .306 0 r
F
.49882 .45505 m .49583 .46123 L .49554 .45528 L .876 .3 0 r
F
.43977 .45403 m .43842 .46161 L .42799 .46088 L 1 .656 0 r
F
.44778 .45495 m .43842 .46161 L .43977 .45403 L 1 .586 0 r
F
.48273 .48028 m .47938 .4867 L .47891 .48059 L .836 .302 0 r
F
.48236 .47421 m .48273 .48028 L .47891 .48059 L .864 .312 0 r
F
.4503 .25888 m .4568 .25334 L .47853 .25988 L .381 .401 0 r
F
.41667 .25434 m .4568 .25334 L .4503 .25888 L .46 .483 0 r
F
.48573 .46791 m .48604 .47395 L .48236 .47421 L .888 .315 0 r
F
.48929 .46768 m .48604 .47395 L .48573 .46791 L .882 .31 0 r
F
.47993 .4928 m .47681 .49937 L .47607 .49325 L .759 .28 0 r
F
.47938 .4867 m .47993 .4928 L .47607 .49325 L .79 .292 0 r
F
.50173 .4489 m .50205 .4548 L .49882 .45505 L .872 .296 0 r
F
.50486 .44865 m .50205 .4548 L .50173 .4489 L .855 .289 0 r
F
.46421 .41087 m .45953 .41414 L .46321 .40883 L 1 .911 0 r
F
.46421 .41087 m .46163 .41634 L .45953 .41414 L F
.57134 .32298 m .56187 .33485 L .5591 .32639 L .758 .555 0 r
F
.57134 .32298 m .575 .33249 L .56187 .33485 L F
.48604 .47395 m .48273 .48028 L .48236 .47421 L .865 .308 0 r
F
.45547 .44886 m .44778 .45495 L .44926 .44795 L 1 .571 0 r
F
.45682 .44229 m .45547 .44886 L .44926 .44795 L 1 .621 0 r
F
.51767 .436 m .51574 .44182 L .51544 .43616 L .766 .235 0 r
F
.48405 .55653 m .48538 .56048 L .49241 .56089 L .71 .107 0 r
F
.48016 .55561 m .48538 .56048 L .48405 .55653 L .954 .175 0 r
F
.54176 .58821 m .53691 .59147 L .54048 .58587 L .819 .505 0 r
F
.54176 .58821 m .53674 .59361 L .53691 .59147 L F
.51767 .436 m .51796 .44156 L .51574 .44182 L .766 .235 0 r
F
.51948 .43586 m .51796 .44156 L .51767 .436 L .692 .206 0 r
F
.51948 .43586 m .51978 .44128 L .51796 .44156 L F
.51437 .43614 m .51879 .43995 L .51851 .43587 L .701 .096 0 r
F
.51437 .43614 m .51462 .43952 L .51879 .43995 L F
.4772 .52407 m .47561 .53067 L .47425 .52484 L .522 .195 0 r
F
.47609 .51813 m .4772 .52407 L .47425 .52484 L .541 .205 0 r
F
.49246 .46146 m .49275 .46744 L .48929 .46768 L .889 .309 0 r
F
.49583 .46123 m .49275 .46744 L .49246 .46146 L .878 .303 0 r
F
.47848 .51149 m .47609 .51813 L .47498 .51213 L .634 .235 0 r
F
.47762 .50545 m .47848 .51149 L .47498 .51213 L .66 .247 0 r
F
.62791 .53217 m .62359 .5438 L .6021 .54178 L .817 .833 0 r
F
.65819 .53293 m .62359 .5438 L .62791 .53217 L .735 .808 0 r
F
.49882 .45505 m .49914 .46098 L .49583 .46123 L .876 .3 0 r
F
.50205 .4548 m .49914 .46098 L .49882 .45505 L .861 .294 0 r
F
.48315 .48635 m .47993 .4928 L .47938 .4867 L .81 .293 0 r
F
.48273 .48028 m .48315 .48635 L .47938 .4867 L .836 .302 0 r
F
.48055 .49888 m .47762 .50545 L .47681 .49937 L .732 .269 0 r
F
.47993 .4928 m .48055 .49888 L .47681 .49937 L .759 .28 0 r
F
.48929 .46768 m .4896 .47369 L .48604 .47395 L .882 .31 0 r
F
.49275 .46744 m .4896 .47369 L .48929 .46768 L .875 .305 0 r
F
.50486 .44865 m .5052 .45453 L .50205 .4548 L .855 .289 0 r
F
.5079 .44839 m .5052 .45453 L .50486 .44865 L .835 .28 0 r
F
.47514 .54371 m .47665 .54903 L .47682 .54991 L 0 0 0 r
F
.47626 .54283 m .47665 .54903 L .47514 .54371 L .091 .042 0 r
F
.47483 .53725 m .47626 .54283 L .47514 .54371 L .162 .075 0 r
F
.45682 .44229 m .44926 .44795 L .45122 .44112 L 1 .621 0 r
F
.44926 .44795 m .44778 .45495 L .43977 .45403 L 1 .646 0 r
F
.48604 .47395 m .48639 .47999 L .48273 .48028 L .865 .308 0 r
F
.4896 .47369 m .48639 .47999 L .48604 .47395 L .865 .305 0 r
F
.48639 .47999 m .48315 .48635 L .48273 .48028 L .844 .301 0 r
F
.52073 .43576 m .51978 .44128 L .51948 .43586 L .555 .164 0 r
F
.52073 .43576 m .52103 .44099 L .51978 .44128 L F
.51851 .43587 m .52089 .44033 L .5206 .43574 L 1 .189 0 r
F
.51851 .43587 m .51879 .43995 L .52089 .44033 L F
.49583 .46123 m .49615 .46719 L .49275 .46744 L .878 .303 0 r
F
.49914 .46098 m .49615 .46719 L .49583 .46123 L .866 .298 0 r
F
.48042 .39148 m .48387 .39005 L .48974 .38843 L 0 0 0 r
F
.48042 .39148 m .47623 .3943 L .48387 .39005 L F
.70856 .72061 m .69661 .73375 L .66032 .73048 L .592 .68 0 r
F
.76216 .72264 m .69661 .73375 L .70856 .72061 L .547 .601 0 r
F
.47687 .53643 m .47626 .54283 L .47483 .53725 L .392 .146 0 r
F
.47561 .53067 m .47687 .53643 L .47483 .53725 L .403 .155 0 r
F
.49315 .26464 m .49911 .2651 L .50717 .2701 L .067 .257 0 r
F
.47853 .25988 m .49911 .2651 L .49315 .26464 L .261 .324 0 r
F
.50205 .4548 m .50239 .46071 L .49914 .46098 L .861 .294 0 r
F
.5052 .45453 m .50239 .46071 L .50205 .4548 L .843 .286 0 r
F
.5212 .43572 m .52103 .44099 L .52073 .43576 L .193 .033 0 r
F
.48364 .49241 m .48055 .49888 L .47993 .4928 L .786 .284 0 r
F
.48315 .48635 m .48364 .49241 L .47993 .4928 L .81 .293 0 r
F
.52115 .43729 m .5215 .44067 L .52103 .44099 L .193 .033 0 r
F
.5212 .43572 m .5215 .44067 L .52115 .43729 L F
.5215 .44067 m .52166 .44624 L .52103 .44099 L .064 .006 0 r
F
.52089 .44033 m .52185 .44407 L .5215 .44067 L .873 .264 0 r
F
.52185 .44407 m .52226 .44567 L .5215 .44067 L F
.5206 .43574 m .5215 .44067 L .5212 .43572 L 1 .333 0 r
F
.5206 .43574 m .52089 .44033 L .5215 .44067 L F
.49275 .46744 m .49308 .47343 L .4896 .47369 L .875 .305 0 r
F
.49615 .46719 m .49308 .47343 L .49275 .46744 L .867 .301 0 r
F
.52709 .28571 m .53018 .29529 L .52575 .28992 L .34 .229 0 r
F
.52141 .28115 m .52709 .28571 L .52575 .28992 L .232 .196 0 r
F
.5079 .44839 m .50827 .45425 L .5052 .45453 L .835 .28 0 r
F
.51082 .44812 m .50827 .45425 L .5079 .44839 L .808 .269 0 r
F
.48123 .50494 m .47848 .51149 L .47762 .50545 L .709 .259 0 r
F
.48055 .49888 m .48123 .50494 L .47762 .50545 L .732 .269 0 r
F
.47937 .51749 m .4772 .52407 L .47609 .51813 L .616 .226 0 r
F
.47848 .51149 m .47937 .51749 L .47609 .51813 L .634 .235 0 r
F
.61438 .32499 m .59456 .3406 L .59199 .32931 L .761 .693 0 r
F
.61438 .32499 m .61761 .33843 L .59456 .3406 L F
.51297 .27262 m .52141 .28115 L .51632 .27719 L .146 .216 0 r
F
.50717 .2701 m .51297 .27262 L .51632 .27719 L 0 .188 0 r
F
.4896 .47369 m .48996 .4797 L .48639 .47999 L .865 .305 0 r
F
.49308 .47343 m .48996 .4797 L .4896 .47369 L .863 .302 0 r
F
.4868 .48603 m .48364 .49241 L .48315 .48635 L .825 .294 0 r
F
.48639 .47999 m .4868 .48603 L .48315 .48635 L .844 .301 0 r
F
.46651 .40391 m .46307 .40589 L .46774 .40134 L .933 .536 0 r
F
.46651 .40391 m .46321 .40883 L .46307 .40589 L F
.49914 .46098 m .49948 .46692 L .49615 .46719 L .866 .298 0 r
F
.50239 .46071 m .49948 .46692 L .49914 .46098 L .852 .292 0 r
F
.50915 .38488 m .52524 .37785 L .53221 .38132 L .372 .402 0 r
F
.50915 .38488 m .504 .38406 L .52524 .37785 L F
.34534 .45247 m .34297 .46731 L .30209 .46605 L .737 .772 0 r
F
.37532 .45582 m .34297 .46731 L .34534 .45247 L .801 .774 0 r
F
.48996 .4797 m .4868 .48603 L .48639 .47999 L .849 .3 0 r
F
.55054 .31054 m .54652 .32142 L .543 .31426 L .622 .401 0 r
F
.55054 .31054 m .55527 .31824 L .54652 .32142 L F
.47827 .52995 m .47687 .53643 L .47561 .53067 L .514 .188 0 r
F
.4772 .52407 m .47827 .52995 L .47561 .53067 L .522 .195 0 r
F
.42993 .45265 m .42799 .46088 L .41479 .45977 L 1 .726 0 r
F
.43977 .45403 m .42799 .46088 L .42993 .45265 L 1 .656 0 r
F
.5052 .45453 m .50558 .46043 L .50239 .46071 L .843 .286 0 r
F
.50827 .45425 m .50558 .46043 L .5052 .45453 L .821 .277 0 r
F
.49615 .46719 m .49649 .47316 L .49308 .47343 L .867 .301 0 r
F
.49948 .46692 m .49649 .47316 L .49615 .46719 L .857 .296 0 r
F
.48418 .49847 m .48123 .50494 L .48055 .49888 L .766 .276 0 r
F
.48364 .49241 m .48418 .49847 L .48055 .49888 L .786 .284 0 r
F
.51082 .44812 m .51124 .45393 L .50827 .45425 L .808 .269 0 r
F
.51359 .44782 m .51124 .45393 L .51082 .44812 L .771 .254 0 r
F
.4652 .69966 m .46707 .70791 L .46106 .70181 L .143 .156 0 r
F
.46085 .6933 m .46106 .70181 L .45518 .69538 L .29 .197 0 r
F
.46085 .6933 m .4652 .69966 L .46106 .70181 L F
.48193 .51097 m .47937 .51749 L .47848 .51149 L .692 .25 0 r
F
.48123 .50494 m .48193 .51097 L .47848 .51149 L .709 .259 0 r
F
.46163 .41634 m .45564 .41986 L .45953 .41414 L 1 .96 0 r
F
.46163 .41634 m .4589 .4221 L .45564 .41986 L F
.49308 .47343 m .49344 .47942 L .48996 .4797 L .863 .302 0 r
F
.49649 .47316 m .49344 .47942 L .49308 .47343 L .858 .299 0 r
F
.50239 .46071 m .50277 .46664 L .49948 .46692 L .852 .292 0 r
F
.50558 .46043 m .50277 .46664 L .50239 .46071 L .834 .285 0 r
F
.47166 .39727 m .46774 .40134 L .47071 .39766 L .588 .416 0 r
F
.48724 .49206 m .48418 .49847 L .48364 .49241 L .808 .288 0 r
F
.4868 .48603 m .48724 .49206 L .48364 .49241 L .825 .294 0 r
F
.48996 .4797 m .49034 .48572 L .4868 .48603 L .849 .3 0 r
F
.49344 .47942 m .49034 .48572 L .48996 .4797 L .851 .298 0 r
F
.45678 .6867 m .45518 .69538 L .44968 .68863 L .392 .238 0 r
F
.45678 .6867 m .46085 .6933 L .45518 .69538 L F
.49034 .48572 m .48724 .49206 L .4868 .48603 L .835 .295 0 r
F
.44926 .44795 m .43977 .45403 L .44191 .4466 L 1 .646 0 r
F
.45122 .44112 m .44926 .44795 L .44191 .4466 L 1 .712 0 r
F
.48025 .52345 m .47827 .52995 L .4772 .52407 L .607 .219 0 r
F
.47937 .51749 m .48025 .52345 L .4772 .52407 L .616 .226 0 r
F
.50088 .73343 m .5069 .73724 L .5214 .73928 L .505 0 0 r
F
.49279 .73124 m .5069 .73724 L .50088 .73343 L .667 .067 0 r
F
.48708 .72658 m .49279 .73124 L .50088 .73343 L .641 .039 0 r
F
.50827 .45425 m .5087 .46012 L .50558 .46043 L .821 .277 0 r
F
.51124 .45393 m .5087 .46012 L .50827 .45425 L .791 .266 0 r
F
.49948 .46692 m .49985 .47288 L .49649 .47316 L .857 .296 0 r
F
.50277 .46664 m .49985 .47288 L .49948 .46692 L .844 .291 0 r
F
.46193 .21942 m .45434 .2117 L .46819 .20936 L .904 .967 0 r
F
.46193 .21942 m .45208 .22273 L .45434 .2117 L F
.48475 .5045 m .48193 .51097 L .48123 .50494 L .75 .269 0 r
F
.48418 .49847 m .48475 .5045 L .48123 .50494 L .766 .276 0 r
F
.51359 .44782 m .51406 .45359 L .51124 .45393 L .771 .254 0 r
F
.51616 .44749 m .51406 .45359 L .51359 .44782 L .719 .235 0 r
F
.38515 .25129 m .37629 .26376 L .34934 .25548 L .967 .883 0 r
F
.37989 .65124 m .35251 .66354 L .34905 .65121 L .661 .688 0 r
F
.37989 .65124 m .38217 .66188 L .35251 .66354 L F
.49911 .2651 m .51297 .27262 L .50717 .2701 L .16 .263 0 r
F
.49649 .47316 m .49686 .47914 L .49344 .47942 L .858 .299 0 r
F
.49985 .47288 m .49686 .47914 L .49649 .47316 L .85 .295 0 r
F
.56883 .76506 m .55692 .76824 L .5646 .76199 L .692 .556 0 r
F
.56883 .76506 m .5582 .77128 L .55692 .76824 L F
.57932 .75833 m .56883 .76506 L .5646 .76199 L .78 .789 0 r
F
.50558 .46043 m .506 .46634 L .50277 .46664 L .834 .285 0 r
F
.5087 .46012 m .506 .46634 L .50558 .46043 L .81 .276 0 r
F
.48016 .55561 m .48119 .56012 L .48538 .56048 L .954 .175 0 r
F
.47824 .55488 m .48119 .56012 L .48016 .55561 L 1 .248 0 r
F
.46966 .7058 m .47298 .71371 L .46707 .70791 L 0 .094 0 r
F
.4652 .69966 m .46966 .7058 L .46707 .70791 L .143 .156 0 r
F
.48772 .4981 m .48475 .5045 L .48418 .49847 L .793 .282 0 r
F
.48724 .49206 m .48772 .4981 L .48418 .49847 L .808 .288 0 r
F
.49344 .47942 m .49382 .48543 L .49034 .48572 L .851 .298 0 r
F
.49686 .47914 m .49382 .48543 L .49344 .47942 L .85 .296 0 r
F
.44191 .4466 m .43977 .45403 L .42993 .45265 L 1 .728 0 r
F
.48266 .51697 m .48025 .52345 L .47937 .51749 L .681 .244 0 r
F
.48193 .51097 m .48266 .51697 L .47937 .51749 L .692 .25 0 r
F
.49034 .48572 m .49076 .49174 L .48724 .49206 L .835 .295 0 r
F
.49382 .48543 m .49076 .49174 L .49034 .48572 L .841 .295 0 r
F
.49076 .49174 m .48772 .4981 L .48724 .49206 L .823 .291 0 r
F
.42203 .65966 m .4085 .66978 L .40471 .66062 L .683 .557 0 r
F
.42203 .65966 m .42478 .66801 L .4085 .66978 L F
.53311 .29093 m .53465 .30115 L .53018 .29529 L .419 .267 0 r
F
.52709 .28571 m .53311 .29093 L .53018 .29529 L .34 .229 0 r
F
.52103 .44099 m .52032 .44672 L .51978 .44128 L .44 .138 0 r
F
.53674 .59361 m .53374 .5968 L .53691 .59147 L .568 .404 0 r
F
.53432 .59634 m .53226 .59865 L .53374 .5968 L F
.53374 .5968 m .53317 .59792 L .53209 .6009 L 0 0 0 r
F
.53317 .59792 m .53112 .60192 L .53209 .6009 L F
.53112 .60192 m .53077 .60618 L .53209 .6009 L .119 0 0 r
F
.53209 .6009 m .53077 .60618 L .531 .60571 L 0 0 0 r
F
.53209 .6009 m .531 .60571 L .53151 .6025 L F
.53209 .6009 m .53151 .6025 L .53187 .6002 L F
.53374 .5968 m .53209 .6009 L .53336 .59711 L F
.53374 .5968 m .53336 .59711 L .5339 .5955 L F
.53674 .59361 m .53432 .59634 L .53374 .5968 L .568 .404 0 r
F
.47626 .54283 m .47743 .54834 L .47665 .54903 L .091 .042 0 r
F
.47798 .54213 m .47743 .54834 L .47626 .54283 L .403 .143 0 r
F
.47687 .53643 m .47798 .54213 L .47626 .54283 L .392 .146 0 r
F
.50277 .46664 m .50317 .47259 L .49985 .47288 L .844 .291 0 r
F
.506 .46634 m .50317 .47259 L .50277 .46664 L .827 .284 0 r
F
.51124 .45393 m .51172 .45977 L .5087 .46012 L .791 .266 0 r
F
.51406 .45359 m .51172 .45977 L .51124 .45393 L .749 .251 0 r
F
.43756 .66668 m .42903 .6761 L .42478 .66801 L .622 .437 0 r
F
.43756 .66668 m .44068 .67425 L .42903 .6761 L F
.5451 .30337 m .543 .31426 L .53899 .30748 L .551 .354 0 r
F
.5451 .30337 m .55054 .31054 L .543 .31426 L F
.47926 .53578 m .47798 .54213 L .47687 .53643 L .52 .185 0 r
F
.47827 .52995 m .47926 .53578 L .47687 .53643 L .514 .188 0 r
F
.58207 .5491 m .56678 .55515 L .57015 .54741 L 1 .963 0 r
F
.58552 .54037 m .58207 .5491 L .57015 .54741 L 1 .876 0 r
F
.6021 .54178 m .58207 .5491 L .58552 .54037 L .969 .904 0 r
F
.5582 .77128 m .54946 .77413 L .55692 .76824 L .572 .449 0 r
F
.5582 .77128 m .54788 .777 L .54946 .77413 L F
.4589 .4221 m .45175 .426 L .45564 .41986 L 1 .921 0 r
F
.4589 .4221 m .45617 .42817 L .45175 .426 L F
.51616 .44749 m .5167 .4532 L .51406 .45359 L .719 .235 0 r
F
.49985 .47288 m .50024 .47885 L .49686 .47914 L .85 .295 0 r
F
.50317 .47259 m .50024 .47885 L .49985 .47288 L .839 .29 0 r
F
.48535 .51052 m .48266 .51697 L .48193 .51097 L .739 .263 0 r
F
.48475 .5045 m .48535 .51052 L .48193 .51097 L .75 .269 0 r
F
.45122 .44112 m .44191 .4466 L .44471 .43941 L 1 .712 0 r
F
.47713 .55078 m .47776 .55429 L .47824 .55488 L .92 .285 0 r
F
.47824 .55488 m .47906 .55981 L .48119 .56012 L 1 .248 0 r
F
.47776 .55429 m .47906 .55981 L .47824 .55488 L 1 .377 0 r
F
.47776 .55429 m .47843 .55953 L .47906 .55981 L F
.47832 .55382 m .47839 .55782 L .47776 .55429 L .222 .063 0 r
F
.47839 .55782 m .47843 .55953 L .47776 .55429 L F
.47665 .54903 m .47776 .55429 L .47713 .55078 L .92 .285 0 r
F
.47743 .54834 m .47776 .55429 L .47665 .54903 L .073 .024 0 r
F
.5087 .46012 m .50916 .46601 L .506 .46634 L .81 .276 0 r
F
.51172 .45977 m .50916 .46601 L .5087 .46012 L .779 .265 0 r
F
.48111 .52937 m .47926 .53578 L .47827 .52995 L .607 .215 0 r
F
.48025 .52345 m .48111 .52937 L .47827 .52995 L .607 .219 0 r
F
.49686 .47914 m .49725 .48513 L .49382 .48543 L .85 .296 0 r
F
.50024 .47885 m .49725 .48513 L .49686 .47914 L .845 .294 0 r
F
.48823 .50412 m .48535 .51052 L .48475 .5045 L .782 .277 0 r
F
.48772 .4981 m .48823 .50412 L .48475 .5045 L .793 .282 0 r
F
.52103 .44099 m .52166 .44624 L .52032 .44672 L .44 .138 0 r
F
.45314 .67988 m .44968 .68863 L .44478 .68158 L .473 .285 0 r
F
.45314 .67988 m .45678 .6867 L .44968 .68863 L F
.49382 .48543 m .49423 .49143 L .49076 .49174 L .841 .295 0 r
F
.49725 .48513 m .49423 .49143 L .49382 .48543 L .843 .295 0 r
F
.49121 .49776 m .48823 .50412 L .48772 .4981 L .813 .287 0 r
F
.49076 .49174 m .49121 .49776 L .48772 .4981 L .823 .291 0 r
F
.506 .46634 m .50644 .47227 L .50317 .47259 L .827 .284 0 r
F
.50916 .46601 m .50644 .47227 L .506 .46634 L .804 .276 0 r
F
.49423 .49143 m .49121 .49776 L .49076 .49174 L .833 .293 0 r
F
.51406 .45359 m .51462 .45938 L .51172 .45977 L .749 .251 0 r
F
.5167 .4532 m .51462 .45938 L .51406 .45359 L .693 .231 0 r
F
.48338 .52294 m .48111 .52937 L .48025 .52345 L .677 .24 0 r
F
.48266 .51697 m .48338 .52294 L .48025 .52345 L .681 .244 0 r
F
.53921 .29682 m .53899 .30748 L .53465 .30115 L .484 .309 0 r
F
.53311 .29093 m .53921 .29682 L .53465 .30115 L .419 .267 0 r
F
.53921 .29682 m .5451 .30337 L .53899 .30748 L .484 .309 0 r
F
.50317 .47259 m .50359 .47855 L .50024 .47885 L .839 .29 0 r
F
.50644 .47227 m .50359 .47855 L .50317 .47259 L .823 .285 0 r
F
.56678 .55515 m .55527 .56056 L .55822 .55351 L 1 .992 0 r
F
.57015 .54741 m .56678 .55515 L .55822 .55351 L 1 .898 0 r
F
.50024 .47885 m .50065 .48484 L .49725 .48513 L .845 .294 0 r
F
.50359 .47855 m .50065 .48484 L .50024 .47885 L .836 .29 0 r
F
.48596 .51653 m .48338 .52294 L .48266 .51697 L .732 .259 0 r
F
.48535 .51052 m .48596 .51653 L .48266 .51697 L .739 .263 0 r
F
.5662 .31392 m .5591 .32639 L .55527 .31824 L .685 .502 0 r
F
.5662 .31392 m .57134 .32298 L .5591 .32639 L F
.41752 .45065 m .41479 .45977 L .39774 .45816 L 1 .785 0 r
F
.42993 .45265 m .41479 .45977 L .41752 .45065 L 1 .726 0 r
F
.51172 .45977 m .51225 .46564 L .50916 .46601 L .779 .265 0 r
F
.51462 .45938 m .51225 .46564 L .51172 .45977 L .736 .25 0 r
F
.48356 .72451 m .49279 .73124 L .48708 .72658 L .779 .126 0 r
F
.47856 .71923 m .48356 .72451 L .48708 .72658 L .662 .065 0 r
F
.5069 .73724 m .52693 .74195 L .5214 .73928 L .496 0 0 r
F
.57932 .75833 m .5646 .76199 L .57217 .75536 L .78 .789 0 r
F
.58924 .75108 m .57932 .75833 L .57217 .75536 L .875 .963 0 r
F
.49725 .48513 m .49766 .49113 L .49423 .49143 L .843 .295 0 r
F
.50065 .48484 m .49766 .49113 L .49725 .48513 L .841 .293 0 r
F
.48875 .51014 m .48596 .51653 L .48535 .51052 L .775 .273 0 r
F
.48823 .50412 m .48875 .51014 L .48535 .51052 L .782 .277 0 r
F
.30468 .44769 m .30209 .46605 L .24662 .46421 L .685 .755 0 r
F
.34534 .45247 m .30209 .46605 L .30468 .44769 L .737 .772 0 r
F
.49423 .49143 m .49465 .49745 L .49121 .49776 L .833 .293 0 r
F
.49766 .49113 m .49465 .49745 L .49423 .49143 L .838 .293 0 r
F
.46321 .40883 m .45786 .41099 L .46307 .40589 L 1 .9 0 r
F
.46321 .40883 m .45953 .41414 L .45786 .41099 L F
.50916 .46601 m .50966 .47193 L .50644 .47227 L .804 .276 0 r
F
.51225 .46564 m .50966 .47193 L .50916 .46601 L .772 .265 0 r
F
.49167 .50378 m .48875 .51014 L .48823 .50412 L .806 .284 0 r
F
.49121 .49776 m .49167 .50378 L .48823 .50412 L .813 .287 0 r
F
.49465 .49745 m .49167 .50378 L .49121 .49776 L .827 .29 0 r
F
.58714 .31835 m .575 .33249 L .57134 .32298 L .734 .604 0 r
F
.58714 .31835 m .59199 .32931 L .575 .33249 L F
.50644 .47227 m .5069 .47823 L .50359 .47855 L .823 .285 0 r
F
.50966 .47193 m .5069 .47823 L .50644 .47227 L .801 .277 0 r
F
.5167 .4532 m .51735 .45893 L .51462 .45938 L .693 .231 0 r
F
.51907 .45274 m .51735 .45893 L .5167 .4532 L .615 .207 0 r
F
.47926 .53578 m .48015 .54157 L .47798 .54213 L .52 .185 0 r
F
.48191 .53525 m .48015 .54157 L .47926 .53578 L .621 .215 0 r
F
.48111 .52937 m .48191 .53525 L .47926 .53578 L .607 .215 0 r
F
.47798 .54213 m .47891 .54779 L .47743 .54834 L .403 .143 0 r
F
.48015 .54157 m .47891 .54779 L .47798 .54213 L .548 .188 0 r
F
.47405 .71172 m .47856 .71923 L .47298 .71371 L 0 0 0 r
F
.46966 .7058 m .47405 .71172 L .47298 .71371 L 0 .094 0 r
F
.50359 .47855 m .50402 .48453 L .50065 .48484 L .836 .29 0 r
F
.5069 .47823 m .50402 .48453 L .50359 .47855 L .822 .286 0 r
F
.49078 .61597 m .50093 .61659 L .50661 .61427 L .122 0 0 r
F
.50447 .61655 m .50695 .61804 L .50367 .61818 L .914 .309 0 r
F
.50522 .61654 m .50695 .61804 L .50447 .61655 L F
.5047 .61609 m .50447 .61655 L .50361 .61625 L F
.50447 .61655 m .50367 .61818 L .50362 .61657 L F
.50447 .61655 m .50362 .61657 L .50361 .61625 L F
.50093 .61659 m .50119 .61661 L .50577 .61579 L .122 0 0 r
F
.50093 .61659 m .50577 .61579 L .50661 .61427 L F
.50346 .61206 m .50119 .61661 L .50016 .61218 L .927 .314 0 r
F
.50119 .61661 m .50119 .61662 L .50119 .61661 L F
.49078 .61597 m .48927 .6168 L .49536 .6167 L .122 0 0 r
F
.49693 .61666 m .49536 .6167 L .49704 .61668 L F
.49078 .61597 m .49536 .6167 L .49693 .61666 L F
.46787 .61837 m .48443 .61744 L .49078 .61597 L .074 .305 0 r
F
.48443 .61744 m .48467 .61741 L .49078 .61597 L F
.48458 .61743 m .48464 .61743 L .49078 .61597 L F
.48462 .61743 m .48649 .6172 L .49078 .61597 L F
.48649 .6172 m .48916 .61686 L .48918 .61685 L F
.48649 .6172 m .48918 .61685 L .49078 .61597 L F
.48336 .61759 m .48646 .61859 L .48278 .61854 L 1 .381 0 r
F
.48443 .61744 m .48458 .61743 L .48467 .61741 L .074 .305 0 r
F
.48458 .61743 m .48462 .61743 L .48464 .61743 L F
.48658 .61241 m .48649 .6172 L .48468 .61743 L 1 .381 0 r
F
.48658 .61241 m .48468 .61743 L .48345 .61745 L F
.48649 .6172 m .48646 .61859 L .48336 .61759 L F
.48733 .61709 m .49003 .61858 L .48646 .61859 L 1 .358 0 r
F
.48916 .61686 m .49003 .61858 L .48733 .61709 L F
.49447 .61674 m .49696 .61843 L .49353 .61852 L .968 .33 0 r
F
.48927 .6168 m .48919 .61685 L .49536 .6167 L .122 0 0 r
F
.48919 .61685 m .49011 .61683 L .49536 .6167 L F
.48918 .61685 m .49142 .61681 L .49536 .6167 L F
.49692 .61669 m .49696 .61843 L .49447 .61674 L .968 .33 0 r
F
.49447 .61674 m .49353 .61852 L .49351 .61676 L F
.49004 .61684 m .49003 .61858 L .48916 .61686 L 1 .358 0 r
F
.491 .61682 m .49003 .61858 L .49004 .61684 L 1 .342 0 r
F
.491 .61682 m .49352 .61782 L .49014 .61839 L F
.49351 .61676 m .49352 .61782 L .491 .61682 L F
.49536 .6167 m .49513 .61672 L .50119 .61661 L .122 0 0 r
F
.50119 .61662 m .50029 .61663 L .50119 .61661 L .927 .314 0 r
F
.49078 .61597 m .49779 .61666 L .50093 .61659 L .122 0 0 r
F
.50016 .61218 m .49786 .61667 L .49683 .61229 L .945 .321 0 r
F
.49786 .61667 m .49696 .61843 L .49692 .61669 L F
.49775 .61666 m .49704 .61668 L .49779 .61666 L .122 0 0 r
F
.49078 .61597 m .49704 .61668 L .49775 .61666 L F
.49786 .61667 m .49692 .61669 L .49683 .61229 L .945 .321 0 r
F
.49786 .61667 m .50034 .61831 L .49696 .61843 L F
.49917 .61665 m .49915 .61665 L .50029 .61663 L .122 0 0 r
F
.49513 .61672 m .50109 .61661 L .50119 .61661 L F
.50093 .61659 m .49779 .61666 L .50119 .61661 L F
.50016 .61218 m .50029 .61663 L .49786 .61667 L .945 .321 0 r
F
.50029 .61663 m .50034 .61831 L .49786 .61667 L F
.50029 .61663 m .48853 .61721 L .50109 .61661 L .122 0 0 r
F
.49915 .61665 m .48853 .61721 L .50029 .61663 L F
.49513 .61672 m .49503 .61673 L .49917 .61665 L F
.49503 .61673 m .48853 .61721 L .49917 .61665 L F
.50119 .61662 m .5003 .61675 L .50029 .61663 L .927 .314 0 r
F
.50119 .61661 m .50111 .61661 L .50122 .61661 L .122 0 0 r
F
.50119 .61661 m .50029 .61663 L .50016 .61218 L .927 .314 0 r
F
.48916 .61686 m .48853 .61721 L .49536 .6167 L .122 0 0 r
F
.49683 .61229 m .49692 .61669 L .49447 .61674 L .968 .33 0 r
F
.48919 .61685 m .48918 .61685 L .49011 .61683 L .122 0 0 r
F
.48918 .61685 m .48916 .61686 L .49142 .61681 L F
.49683 .61229 m .49447 .61674 L .49346 .61237 L .968 .33 0 r
F
.49447 .61674 m .49351 .61676 L .49346 .61237 L F
.49004 .61676 m .49004 .61684 L .48916 .61686 L 1 .358 0 r
F
.48733 .61709 m .48646 .61859 L .48649 .6172 L F
.48912 .61687 m .48853 .61721 L .48916 .61686 L .074 .305 0 r
F
.48462 .61743 m .48853 .61721 L .48912 .61687 L F
.48658 .61241 m .48345 .61745 L .48306 .61234 L 1 .381 0 r
F
.47946 .61217 m .47536 .61758 L .47574 .61187 L 1 .459 0 r
F
.46787 .61837 m .46459 .61782 L .47698 .61758 L .074 .305 0 r
F
.4792 .61756 m .47698 .61758 L .47964 .61753 L F
.46787 .61837 m .47698 .61758 L .4792 .61756 L F
.47536 .61758 m .475 .61759 L .47574 .61187 L 1 .459 0 r
F
.48306 .61234 m .47955 .61752 L .47946 .61217 L 1 .413 0 r
F
.47955 .61752 m .47902 .61753 L .47946 .61217 L F
.48345 .61745 m .48283 .61746 L .48306 .61234 L 1 .381 0 r
F
.48166 .6175 m .47964 .61753 L .48195 .61748 L .074 .305 0 r
F
.46787 .61837 m .47964 .61753 L .48166 .6175 L F
.48317 .61747 m .48195 .61748 L .48334 .61746 L F
.46787 .61837 m .48184 .61749 L .48317 .61747 L F
.48184 .61749 m .48195 .61748 L .48317 .61747 L F
.46787 .61837 m .48345 .61745 L .48466 .61743 L F
.47946 .61217 m .47902 .61753 L .47536 .61758 L 1 .459 0 r
F
.48306 .61234 m .48283 .61746 L .47955 .61752 L 1 .413 0 r
F
.47065 .61764 m .47004 .61764 L .46596 .61708 L 1 .607 0 r
F
.46459 .61782 m .46431 .61778 L .47385 .61761 L .074 .305 0 r
F
.47451 .61761 m .47385 .61761 L .47591 .61758 L F
.46459 .61782 m .47385 .61761 L .47451 .61761 L F
.47861 .61755 m .47591 .61758 L .48468 .61743 L F
.46459 .61782 m .47591 .61758 L .47861 .61755 L F
.47097 .61764 m .46431 .61778 L .46998 .61764 L F
.47449 .6176 m .47408 .61761 L .47097 .61764 L F
.47408 .61761 m .46431 .61778 L .47097 .61764 L F
.46431 .61778 m .46661 .61783 L .46998 .61764 L .031 .288 0 r
F
.46661 .61783 m .46672 .61784 L .46998 .61764 L F
.46696 .61785 m .46439 .62363 L .46577 .61789 L 1 .572 0 r
F
.47064 .61773 m .47028 .61806 L .46696 .61785 L F
.47028 .61806 m .46439 .62363 L .46696 .61785 L F
.47064 .61773 m .46577 .61789 L .46891 .61771 L F
.47068 .61767 m .47343 .618 L .47064 .61773 L 1 .522 0 r
F
.47071 .61764 m .47343 .618 L .47068 .61767 L F
.47071 .61764 m .47493 .61815 L .47343 .618 L F
.47065 .61764 m .47064 .61773 L .47004 .61764 L 1 .607 0 r
F
.475 .61759 m .47493 .61815 L .47071 .61764 L 1 .522 0 r
F
.47536 .61758 m .47895 .6184 L .47493 .61815 L 1 .459 0 r
F
.47902 .61753 m .47895 .6184 L .47536 .61758 L F
.47955 .61752 m .48278 .61854 L .47895 .6184 L 1 .413 0 r
F
.48334 .61746 m .48195 .61748 L .48301 .61746 L .074 .305 0 r
F
.48283 .61746 m .48278 .61854 L .47955 .61752 L 1 .413 0 r
F
.47536 .61758 m .47493 .61815 L .475 .61759 L 1 .459 0 r
F
.47955 .61752 m .47895 .6184 L .47902 .61753 L 1 .413 0 r
F
.48343 .61745 m .48301 .61746 L .48345 .61745 L .074 .305 0 r
F
.48334 .61746 m .48301 .61746 L .48343 .61745 L F
.48345 .61745 m .48278 .61854 L .48283 .61746 L 1 .381 0 r
F
.47493 .61815 m .46958 .62416 L .47064 .61773 L 1 .5 0 r
F
.47064 .61773 m .46958 .62416 L .46439 .62363 L 1 .572 0 r
F
.46672 .61784 m .48662 .61832 L .47 .61765 L .031 .288 0 r
F
.46672 .61784 m .47 .61765 L .46998 .61764 L F
.46891 .61771 m .46577 .61789 L .46582 .61768 L 1 .572 0 r
F
.47004 .61764 m .46582 .61768 L .46596 .61708 L F
.47064 .61773 m .46891 .61771 L .47004 .61764 L F
.46998 .61764 m .47 .61765 L .47004 .61764 L .031 .288 0 r
F
.46891 .61771 m .46582 .61768 L .47004 .61764 L 1 .572 0 r
F
.47 .61765 m .47 .61765 L .47004 .61764 L .031 .288 0 r
F
.47574 .61187 m .475 .61759 L .47071 .61764 L 1 .522 0 r
F
.48468 .61743 m .47449 .6176 L .48853 .61721 L .074 .305 0 r
F
.47071 .61764 m .47065 .61764 L .47185 .61139 L 1 .522 0 r
F
.47449 .6176 m .46998 .61764 L .48853 .61721 L .074 .305 0 r
F
.47071 .61764 m .47064 .61773 L .47065 .61764 L 1 .522 0 r
F
.48466 .61743 m .48345 .61745 L .48468 .61743 L .074 .305 0 r
F
.48345 .61745 m .48468 .61743 L .48336 .61759 L 1 .381 0 r
F
.47004 .61764 m .48662 .61832 L .48853 .61721 L .031 .288 0 r
F
.47 .61765 m .48662 .61832 L .47004 .61764 L F
.47185 .61139 m .47066 .61761 L .46596 .61708 L 1 .607 0 r
F
.47066 .61761 m .47065 .61764 L .47048 .61762 L F
.47066 .61761 m .47048 .61762 L .46596 .61708 L F
.47574 .61187 m .47074 .6176 L .47185 .61139 L 1 .522 0 r
F
.47074 .6176 m .47071 .61764 L .47072 .6176 L F
.47074 .6176 m .47072 .6176 L .47185 .61139 L F
.48821 .6174 m .4895 .61839 L .48853 .61721 L .031 .288 0 r
F
.48662 .61832 m .4895 .61839 L .48821 .6174 L F
.46596 .61708 m .46579 .61778 L .46511 .61773 L 1 .665 0 r
F
.42973 .61862 m .44848 .61779 L .46431 .61778 L .181 .336 0 r
F
.44848 .61779 m .45061 .61777 L .46431 .61778 L F
.44881 .61777 m .4573 .61773 L .46431 .61778 L F
.4573 .61773 m .46442 .61769 L .4644 .61771 L F
.4573 .61773 m .4644 .61771 L .46431 .61778 L F
.46076 .61611 m .45807 .61772 L .45481 .61469 L 1 .777 0 r
F
.45807 .61772 m .45339 .61774 L .45481 .61469 L F
.46076 .61611 m .46021 .61771 L .45807 .61772 L F
.46596 .61708 m .46517 .61768 L .46076 .61611 L 1 .665 0 r
F
.46517 .61768 m .46497 .61768 L .46076 .61611 L F
.46431 .61778 m .46442 .61769 L .46509 .61773 L .031 .288 0 r
F
.46431 .61778 m .46509 .61773 L .46656 .61783 L F
.46511 .61773 m .45848 .62283 L .46032 .61741 L 1 .665 0 r
F
.46511 .61773 m .46032 .61741 L .46076 .61611 L F
.44881 .61777 m .4492 .61776 L .46442 .61769 L .181 .336 0 r
F
.45481 .61469 m .45339 .61774 L .4492 .61776 L 1 .897 0 r
F
.44782 .61266 m .43638 .61637 L .43936 .60976 L 1 .999 0 r
F
.42973 .61862 m .43003 .61586 L .44097 .61694 L .181 .336 0 r
F
.43638 .61637 m .43409 .61608 L .43936 .60976 L 1 .999 0 r
F
.45481 .61469 m .44825 .61766 L .44782 .61266 L 1 .897 0 r
F
.44825 .61766 m .44491 .61727 L .44782 .61266 L F
.45481 .61469 m .4492 .61776 L .44825 .61766 L F
.43003 .61586 m .43005 .6157 L .4492 .61776 L .181 .336 0 r
F
.44782 .61266 m .44491 .61727 L .43638 .61637 L 1 .999 0 r
F
.38095 .61985 m .42736 .6155 L .42973 .61862 L .277 .361 0 r
F
.43936 .60976 m .43427 .61586 L .41978 .61401 L 1 1 0 r
F
.43427 .61586 m .43163 .61573 L .41978 .61401 L F
.42736 .6155 m .43006 .61564 L .42973 .61862 L .277 .361 0 r
F
.43005 .6157 m .43006 .61564 L .44764 .61755 L .181 .336 0 r
F
.43005 .6157 m .44778 .61757 L .4492 .61776 L F
.43235 .61589 m .42348 .61494 L .42309 .61489 L 1 1 0 r
F
.4338 .61642 m .42318 .61491 L .42309 .61489 L F
.43409 .61608 m .42309 .61489 L .41978 .61401 L F
.42318 .61491 m .43688 .612 L .4301 .61525 L .265 .354 0 r
F
.41978 .61401 m .41774 .61438 L .40263 .60904 L 1 .976 0 r
F
.37996 .61281 m .39664 .61257 L .42171 .61478 L .265 .354 0 r
F
.37996 .61281 m .42171 .61478 L .42284 .61489 L F
.41774 .61438 m .39926 .61254 L .40263 .60904 L 1 .976 0 r
F
.40263 .60904 m .38833 .6108 L .37969 .60194 L .852 .931 0 r
F
.37996 .61281 m .38314 .60998 L .38839 .61081 L .265 .354 0 r
F
.38833 .6108 m .37253 .60785 L .37969 .60194 L .852 .931 0 r
F
.40263 .60904 m .3991 .61251 L .38833 .6108 L F
.38314 .60998 m .38357 .6096 L .3991 .61251 L .265 .354 0 r
F
.38314 .60998 m .3991 .61251 L .39926 .61254 L F
.38833 .6108 m .36557 .61361 L .37253 .60785 L .852 .931 0 r
F
.39775 .61256 m .38839 .61081 L .39926 .61254 L .265 .354 0 r
F
.37996 .61281 m .38839 .61081 L .39775 .61256 L F
.38095 .61985 m .37996 .61281 L .42318 .61491 L .277 .361 0 r
F
.38095 .61985 m .42318 .61491 L .42736 .6155 L F
.38833 .6108 m .39242 .61908 L .36557 .61361 L .852 .931 0 r
F
.41978 .61401 m .41935 .61452 L .41774 .61438 L 1 .976 0 r
F
.39664 .61257 m .39929 .61254 L .41935 .61452 L .265 .354 0 r
F
.39929 .61254 m .3997 .61253 L .4021 .61277 L F
.39929 .61254 m .4021 .61277 L .41935 .61452 L F
.3991 .61251 m .39909 .61252 L .38833 .6108 L .852 .931 0 r
F
.39664 .61257 m .41935 .61452 L .42318 .61491 L .265 .354 0 r
F
.39909 .61252 m .39242 .61908 L .38875 .61164 L .852 .931 0 r
F
.39909 .61252 m .38875 .61164 L .38833 .6108 L F
.39926 .61254 m .39909 .61252 L .3991 .61251 L 1 .976 0 r
F
.39926 .61254 m .3991 .61251 L .40263 .60904 L F
.43936 .60976 m .41978 .61401 L .4288 .60562 L 1 1 0 r
F
.4288 .60562 m .41978 .61401 L .40263 .60904 L F
.4288 .60562 m .40263 .60904 L .41524 .59973 L F
.41524 .59973 m .40263 .60904 L .37969 .60194 L .862 .963 0 r
F
.39926 .61254 m .38789 .60574 L .43688 .612 L .265 .354 0 r
F
.38357 .6096 m .38789 .60574 L .39926 .61254 L F
.41774 .61438 m .39242 .61908 L .39909 .61252 L 1 .976 0 r
F
.42284 .61489 m .42171 .61478 L .42318 .61491 L .265 .354 0 r
F
.41774 .61438 m .41242 .62292 L .39242 .61908 L 1 .976 0 r
F
.41935 .61452 m .41242 .62292 L .41774 .61438 L F
.43291 .61749 m .41242 .62292 L .41935 .61452 L 1 .966 0 r
F
.42318 .61491 m .41935 .61452 L .41978 .61401 L F
.43291 .61749 m .41935 .61452 L .42318 .61491 L F
.3997 .61253 m .40081 .61251 L .42318 .61491 L .265 .354 0 r
F
.40081 .61251 m .43688 .612 L .42318 .61491 L F
.43409 .61608 m .4338 .61642 L .42348 .61494 L 1 1 0 r
F
.43409 .61608 m .42348 .61494 L .43235 .61589 L F
.4338 .61642 m .43291 .61749 L .42318 .61491 L F
.42736 .6155 m .42318 .61491 L .4301 .61525 L .277 .361 0 r
F
.42736 .6155 m .4301 .61525 L .43006 .61564 L F
.43427 .61586 m .43409 .61608 L .43163 .61573 L 1 1 0 r
F
.44764 .61755 m .4301 .61525 L .44778 .61757 L .181 .336 0 r
F
.43006 .61564 m .4301 .61525 L .44764 .61755 L F
.42973 .61862 m .44097 .61694 L .44718 .61772 L F
.42973 .61862 m .44825 .61766 L .44909 .61776 L F
.43638 .61637 m .44323 .61994 L .43291 .61749 L 1 .999 0 r
F
.44718 .61772 m .44097 .61694 L .44825 .61766 L .181 .336 0 r
F
.44491 .61727 m .44323 .61994 L .43638 .61637 L 1 .999 0 r
F
.43638 .61637 m .43291 .61749 L .43409 .61608 L F
.44909 .61776 m .44825 .61766 L .4492 .61776 L .181 .336 0 r
F
.44825 .61766 m .44323 .61994 L .44491 .61727 L 1 .897 0 r
F
.44825 .61766 m .4492 .61776 L .44804 .61776 L F
.4492 .61776 m .4301 .61525 L .46518 .61705 L .181 .336 0 r
F
.4492 .61776 m .46518 .61705 L .46443 .61768 L F
.4492 .61776 m .46443 .61768 L .46442 .61769 L F
.44804 .61776 m .45156 .62165 L .44323 .61994 L 1 .897 0 r
F
.44848 .61779 m .44881 .61777 L .45061 .61777 L .181 .336 0 r
F
.45339 .61774 m .45156 .62165 L .44804 .61776 L 1 .897 0 r
F
.45807 .61772 m .45156 .62165 L .45339 .61774 L 1 .777 0 r
F
.45807 .61772 m .45848 .62283 L .45156 .62165 L F
.46021 .61771 m .45848 .62283 L .45807 .61772 L F
.46517 .61768 m .46511 .61773 L .46497 .61768 L 1 .665 0 r
F
.46656 .61783 m .46509 .61773 L .46672 .61784 L .031 .288 0 r
F
.46672 .61784 m .46518 .61705 L .4895 .61839 L F
.46672 .61784 m .46672 .61784 L .46672 .61784 L F
.46672 .61784 m .46518 .61705 L .46672 .61784 L F
.46511 .61773 m .46439 .62363 L .45848 .62283 L 1 .665 0 r
F
.46579 .61778 m .46439 .62363 L .46511 .61773 L F
.48646 .61859 m .48255 .62478 L .48278 .61854 L 1 .376 0 r
F
.48646 .61859 m .48638 .6248 L .48255 .62478 L F
.49003 .61858 m .48638 .6248 L .48646 .61859 L 1 .355 0 r
F
.49003 .61858 m .49006 .62476 L .48638 .6248 L F
.49353 .61852 m .49006 .62476 L .49003 .61858 L .985 .34 0 r
F
.48278 .61854 m .47853 .62469 L .47895 .6184 L 1 .405 0 r
F
.48278 .61854 m .48255 .62478 L .47853 .62469 L F
.46518 .61705 m .4909 .61946 L .4895 .61839 L .019 .28 0 r
F
.49353 .61852 m .49363 .62469 L .49006 .62476 L .985 .34 0 r
F
.49696 .61843 m .49363 .62469 L .49353 .61852 L .957 .328 0 r
F
.4909 .61946 m .49378 .61974 L .48989 .61869 L .019 .28 0 r
F
.49696 .61843 m .49712 .62459 L .49363 .62469 L .957 .328 0 r
F
.50034 .61831 m .49712 .62459 L .49696 .61843 L .935 .319 0 r
F
.47185 .61139 m .46596 .61708 L .46775 .61066 L 1 .607 0 r
F
.46775 .61066 m .46596 .61708 L .46076 .61611 L 1 .719 0 r
F
.46518 .61705 m .47065 .61649 L .49378 .61974 L .019 .28 0 r
F
.47065 .61649 m .49861 .62104 L .49378 .61974 L .038 .281 0 r
F
.50034 .61831 m .50054 .62446 L .49712 .62459 L .935 .319 0 r
F
.50367 .61818 m .50054 .62446 L .50034 .61831 L .918 .312 0 r
F
.50367 .61818 m .5039 .62432 L .50054 .62446 L F
.50695 .61804 m .5039 .62432 L .50367 .61818 L .904 .306 0 r
F
.50695 .61804 m .50721 .62417 L .5039 .62432 L F
.51018 .61789 m .50721 .62417 L .50695 .61804 L .891 .301 0 r
F
.51018 .61789 m .51046 .62401 L .50721 .62417 L F
.51334 .61774 m .51046 .62401 L .51018 .61789 L .879 .295 0 r
F
.51334 .61774 m .51363 .62384 L .51046 .62401 L F
.51363 .62384 m .51076 .63013 L .51046 .62401 L .865 .291 0 r
F
.51363 .62384 m .51396 .62995 L .51076 .63013 L F
.51671 .62366 m .51396 .62995 L .51363 .62384 L .847 .283 0 r
F
.50829 .62194 m .51501 .62511 L .50941 .62211 L 0 .208 0 r
F
.49378 .61974 m .51501 .62511 L .50829 .62194 L F
.51046 .62401 m .50749 .63031 L .50721 .62417 L .879 .298 0 r
F
.51046 .62401 m .51076 .63013 L .50749 .63031 L F
.51671 .62366 m .51707 .62975 L .51396 .62995 L .847 .283 0 r
F
.51968 .62347 m .51707 .62975 L .51671 .62366 L .824 .272 0 r
F
.51968 .62347 m .52007 .62954 L .51707 .62975 L F
.52248 .62328 m .52007 .62954 L .51968 .62347 L .792 .259 0 r
F
.52248 .62328 m .52291 .62931 L .52007 .62954 L F
.52507 .62307 m .52291 .62931 L .52248 .62328 L .746 .241 0 r
F
.52507 .62307 m .52555 .62905 L .52291 .62931 L F
.52735 .62285 m .52555 .62905 L .52507 .62307 L .679 .217 0 r
F
.52735 .62285 m .5279 .62876 L .52555 .62905 L F
.52555 .62905 m .52343 .63536 L .52291 .62931 L .711 .234 0 r
F
.52555 .62905 m .52615 .63506 L .52343 .63536 L F
.5279 .62876 m .52615 .63506 L .52555 .62905 L .636 .21 0 r
F
.5279 .62876 m .52862 .6347 L .52615 .63506 L F
.52987 .62843 m .52862 .6347 L .5279 .62876 L .532 .178 0 r
F
.52987 .62843 m .53075 .63428 L .52862 .6347 L F
.52278 .62744 m .52954 .632 L .52387 .62777 L 0 .144 0 r
F
.51501 .62511 m .52954 .632 L .52278 .62744 L F
.5313 .62803 m .53075 .63428 L .52987 .62843 L .395 .134 0 r
F
.5313 .62803 m .53239 .63376 L .53075 .63428 L F
.53239 .63376 m .53183 .64019 L .53075 .63428 L .394 .142 0 r
F
.53239 .63376 m .53377 .63957 L .53183 .64019 L F
.53338 .63311 m .53377 .63957 L .53239 .63376 L .196 .084 0 r
F
.53338 .63311 m .53517 .63877 L .53377 .63957 L F
.53345 .63227 m .53517 .63877 L .53338 .63311 L 0 0 0 r
F
.53345 .63227 m .5358 .63773 L .53517 .63877 L F
.53199 .62754 m .53338 .63311 L .53239 .63376 L .121 .047 0 r
F
.53112 .62384 m .53199 .62754 L .5313 .62803 L .074 .016 0 r
F
.53199 .62754 m .53239 .63376 L .5313 .62803 L .121 .047 0 r
F
.53165 .62694 m .53286 .63126 L .53199 .62754 L 0 0 0 r
F
.53286 .63126 m .53338 .63311 L .53199 .62754 L F
.53104 .62206 m .53199 .62754 L .53112 .62384 L .074 .016 0 r
F
.53217 .62879 m .53345 .63227 L .53338 .63311 L 0 0 0 r
F
.53225 .63117 m .53474 .63577 L .53345 .63227 L F
.53474 .63577 m .5358 .63773 L .53345 .63227 L F
.53165 .62694 m .53345 .63227 L .53217 .62879 L F
.53331 .63314 m .53538 .63635 L .5358 .63773 L F
.53225 .63117 m .53538 .63635 L .53331 .63314 L F
.53538 .63635 m .53861 .64336 L .5358 .63773 L 0 .045 0 r
F
.53538 .63635 m .53914 .64176 L .53861 .64336 L F
.53349 .63451 m .53745 .63959 L .53538 .63635 L 0 .061 0 r
F
.53745 .63959 m .53914 .64176 L .53538 .63635 L F
.52929 .62972 m .53538 .63635 L .53225 .63117 L .567 .035 0 r
F
.52929 .62972 m .53349 .63451 L .53538 .63635 L F
.53349 .63451 m .53858 .6396 L .53914 .64176 L 0 .061 0 r
F
.52954 .632 m .53858 .6396 L .53349 .63451 L 0 .118 0 r
F
.52954 .632 m .53647 .63666 L .53858 .6396 L F
.51936 .62717 m .52271 .62857 L .52954 .632 L 0 .144 0 r
F
.51501 .62511 m .52271 .62857 L .51936 .62717 L F
.49378 .61974 m .50129 .62147 L .51384 .6248 L 0 .208 0 r
F
.51389 .62483 m .51384 .6248 L .51501 .62511 L F
.49378 .61974 m .51384 .6248 L .51389 .62483 L F
.50129 .62147 m .52141 .62814 L .51888 .62694 L 0 .228 0 r
F
.51384 .6248 m .51888 .62694 L .51501 .62511 L F
.50129 .62147 m .51888 .62694 L .51384 .6248 L F
.52141 .62814 m .52271 .62857 L .51501 .62511 L F
.51284 .62427 m .52611 .62998 L .52271 .62857 L .022 .25 0 r
F
.51178 .62381 m .51279 .62425 L .51284 .62427 L F
.51279 .62425 m .52611 .62998 L .51284 .62427 L F
.52387 .62777 m .53349 .63451 L .52929 .62972 L .457 0 0 r
F
.52387 .62777 m .52954 .632 L .53349 .63451 L F
.52611 .62998 m .5322 .6326 L .52271 .62857 L .022 .25 0 r
F
.52271 .62857 m .53626 .63653 L .52954 .632 L 0 .188 0 r
F
.53626 .63653 m .53647 .63666 L .52954 .632 L F
.49861 .62104 m .50129 .62147 L .49378 .61974 L .038 .281 0 r
F
.48989 .61869 m .49378 .61974 L .4895 .61839 L .019 .28 0 r
F
.46442 .61769 m .46518 .61705 L .46672 .61784 L .031 .288 0 r
F
.49004 .61241 m .49004 .61676 L .48916 .61686 L 1 .358 0 r
F
.48743 .61691 m .48916 .61686 L .48733 .61709 L F
.49004 .61241 m .48916 .61686 L .48743 .61691 L F
.49111 .61662 m .491 .61682 L .49004 .61676 L 1 .342 0 r
F
.491 .61682 m .49004 .61684 L .49004 .61676 L F
.49346 .61237 m .49351 .61676 L .491 .61682 L F
.50119 .61661 m .50119 .61661 L .50016 .61218 L .927 .314 0 r
F
.50119 .61662 m .50034 .61831 L .5003 .61675 L F
.50119 .61661 m .50367 .61818 L .50034 .61831 L F
.50122 .61661 m .5012 .61661 L .50123 .61661 L .122 0 0 r
F
.50119 .61661 m .50122 .61661 L .50143 .61657 L F
.50119 .61661 m .50143 .61657 L .50577 .61579 L F
.50122 .61661 m .50123 .61661 L .50129 .6166 L F
.50122 .61661 m .50129 .6166 L .50577 .61579 L F
.50123 .61661 m .50123 .61661 L .50569 .61593 L F
.50361 .61625 m .50362 .61657 L .50123 .61661 L .927 .314 0 r
F
.50362 .61657 m .50367 .61818 L .50119 .61661 L F
.5047 .61609 m .50522 .61654 L .50447 .61655 L .914 .309 0 r
F
.50569 .61594 m .50695 .61804 L .5047 .61609 L F
.50661 .61427 m .50569 .61594 L .50688 .61594 L .337 0 0 r
F
.50796 .61593 m .51018 .61789 L .50695 .61804 L .903 .304 0 r
F
.50796 .61593 m .50816 .61593 L .5099 .61593 L .337 0 0 r
F
.50982 .61593 m .5099 .61593 L .51341 .61593 L F
.50796 .61593 m .5099 .61593 L .50982 .61593 L F
.51109 .61593 m .51334 .61774 L .51018 .61789 L .894 .299 0 r
F
.5134 .61592 m .50796 .61593 L .51341 .61593 L .337 0 0 r
F
.50661 .61427 m .50688 .61594 L .5134 .61592 L F
.51327 .61594 m .51334 .61774 L .51109 .61593 L .894 .299 0 r
F
.5101 .61594 m .51018 .61789 L .50796 .61593 L .903 .304 0 r
F
.50796 .61593 m .50695 .61804 L .50688 .61594 L F
.50688 .61594 m .50695 .61804 L .50569 .61594 L .914 .309 0 r
F
.50569 .61594 m .50569 .61594 L .51341 .61593 L .337 0 0 r
F
.51109 .61593 m .51018 .61789 L .5101 .61594 L .894 .299 0 r
F
.51025 .61151 m .51722 .61308 L .51973 .6094 L .214 0 0 r
F
.51025 .61151 m .50661 .61427 L .51722 .61308 L F
.51415 .61594 m .51641 .61758 L .51334 .61774 L .886 .293 0 r
F
.51441 .61594 m .51641 .61758 L .51415 .61594 L F
.51632 .61539 m .51641 .61758 L .51422 .61579 L F
.51415 .61594 m .51334 .61774 L .51327 .61594 L F
.51345 .61594 m .50518 .61685 L .51634 .61664 L .337 0 0 r
F
.51341 .61593 m .51331 .61594 L .51345 .61594 L F
.51331 .61594 m .50518 .61685 L .51345 .61594 L F
.51422 .61579 m .51441 .61594 L .51415 .61594 L .886 .293 0 r
F
.50661 .61427 m .51345 .61594 L .51722 .61308 L .337 0 0 r
F
.51345 .61594 m .51348 .61593 L .51722 .61308 L F
.51347 .61594 m .51667 .6153 L .51722 .61308 L F
.51616 .61151 m .51632 .61539 L .51422 .61579 L .886 .293 0 r
F
.51345 .61594 m .51347 .61594 L .51348 .61593 L .337 0 0 r
F
.51422 .61579 m .51415 .61594 L .51412 .61581 L .886 .293 0 r
F
.50569 .61594 m .50568 .61595 L .51335 .61593 L .337 0 0 r
F
.50568 .61595 m .51327 .61594 L .51335 .61593 L F
.50569 .61594 m .51335 .61593 L .51341 .61593 L F
.51415 .61594 m .51327 .61594 L .51309 .61165 L .886 .293 0 r
F
.51973 .6094 m .51722 .61308 L .52403 .61226 L .368 0 0 r
F
.51722 .61308 m .52157 .61547 L .52403 .61226 L .505 .01 0 r
F
.52018 .61544 m .51997 .61595 L .51987 .61543 L .867 .278 0 r
F
.51997 .61595 m .51936 .61742 L .51931 .61614 L F
.51667 .61532 m .51641 .61758 L .51632 .61539 L .877 .287 0 r
F
.51722 .61308 m .51667 .61531 L .51823 .61536 L .505 .01 0 r
F
.51746 .61516 m .51739 .61534 L .51667 .61532 L .877 .287 0 r
F
.51739 .61534 m .51641 .61758 L .51667 .61532 L F
.52018 .61544 m .52215 .61726 L .51936 .61742 L .867 .278 0 r
F
.52153 .61545 m .51884 .61538 L .52157 .61547 L .505 .01 0 r
F
.51722 .61308 m .51823 .61536 L .52153 .61545 L F
.51667 .61531 m .51928 .61542 L .52157 .61547 L F
.52157 .61547 m .52163 .6155 L .5217 .61543 L F
.52208 .61538 m .52208 .61552 L .52163 .6155 L .867 .278 0 r
F
.52163 .6155 m .52164 .61551 L .52166 .6155 L .505 .01 0 r
F
.52163 .6155 m .52166 .6155 L .5217 .61543 L F
.52157 .61547 m .5217 .61543 L .52403 .61226 L F
.52164 .61551 m .52176 .61548 L .52403 .61226 L F
.52281 .61554 m .52472 .61711 L .52215 .61726 L .852 .267 0 r
F
.52298 .6151 m .52281 .61554 L .52208 .61538 L F
.52281 .61554 m .52215 .61726 L .52208 .61552 L F
.52281 .61554 m .52208 .61552 L .52208 .61538 L F
.52208 .61552 m .52215 .61726 L .52018 .61544 L .867 .278 0 r
F
.51739 .61534 m .51931 .61614 L .51673 .61683 L .877 .287 0 r
F
.51928 .61542 m .51931 .61614 L .51739 .61534 L F
.51997 .61595 m .51931 .61614 L .51928 .61542 L .867 .278 0 r
F
.51884 .61538 m .51918 .61539 L .52157 .61547 L .505 .01 0 r
F
.51987 .61543 m .51928 .61542 L .51911 .61138 L .867 .278 0 r
F
.51997 .61595 m .51928 .61542 L .51987 .61543 L F
.51931 .61614 m .51936 .61742 L .51673 .61683 L .877 .287 0 r
F
.52165 .61552 m .51634 .61664 L .5235 .61653 L .505 .01 0 r
F
.52157 .61547 m .52141 .61551 L .52165 .61552 L F
.52141 .61551 m .51634 .61664 L .52165 .61552 L F
.52157 .61547 m .52156 .61547 L .52157 .61547 L F
.52156 .61547 m .51634 .61664 L .52157 .61547 L F
.52298 .6151 m .52338 .61557 L .52281 .61554 L .852 .267 0 r
F
.52338 .61557 m .52472 .61711 L .52281 .61554 L F
.52298 .6151 m .5237 .61492 L .5237 .61488 L .505 .01 0 r
F
.52574 .60791 m .52403 .61226 L .52804 .61172 L .45 .033 0 r
F
.52403 .61226 m .52656 .61515 L .52804 .61172 L .647 .099 0 r
F
.52513 .61593 m .52698 .61696 L .52472 .61711 L .831 .252 0 r
F
.52656 .61515 m .52657 .61515 L .52788 .61443 L .647 .099 0 r
F
.52657 .61515 m .52667 .61527 L .52723 .61488 L F
.52657 .61515 m .52723 .61488 L .52788 .61443 L F
.52746 .61532 m .52883 .61683 L .52698 .61696 L .794 .231 0 r
F
.52656 .61515 m .52788 .61443 L .52804 .61172 L .647 .099 0 r
F
.52679 .61109 m .52692 .61516 L .52667 .61527 L .831 .252 0 r
F
.52542 .61508 m .52667 .61527 L .52513 .61593 L F
.52657 .61515 m .52641 .61523 L .52667 .61527 L .647 .099 0 r
F
.52403 .61226 m .52373 .61463 L .52598 .61505 L F
.52403 .61226 m .52598 .61505 L .52646 .61508 L F
.52403 .61226 m .52651 .61514 L .52656 .61515 L F
.52176 .61548 m .5237 .61488 L .52403 .61226 L .505 .01 0 r
F
.51973 .6094 m .52403 .61226 L .52574 .60791 L .368 0 0 r
F
.5245 .61116 m .52308 .61484 L .52191 .61126 L .852 .267 0 r
F
.52308 .61484 m .52298 .6151 L .5229 .61482 L F
.52308 .61484 m .5229 .61482 L .52191 .61126 L F
.52646 .61508 m .52598 .61505 L .52651 .61514 L .647 .099 0 r
F
.52656 .61515 m .52651 .61514 L .52657 .61515 L F
.52542 .61508 m .52513 .61593 L .52501 .61506 L .831 .252 0 r
F
.52513 .61593 m .52468 .61617 L .52464 .61504 L F
.52513 .61593 m .52464 .61504 L .52501 .61506 L F
.5237 .61492 m .52472 .61711 L .52298 .6151 L .852 .267 0 r
F
.52373 .61463 m .52369 .61498 L .52651 .61514 L .647 .099 0 r
F
.52463 .61467 m .52464 .61504 L .5237 .61492 L .852 .267 0 r
F
.52464 .61504 m .52472 .61711 L .5237 .61492 L F
.52651 .61514 m .52629 .61525 L .52657 .61515 L .647 .099 0 r
F
.52629 .61525 m .5235 .61653 L .52634 .61526 L F
.52629 .61525 m .52634 .61526 L .52657 .61515 L F
.52369 .61498 m .5235 .61653 L .52651 .61514 L F
.52501 .61506 m .52464 .61504 L .5245 .61116 L .831 .252 0 r
F
.52679 .61109 m .52542 .61508 L .5245 .61116 L F
.52542 .61508 m .52501 .61506 L .5245 .61116 L F
.52679 .61109 m .52667 .61527 L .52542 .61508 L F
.52692 .61516 m .52698 .61696 L .52513 .61593 L F
.52513 .61593 m .52472 .61711 L .52468 .61617 L F
.52763 .61472 m .52746 .61532 L .52739 .61487 L .794 .231 0 r
F
.52746 .61532 m .52693 .61531 L .52692 .61516 L F
.52667 .61527 m .52692 .61516 L .52788 .61443 L .647 .099 0 r
F
.52739 .61487 m .52692 .61516 L .52679 .61109 L .794 .231 0 r
F
.52746 .61532 m .52692 .61516 L .52739 .61487 L F
.52692 .61516 m .52787 .61476 L .52788 .61456 L .647 .099 0 r
F
.52692 .61516 m .52788 .61456 L .52788 .61443 L F
.52763 .61472 m .52803 .61542 L .52746 .61532 L .794 .231 0 r
F
.52803 .61542 m .52883 .61683 L .52746 .61532 L F
.52692 .61516 m .52776 .61651 L .52787 .61476 L .647 .099 0 r
F
.52667 .61527 m .5267 .6153 L .52692 .61516 L F
.52746 .61532 m .52698 .61696 L .52693 .61531 L .794 .231 0 r
F
.5267 .6153 m .52776 .61651 L .52692 .61516 L .647 .099 0 r
F
.52574 .60791 m .52804 .61172 L .52919 .60688 L .45 .033 0 r
F
.52919 .60688 m .52804 .61172 L .53004 .61137 L .463 .075 0 r
F
.52804 .61172 m .52933 .61501 L .53004 .61137 L .835 .163 0 r
F
.52913 .61536 m .52883 .61683 L .52881 .61591 L .719 .201 0 r
F
.52787 .61461 m .52883 .61683 L .52763 .61472 L .794 .231 0 r
F
.52804 .61172 m .52788 .61456 L .52923 .61477 L .835 .163 0 r
F
.52878 .61501 m .52883 .61683 L .52787 .61461 L .794 .231 0 r
F
.52788 .61456 m .52785 .61501 L .52923 .61477 L .835 .163 0 r
F
.52876 .61425 m .52878 .61501 L .52787 .61461 L .794 .231 0 r
F
.5292 .61501 m .53009 .61671 L .52883 .61683 L .719 .201 0 r
F
.52933 .61501 m .52937 .61512 L .52982 .61417 L .835 .163 0 r
F
.52997 .61455 m .53008 .61557 L .52937 .61512 L .719 .201 0 r
F
.53004 .61137 m .52997 .61455 L .53006 .61478 L 1 .261 0 r
F
.53027 .61465 m .53056 .61661 L .53009 .61671 L .481 .131 0 r
F
.53036 .61459 m .53027 .61465 L .53048 .61579 L 1 .261 0 r
F
.53027 .61465 m .53041 .61563 L .53048 .61579 L F
.53004 .61137 m .53056 .61661 L .53055 .61117 L F
.53055 .61117 m .53056 .61661 L .53027 .61465 L .481 .131 0 r
F
.53027 .61465 m .53006 .61478 L .53041 .61563 L 1 .261 0 r
F
.53004 .61137 m .53006 .61478 L .53036 .61459 L F
.53039 .61314 m .53027 .61465 L .53006 .61446 L .481 .131 0 r
F
.53027 .61465 m .53009 .61671 L .53006 .61478 L F
.53027 .61465 m .53006 .61478 L .53006 .61446 L F
.53006 .61446 m .53006 .61478 L .52997 .61455 L .719 .201 0 r
F
.53006 .61478 m .53008 .61557 L .52997 .61455 L F
.53048 .61579 m .52992 .61654 L .53056 .61661 L 1 .261 0 r
F
.52997 .61455 m .52992 .61654 L .53048 .61579 L F
.52937 .61512 m .52969 .61593 L .52978 .61473 L .835 .163 0 r
F
.52937 .61512 m .52978 .61473 L .52982 .61417 L F
.52933 .61501 m .52982 .61417 L .53004 .61137 L F
.52969 .61593 m .52996 .61485 L .52997 .61455 L F
.52978 .61473 m .52997 .61455 L .53004 .61137 L F
.52969 .61593 m .52997 .61455 L .52978 .61473 L F
.53008 .61557 m .53009 .61671 L .5293 .6152 L .719 .201 0 r
F
.52937 .61512 m .5293 .6152 L .5292 .61501 L F
.53008 .61557 m .5293 .6152 L .52937 .61512 L F
.53 .61108 m .53006 .61446 L .5292 .61501 L F
.53006 .61446 m .52937 .61512 L .5292 .61501 L F
.52923 .61477 m .5289 .61482 L .52933 .61501 L .835 .163 0 r
F
.5289 .61482 m .52851 .61489 L .52916 .61499 L F
.5289 .61482 m .52916 .61499 L .52933 .61501 L F
.52851 .61489 m .52785 .61501 L .52878 .61501 L F
.52851 .61489 m .52878 .61501 L .52933 .61501 L F
.52868 .61105 m .52768 .61453 L .52679 .61109 L .794 .231 0 r
F
.52768 .61453 m .52763 .61472 L .52758 .61451 L F
.52768 .61453 m .52758 .61451 L .52679 .61109 L F
.52913 .61536 m .52881 .61591 L .52868 .61105 L .719 .201 0 r
F
.52933 .61501 m .52776 .61651 L .52992 .61654 L .835 .163 0 r
F
.5292 .61501 m .52913 .61536 L .52909 .61501 L .719 .201 0 r
F
.52785 .61501 m .52776 .61651 L .52933 .61501 L .835 .163 0 r
F
.53 .61108 m .5292 .61501 L .52868 .61105 L .719 .201 0 r
F
.5292 .61501 m .52909 .61501 L .52868 .61105 L F
.52969 .61593 m .52992 .61654 L .52996 .61485 L .835 .163 0 r
F
.53055 .61117 m .53039 .61314 L .53 .61108 L .481 .131 0 r
F
.53039 .61314 m .53006 .61446 L .53 .61108 L F
.52763 .61472 m .52739 .61487 L .52679 .61109 L .794 .231 0 r
F
.5267 .6153 m .5235 .61653 L .52776 .61651 L .647 .099 0 r
F
.52667 .61527 m .52659 .6153 L .5267 .6153 L F
.52659 .6153 m .5235 .61653 L .5267 .6153 L F
.52641 .61523 m .5235 .61653 L .52667 .61527 L F
.52868 .61105 m .52876 .61425 L .52763 .61472 L .794 .231 0 r
F
.5245 .61116 m .52463 .61467 L .52298 .6151 L .852 .267 0 r
F
.52176 .61548 m .52369 .61496 L .5237 .61492 L .505 .01 0 r
F
.52176 .61548 m .5237 .61492 L .52298 .6151 L F
.52298 .6151 m .52208 .61538 L .52191 .61126 L .852 .267 0 r
F
.52191 .61126 m .52208 .61538 L .52018 .61544 L .867 .278 0 r
F
.52208 .61538 m .52163 .6155 L .52018 .61544 L F
.51884 .61538 m .51823 .61536 L .51918 .61539 L .505 .01 0 r
F
.51667 .61531 m .51666 .61535 L .51928 .61542 L F
.51911 .61138 m .51928 .61542 L .51739 .61534 L .877 .287 0 r
F
.51666 .61535 m .51634 .61664 L .52157 .61547 L .505 .01 0 r
F
.52191 .61126 m .52018 .61544 L .51911 .61138 L .867 .278 0 r
F
.52018 .61544 m .51987 .61543 L .51911 .61138 L F
.52164 .61551 m .5235 .61653 L .52369 .61496 L .505 .01 0 r
F
.51673 .61683 m .51936 .61742 L .51641 .61758 L .877 .287 0 r
F
.51911 .61138 m .51746 .61516 L .51616 .61151 L F
.51746 .61516 m .51632 .61539 L .51616 .61151 L F
.51347 .61594 m .51352 .61595 L .51667 .6153 L .337 0 0 r
F
.51352 .61595 m .51634 .61664 L .51667 .61532 L F
.51352 .61595 m .51667 .61532 L .51667 .6153 L F
.51616 .61151 m .51422 .61579 L .51309 .61165 L .886 .293 0 r
F
.51422 .61579 m .51412 .61581 L .51309 .61165 L F
.50568 .61595 m .50518 .61685 L .51327 .61594 L .337 0 0 r
F
.51309 .61165 m .51109 .61593 L .50994 .61179 L .894 .299 0 r
F
.51109 .61593 m .5101 .61594 L .50994 .61179 L F
.51309 .61165 m .51327 .61594 L .51109 .61593 L F
.50994 .61179 m .5101 .61594 L .50796 .61593 L .903 .304 0 r
F
.50796 .61593 m .50688 .61594 L .50816 .61593 L .337 0 0 r
F
.50994 .61179 m .50796 .61593 L .50673 .61193 L .903 .304 0 r
F
.50796 .61593 m .50688 .61594 L .50673 .61193 L F
.50687 .61576 m .50688 .61594 L .50569 .61594 L .914 .309 0 r
F
.50123 .61661 m .50518 .61685 L .50569 .61593 L .122 0 0 r
F
.50123 .61661 m .50569 .61593 L .50569 .61593 L F
.50123 .61661 m .50569 .61593 L .50577 .61579 L F
.50346 .61206 m .50361 .61625 L .50119 .61661 L .927 .314 0 r
F
.50361 .61625 m .50123 .61661 L .50119 .61661 L F
.50123 .61661 m .48853 .61721 L .50518 .61685 L .122 0 0 r
F
.5012 .61661 m .48853 .61721 L .50123 .61661 L F
.50111 .61661 m .48853 .61721 L .50122 .61661 L F
.50673 .61193 m .50687 .61576 L .5047 .61609 L .914 .309 0 r
F
.50673 .61193 m .5047 .61609 L .50346 .61206 L F
.5047 .61609 m .50361 .61625 L .50346 .61206 L F
.49014 .61839 m .49353 .61852 L .49003 .61858 L 1 .342 0 r
F
.49352 .61782 m .49353 .61852 L .49014 .61839 L F
.49346 .61237 m .49111 .61662 L .49004 .61241 L F
.49111 .61662 m .49004 .61676 L .49004 .61241 L F
.49004 .61241 m .48733 .61709 L .48658 .61241 L 1 .358 0 r
F
.48733 .61709 m .48649 .6172 L .48658 .61241 L F
.48408 .52888 m .48191 .53525 L .48111 .52937 L .682 .238 0 r
F
.48338 .52294 m .48408 .52888 L .48111 .52937 L .677 .24 0 r
F
.75995 .51403 m .75275 .5357 L .69857 .53407 L .615 .704 0 r
F
.50065 .48484 m .50107 .49083 L .49766 .49113 L .841 .293 0 r
F
.50402 .48453 m .50107 .49083 L .50065 .48484 L .835 .291 0 r
F
.54813 .57382 m .5413 .57828 L .54401 .57213 L 1 1 0 r
F
.54813 .57382 m .54428 .58 L .5413 .57828 L F
.55185 .56734 m .54813 .57382 L .54401 .57213 L F
.52089 .44033 m .52182 .44496 L .52226 .44567 L .873 .264 0 r
F
.51879 .43995 m .52182 .44496 L .52089 .44033 L 1 .213 0 r
F
.51462 .45938 m .51524 .46522 L .51225 .46564 L .736 .25 0 r
F
.51735 .45893 m .51524 .46522 L .51462 .45938 L .678 .231 0 r
F
.48657 .52251 m .48408 .52888 L .48338 .52294 L .732 .256 0 r
F
.48596 .51653 m .48657 .52251 L .48338 .52294 L .732 .259 0 r
F
.49766 .49113 m .49808 .49714 L .49465 .49745 L .838 .293 0 r
F
.50107 .49083 m .49808 .49714 L .49766 .49113 L .839 .293 0 r
F
.47743 .54834 m .47832 .55382 L .47776 .55429 L .073 .024 0 r
F
.47891 .54779 m .47832 .55382 L .47743 .54834 L .453 .154 0 r
F
.44191 .4466 m .42993 .45265 L .43296 .44464 L 1 .728 0 r
F
.44471 .43941 m .44191 .4466 L .43296 .44464 L 1 .807 0 r
F
.48928 .51614 m .48657 .52251 L .48596 .51653 L .772 .271 0 r
F
.48875 .51014 m .48928 .51614 L .48596 .51653 L .775 .273 0 r
F
.49465 .49745 m .49509 .50346 L .49167 .50378 L .827 .29 0 r
F
.49808 .49714 m .49509 .50346 L .49465 .49745 L .836 .292 0 r
F
.51225 .46564 m .51283 .47154 L .50966 .47193 L .772 .265 0 r
F
.51524 .46522 m .51283 .47154 L .51225 .46564 L .73 .252 0 r
F
.49214 .50979 m .48928 .51614 L .48875 .51014 L .802 .281 0 r
F
.49167 .50378 m .49214 .50979 L .48875 .51014 L .806 .284 0 r
F
.49509 .50346 m .49214 .50979 L .49167 .50378 L .824 .288 0 r
F
.52372 .60549 m .52574 .60791 L .52853 .6034 L .164 0 0 r
F
.52372 .60549 m .51973 .6094 L .52574 .60791 L F
.55185 .56734 m .54401 .57213 L .54663 .56575 L 1 1 0 r
F
.64441 .31905 m .61761 .33843 L .61438 .32499 L .724 .713 0 r
F
.64441 .31905 m .64835 .33551 L .61761 .33843 L F
.50966 .47193 m .51018 .47787 L .5069 .47823 L .801 .277 0 r
F
.51283 .47154 m .51018 .47787 L .50966 .47193 L .771 .268 0 r
F
.51991 .27586 m .52709 .28571 L .52141 .28115 L .268 .242 0 r
F
.51297 .27262 m .51991 .27586 L .52141 .28115 L .146 .216 0 r
F
.54428 .58 m .53863 .58422 L .5413 .57828 L 1 1 0 r
F
.54428 .58 m .54048 .58587 L .53863 .58422 L F
.5069 .47823 m .50738 .4842 L .50402 .48453 L .822 .286 0 r
F
.51018 .47787 m .50738 .4842 L .5069 .47823 L .802 .28 0 r
F
.60499 .53167 m .6021 .54178 L .58552 .54037 L .911 .83 0 r
F
.62791 .53217 m .6021 .54178 L .60499 .53167 L .817 .833 0 r
F
.51907 .45274 m .51987 .4584 L .51735 .45893 L .615 .207 0 r
F
.52109 .4522 m .51987 .4584 L .51907 .45274 L .515 .177 0 r
F
.50402 .48453 m .50447 .49052 L .50107 .49083 L .835 .291 0 r
F
.50738 .4842 m .50447 .49052 L .50402 .48453 L .823 .288 0 r
F
.50107 .49083 m .5015 .49684 L .49808 .49714 L .839 .293 0 r
F
.50447 .49052 m .5015 .49684 L .50107 .49083 L .836 .292 0 r
F
.51879 .43995 m .51995 .44408 L .52182 .44496 L 1 .213 0 r
F
.51462 .43952 m .51995 .44408 L .51879 .43995 L .765 .113 0 r
F
.43296 .44464 m .42993 .45265 L .41752 .45065 L 1 .806 0 r
F
.49808 .49714 m .4985 .50316 L .49509 .50346 L .836 .292 0 r
F
.5015 .49684 m .4985 .50316 L .49808 .49714 L .839 .294 0 r
F
.54788 .777 m .54256 .77969 L .54946 .77413 L .372 .388 0 r
F
.54788 .777 m .5383 .78227 L .54256 .77969 L F
.4501 .67285 m .44478 .68158 L .44068 .67425 L .555 .337 0 r
F
.4501 .67285 m .45314 .67988 L .44478 .68158 L F
.51735 .45893 m .51811 .46472 L .51524 .46522 L .678 .231 0 r
F
.51987 .4584 m .51811 .46472 L .51735 .45893 L .603 .209 0 r
F
.49509 .50346 m .49553 .50948 L .49214 .50979 L .824 .288 0 r
F
.4985 .50316 m .49553 .50948 L .49509 .50346 L .835 .292 0 r
F
.48191 .53525 m .48263 .5411 L .48015 .54157 L .621 .215 0 r
F
.48474 .53481 m .48263 .5411 L .48191 .53525 L .698 .239 0 r
F
.48408 .52888 m .48474 .53481 L .48191 .53525 L .682 .238 0 r
F
.48716 .52848 m .48474 .53481 L .48408 .52888 L .739 .256 0 r
F
.48657 .52251 m .48716 .52848 L .48408 .52888 L .732 .256 0 r
F
.49214 .50979 m .49262 .5158 L .48928 .51614 L .802 .281 0 r
F
.49553 .50948 m .49262 .5158 L .49214 .50979 L .822 .287 0 r
F
.48981 .52214 m .48716 .52848 L .48657 .52251 L .774 .269 0 r
F
.48928 .51614 m .48981 .52214 L .48657 .52251 L .772 .271 0 r
F
.49262 .5158 m .48981 .52214 L .48928 .51614 L .802 .28 0 r
F
.48015 .54157 m .4809 .54733 L .47891 .54779 L .548 .188 0 r
F
.48263 .5411 m .4809 .54733 L .48015 .54157 L .652 .22 0 r
F
.51524 .46522 m .51593 .47109 L .51283 .47154 L .73 .252 0 r
F
.51811 .46472 m .51593 .47109 L .51524 .46522 L .675 .235 0 r
F
.51283 .47154 m .51344 .47747 L .51018 .47787 L .771 .268 0 r
F
.51593 .47109 m .51344 .47747 L .51283 .47154 L .731 .256 0 r
F
.51018 .47787 m .51072 .48384 L .50738 .4842 L .802 .28 0 r
F
.51344 .47747 m .51072 .48384 L .51018 .47787 L .774 .271 0 r
F
.55822 .55351 m .55527 .56056 L .54902 .55916 L 1 .883 0 r
F
.50738 .4842 m .50786 .4902 L .50447 .49052 L .823 .288 0 r
F
.51072 .48384 m .50786 .4902 L .50738 .4842 L .806 .283 0 r
F
.50447 .49052 m .50491 .49653 L .5015 .49684 L .836 .292 0 r
F
.50786 .4902 m .50491 .49653 L .50447 .49052 L .827 .29 0 r
F
.47891 .54779 m .47963 .55341 L .47832 .55382 L .453 .154 0 r
F
.4809 .54733 m .47963 .55341 L .47891 .54779 L .607 .2 0 r
F
.45953 .41414 m .45237 .41665 L .45786 .41099 L 1 1 0 r
F
.45953 .41414 m .45564 .41986 L .45237 .41665 L F
.5015 .49684 m .50192 .50286 L .4985 .50316 L .839 .294 0 r
F
.50491 .49653 m .50192 .50286 L .5015 .49684 L F
.53226 .59865 m .52853 .6034 L .53112 .60192 L 0 0 0 r
F
.46774 .40134 m .46307 .40589 L .46413 .4017 L .825 .516 0 r
F
.51462 .43952 m .51609 .44295 L .51995 .44408 L .765 .113 0 r
F
.50761 .43901 m .51609 .44295 L .51462 .43952 L .534 0 0 r
F
.4985 .50316 m .49893 .50918 L .49553 .50948 L .835 .292 0 r
F
.50192 .50286 m .49893 .50918 L .4985 .50316 L .842 .294 0 r
F
.54048 .58587 m .53612 .58995 L .53863 .58422 L 1 .689 0 r
F
.54048 .58587 m .53691 .59147 L .53612 .58995 L F
.52109 .4522 m .52208 .45775 L .51987 .4584 L .515 .177 0 r
F
.52262 .45155 m .52208 .45775 L .52109 .4522 L .389 .138 0 r
F
.49553 .50948 m .49597 .51549 L .49262 .5158 L .822 .287 0 r
F
.49893 .50918 m .49597 .51549 L .49553 .50948 L .836 .292 0 r
F
.49262 .5158 m .49309 .52181 L .48981 .52214 L .802 .28 0 r
F
.49597 .51549 m .49309 .52181 L .49262 .5158 L .824 .287 0 r
F
.44471 .43941 m .43296 .44464 L .43692 .43695 L 1 .807 0 r
F
.48981 .52214 m .49032 .52812 L .48716 .52848 L .774 .269 0 r
F
.49309 .52181 m .49032 .52812 L .48981 .52214 L .805 .279 0 r
F
.48974 .38843 m .49585 .38399 L .504 .38406 L .413 .412 0 r
F
.48974 .38843 m .48387 .39005 L .49585 .38399 L F
.48716 .52848 m .48772 .53443 L .48474 .53481 L .739 .256 0 r
F
.49032 .52812 m .48772 .53443 L .48716 .52848 L .781 .269 0 r
F
.48474 .53481 m .48535 .54071 L .48263 .5411 L .698 .239 0 r
F
.48772 .53443 m .48535 .54071 L .48474 .53481 L .754 .257 0 r
F
.51987 .4584 m .5208 .46412 L .51811 .46472 L .603 .209 0 r
F
.52208 .45775 m .5208 .46412 L .51987 .4584 L .511 .182 0 r
F
.51072 .48384 m .51127 .48984 L .50786 .4902 L .806 .283 0 r
F
.51407 .48344 m .51127 .48984 L .51072 .48384 L .782 .277 0 r
F
.51344 .47747 m .51407 .48344 L .51072 .48384 L .774 .271 0 r
F
.51666 .47701 m .51407 .48344 L .51344 .47747 L .738 .261 0 r
F
.51593 .47109 m .51666 .47701 L .51344 .47747 L .731 .256 0 r
F
.50786 .4902 m .50835 .49621 L .50491 .49653 L .827 .29 0 r
F
.51127 .48984 m .50835 .49621 L .50786 .4902 L .813 .287 0 r
F
.51894 .47056 m .51666 .47701 L .51593 .47109 L .679 .241 0 r
F
.51811 .46472 m .51894 .47056 L .51593 .47109 L .675 .235 0 r
F
.5208 .46412 m .51894 .47056 L .51811 .46472 L .605 .214 0 r
F
.50491 .49653 m .50536 .50256 L .50192 .50286 L .839 .294 0 r
F
.50835 .49621 m .50536 .50256 L .50491 .49653 L .833 .293 0 r
F
.48263 .5411 m .48325 .54694 L .4809 .54733 L .652 .22 0 r
F
.48535 .54071 m .48325 .54694 L .48263 .5411 L .725 .244 0 r
F
.55978 .30545 m .55527 .31824 L .55054 .31054 L .615 .451 0 r
F
.55978 .30545 m .5662 .31392 L .55527 .31824 L F
.45208 .22273 m .43948 .21593 L .45434 .2117 L 1 1 0 r
F
.45208 .22273 m .44151 .22738 L .43948 .21593 L F
.47832 .55382 m .47888 .55927 L .47843 .55953 L .222 .063 0 r
F
.47963 .55341 m .47888 .55927 L .47832 .55382 L .578 .183 0 r
F
.50192 .50286 m .50234 .50889 L .49893 .50918 L .842 .294 0 r
F
.50536 .50256 m .50234 .50889 L .50192 .50286 L .844 .296 0 r
F
.57015 .54741 m .55822 .55351 L .56056 .54623 L 1 .898 0 r
F
.57253 .5394 m .57015 .54741 L .56056 .54623 L 1 .81 0 r
F
.58552 .54037 m .57015 .54741 L .57253 .5394 L 1 .876 0 r
F
.47906 .55981 m .48134 .56465 L .48119 .56012 L .766 .173 0 r
F
.49893 .50918 m .49935 .5152 L .49597 .51549 L .836 .292 0 r
F
.50234 .50889 m .49935 .5152 L .49893 .50918 L .845 .295 0 r
F
.49597 .51549 m .4964 .52151 L .49309 .52181 L .824 .287 0 r
F
.49935 .5152 m .4964 .52151 L .49597 .51549 L .84 .292 0 r
F
.4809 .54733 m .4815 .55307 L .47963 .55341 L .607 .2 0 r
F
.48325 .54694 m .4815 .55307 L .4809 .54733 L .704 .231 0 r
F
.40151 .44777 m .39774 .45816 L .37532 .45582 L .946 .823 0 r
F
.41752 .45065 m .39774 .45816 L .40151 .44777 L 1 .785 0 r
F
.41667 .25434 m .42498 .24426 L .4568 .25334 L .46 .483 0 r
F
.50761 .43901 m .50948 .44148 L .51609 .44295 L .534 0 0 r
F
.49665 .43839 m .50948 .44148 L .50761 .43901 L .244 0 0 r
F
.49309 .52181 m .49354 .52781 L .49032 .52812 L .805 .279 0 r
F
.4964 .52151 m .49354 .52781 L .49309 .52181 L .828 .287 0 r
F
.45564 .41986 m .44687 .42289 L .45237 .41665 L 1 1 0 r
F
.45564 .41986 m .45175 .426 L .44687 .42289 L F
.47818 .71743 m .48356 .72451 L .47856 .71923 L .697 .113 0 r
F
.47405 .71172 m .47818 .71743 L .47856 .71923 L 0 0 0 r
F
.58924 .75108 m .57217 .75536 L .57931 .74835 L .875 .963 0 r
F
.49032 .52812 m .49081 .5341 L .48772 .53443 L .781 .269 0 r
F
.49354 .52781 m .49081 .5341 L .49032 .52812 L .812 .28 0 r
F
.40315 .65121 m .38217 .66188 L .37989 .65124 L .72 .673 0 r
F
.40315 .65121 m .40471 .66062 L .38217 .66188 L F
.47623 .3943 m .47614 .39243 L .48387 .39005 L .577 .443 0 r
F
.47623 .3943 m .47071 .39766 L .47614 .39243 L F
.50835 .49621 m .50882 .50225 L .50536 .50256 L .833 .293 0 r
F
.51181 .49586 m .50882 .50225 L .50835 .49621 L .823 .292 0 r
F
.51127 .48984 m .51181 .49586 L .50835 .49621 L .813 .287 0 r
F
.5147 .48944 m .51181 .49586 L .51127 .48984 L .793 .283 0 r
F
.51407 .48344 m .5147 .48944 L .51127 .48984 L .782 .277 0 r
F
.48772 .53443 m .48824 .54037 L .48535 .54071 L .754 .257 0 r
F
.49081 .5341 m .48824 .54037 L .48772 .53443 L .794 .271 0 r
F
.50536 .50256 m .50579 .50859 L .50234 .50889 L .844 .296 0 r
F
.50882 .50225 m .50579 .50859 L .50536 .50256 L .842 .297 0 r
F
.5174 .48297 m .5147 .48944 L .51407 .48344 L .75 .268 0 r
F
.51666 .47701 m .5174 .48297 L .51407 .48344 L .738 .261 0 r
F
.55822 .55351 m .54902 .55916 L .55106 .55238 L 1 .883 0 r
F
.56056 .54623 m .55822 .55351 L .55106 .55238 L 1 .801 0 r
F
.52262 .45155 m .52387 .45694 L .52208 .45775 L .389 .138 0 r
F
.50234 .50889 m .50276 .51492 L .49935 .5152 L .845 .295 0 r
F
.50579 .50859 m .50276 .51492 L .50234 .50889 L .851 .298 0 r
F
.51983 .47646 m .5174 .48297 L .51666 .47701 L .692 .249 0 r
F
.51894 .47056 m .51983 .47646 L .51666 .47701 L .679 .241 0 r
F
.48535 .54071 m .48588 .5466 L .48325 .54694 L .725 .244 0 r
F
.48824 .54037 m .48588 .5466 L .48535 .54071 L .776 .262 0 r
F
.47906 .55981 m .47924 .56476 L .48134 .56465 L .766 .173 0 r
F
.47843 .55953 m .47924 .56476 L .47906 .55981 L .855 .21 0 r
F
.45175 .426 m .44164 .42967 L .44687 .42289 L 1 .98 0 r
F
.49935 .5152 m .49976 .52123 L .4964 .52151 L .84 .292 0 r
F
.50276 .51492 m .49976 .52123 L .49935 .5152 L .851 .297 0 r
F
.30468 .44769 m .24662 .46421 L .24883 .4409 L .685 .755 0 r
F
.47963 .55341 m .48011 .55903 L .47888 .55927 L .578 .183 0 r
F
.4815 .55307 m .48011 .55903 L .47963 .55341 L .709 .223 0 r
F
.52183 .46991 m .51983 .47646 L .51894 .47056 L .616 .223 0 r
F
.5208 .46412 m .52183 .46991 L .51894 .47056 L .605 .214 0 r
F
.53221 .38132 m .55648 .36899 L .5657 .37625 L .457 .436 0 r
F
.53221 .38132 m .52524 .37785 L .55648 .36899 L F
.4964 .52151 m .49682 .52752 L .49354 .52781 L .828 .287 0 r
F
.49976 .52123 m .49682 .52752 L .4964 .52151 L .846 .293 0 r
F
.52769 .27995 m .53311 .29093 L .52709 .28571 L .359 .275 0 r
F
.51991 .27586 m .52769 .27995 L .52709 .28571 L .268 .242 0 r
F
.52208 .45775 m .52325 .46338 L .5208 .46412 L .511 .182 0 r
F
.52387 .45694 m .52325 .46338 L .52208 .45775 L .405 .151 0 r
F
.52325 .46338 m .52183 .46991 L .5208 .46412 L .522 .191 0 r
F
.48325 .54694 m .48377 .55276 L .4815 .55307 L .704 .231 0 r
F
.48588 .5466 m .48377 .55276 L .48325 .54694 L .765 .253 0 r
F
.51995 .44408 m .52337 .44969 L .52182 .44496 L .803 .172 0 r
F
.49354 .52781 m .49398 .5338 L .49081 .5341 L .812 .28 0 r
F
.49682 .52752 m .49398 .5338 L .49354 .52781 L .836 .288 0 r
F
.43553 .65892 m .42478 .66801 L .42203 .65966 L .719 .503 0 r
F
.43553 .65892 m .43756 .66668 L .42478 .66801 L F
.50882 .50225 m .50928 .50829 L .50579 .50859 L .842 .297 0 r
F
.51233 .50191 m .50928 .50829 L .50882 .50225 L .836 .297 0 r
F
.51181 .49586 m .51233 .50191 L .50882 .50225 L .823 .292 0 r
F
.51532 .49548 m .51233 .50191 L .51181 .49586 L .808 .289 0 r
F
.5147 .48944 m .51532 .49548 L .51181 .49586 L .793 .283 0 r
F
.49081 .5341 m .49126 .54007 L .48824 .54037 L .794 .271 0 r
F
.49398 .5338 m .49126 .54007 L .49081 .5341 L .823 .282 0 r
F
.53691 .59147 m .5339 .5955 L .53612 .58995 L .816 .441 0 r
F
.53691 .59147 m .53374 .5968 L .5339 .5955 L F
.50579 .50859 m .5062 .51464 L .50276 .51492 L .851 .298 0 r
F
.50928 .50829 m .5062 .51464 L .50579 .50859 L .852 .3 0 r
F
.70259 .51671 m .69857 .53407 L .65819 .53293 L .654 .738 0 r
F
.75995 .51403 m .69857 .53407 L .70259 .51671 L .615 .704 0 r
F
.51815 .48898 m .51532 .49548 L .5147 .48944 L .767 .277 0 r
F
.5174 .48297 m .51815 .48898 L .5147 .48944 L .75 .268 0 r
F
.50276 .51492 m .50315 .52096 L .49976 .52123 L .851 .297 0 r
F
.5062 .51464 m .50315 .52096 L .50276 .51492 L .859 .301 0 r
F
.43078 .2334 m .4204 .24077 L .40979 .23018 L 1 1 0 r
F
.47843 .55953 m .47863 .56478 L .47924 .56476 L .855 .21 0 r
F
.47888 .55927 m .47863 .56478 L .47843 .55953 L .782 .214 0 r
F
.49665 .43839 m .49904 .43953 L .50948 .44148 L .244 0 0 r
F
.47853 .25988 m .48657 .25823 L .49911 .2651 L .261 .324 0 r
F
.4568 .25334 m .48657 .25823 L .47853 .25988 L .382 .4 0 r
F
.50702 .26634 m .51991 .27586 L .51297 .27262 L .25 .277 0 r
F
.49911 .2651 m .50702 .26634 L .51297 .27262 L .16 .263 0 r
F
.48824 .54037 m .4887 .54631 L .48588 .5466 L .776 .262 0 r
F
.49126 .54007 m .4887 .54631 L .48824 .54037 L .812 .275 0 r
F
.58743 .53136 m .58552 .54037 L .57253 .5394 L 1 .793 0 r
F
.60499 .53167 m .58552 .54037 L .58743 .53136 L .911 .83 0 r
F
.44778 .66566 m .44068 .67425 L .43756 .66668 L .646 .392 0 r
F
.44778 .66566 m .4501 .67285 L .44068 .67425 L F
.52074 .48241 m .51815 .48898 L .5174 .48297 L .71 .259 0 r
F
.51983 .47646 m .52074 .48241 L .5174 .48297 L .692 .249 0 r
F
.49976 .52123 m .50015 .52725 L .49682 .52752 L .846 .293 0 r
F
.50315 .52096 m .50015 .52725 L .49976 .52123 L .859 .299 0 r
F
.4815 .55307 m .48193 .55881 L .48011 .55903 L .709 .223 0 r
F
.48377 .55276 m .48193 .55881 L .4815 .55307 L .777 .248 0 r
F
.43296 .44464 m .41752 .45065 L .42176 .44181 L 1 .806 0 r
F
.43692 .43695 m .43296 .44464 L .42176 .44181 L 1 .892 0 r
F
.49682 .52752 m .49722 .53353 L .49398 .5338 L .836 .288 0 r
F
.50015 .52725 m .49722 .53353 L .49682 .52752 L .853 .295 0 r
F
.46591 .69173 m .4652 .69966 L .46085 .6933 L .339 .189 0 r
F
.46287 .68524 m .46085 .6933 L .45678 .6867 L .424 .225 0 r
F
.46287 .68524 m .46591 .69173 L .46085 .6933 L F
.54663 .56575 m .5401 .57094 L .54191 .56465 L 1 .884 0 r
F
.54663 .56575 m .54401 .57213 L .5401 .57094 L F
.54401 .57213 m .53822 .57708 L .5401 .57094 L 1 .935 0 r
F
.54401 .57213 m .5413 .57828 L .53822 .57708 L F
.46915 .69806 m .46966 .7058 L .4652 .69966 L .224 .152 0 r
F
.46591 .69173 m .46915 .69806 L .4652 .69966 L .339 .189 0 r
F
.52294 .47578 m .52074 .48241 L .51983 .47646 L .636 .234 0 r
F
.52183 .46991 m .52294 .47578 L .51983 .47646 L .616 .223 0 r
F
.48588 .5466 m .48633 .55249 L .48377 .55276 L .765 .253 0 r
F
.4887 .54631 m .48633 .55249 L .48588 .5466 L .806 .268 0 r
F
.50928 .50829 m .50971 .51436 L .5062 .51464 L .852 .3 0 r
F
.51283 .50798 m .50971 .51436 L .50928 .50829 L .85 .302 0 r
F
.51233 .50191 m .51283 .50798 L .50928 .50829 L .836 .297 0 r
F
.49398 .5338 m .49439 .5398 L .49126 .54007 L .823 .282 0 r
F
.49722 .53353 m .49439 .5398 L .49398 .5338 L .845 .29 0 r
F
.51591 .50154 m .51283 .50798 L .51233 .50191 L .826 .297 0 r
F
.51532 .49548 m .51591 .50154 L .51233 .50191 L .808 .289 0 r
F
.5062 .51464 m .5066 .52069 L .50315 .52096 L .859 .301 0 r
F
.50971 .51436 m .5066 .52069 L .5062 .51464 L .864 .304 0 r
F
.55237 .29774 m .55054 .31054 L .5451 .30337 L .55 .404 0 r
F
.55237 .29774 m .55978 .30545 L .55054 .31054 L F
.47888 .55927 m .4791 .56474 L .47863 .56478 L .782 .214 0 r
F
.48011 .55903 m .4791 .56474 L .47888 .55927 L .839 .242 0 r
F
.51889 .49503 m .51591 .50154 L .51532 .49548 L .788 .286 0 r
F
.51815 .48898 m .51889 .49503 L .51532 .49548 L .767 .277 0 r
F
.50315 .52096 m .50353 .527 L .50015 .52725 L .859 .299 0 r
F
.5066 .52069 m .50353 .527 L .50315 .52096 L .868 .304 0 r
F
.52457 .46911 m .52294 .47578 L .52183 .46991 L .543 .204 0 r
F
.52325 .46338 m .52457 .46911 L .52183 .46991 L .522 .191 0 r
F
.49126 .54007 m .49168 .54604 L .4887 .54631 L .812 .275 0 r
F
.49439 .5398 m .49168 .54604 L .49126 .54007 L .837 .285 0 r
F
.55106 .55238 m .54902 .55916 L .54355 .5582 L 1 .757 0 r
F
.52166 .48843 m .51889 .49503 L .51815 .48898 L .733 .27 0 r
F
.52074 .48241 m .52166 .48843 L .51815 .48898 L .71 .259 0 r
F
.50015 .52725 m .50052 .53328 L .49722 .53353 L .853 .295 0 r
F
.50353 .527 m .50052 .53328 L .50015 .52725 L .867 .301 0 r
F
.48377 .55276 m .48415 .55859 L .48193 .55881 L .777 .248 0 r
F
.48633 .55249 m .48415 .55859 L .48377 .55276 L .817 .265 0 r
F
.5413 .57828 m .53636 .58307 L .53822 .57708 L 1 .954 0 r
F
.5413 .57828 m .53863 .58422 L .53636 .58307 L F
.44151 .22738 m .42436 .2221 L .43948 .21593 L 1 1 0 r
F
.44151 .22738 m .43078 .2334 L .42436 .2221 L F
.42176 .44181 m .41752 .45065 L .40151 .44777 L 1 .865 0 r
F
.52537 .46245 m .52457 .46911 L .52325 .46338 L .432 .167 0 r
F
.52387 .45694 m .52537 .46245 L .52325 .46338 L .405 .151 0 r
F
.46016 .67859 m .45678 .6867 L .45314 .67988 L .5 .265 0 r
F
.46016 .67859 m .46287 .68524 L .45678 .6867 L F
.5802 .30798 m .57134 .32298 L .5662 .31392 L .671 .553 0 r
F
.5802 .30798 m .58714 .31835 L .57134 .32298 L F
.4887 .54631 m .4891 .55224 L .48633 .55249 L .806 .268 0 r
F
.49168 .54604 m .4891 .55224 L .4887 .54631 L .834 .28 0 r
F
.49722 .53353 m .49759 .53955 L .49439 .5398 L .845 .29 0 r
F
.50052 .53328 m .49759 .53955 L .49722 .53353 L .863 .297 0 r
F
.52507 .45591 m .52537 .46245 L .52387 .45694 L .257 .111 0 r
F
.46307 .40589 m .45679 .40649 L .46413 .4017 L 1 .867 0 r
F
.46307 .40589 m .45786 .41099 L .45679 .40649 L F
.48011 .55903 m .48036 .56466 L .4791 .56474 L .839 .242 0 r
F
.48193 .55881 m .48036 .56466 L .48011 .55903 L .859 .259 0 r
F
.47247 .70422 m .47405 .71172 L .46966 .7058 L .055 .099 0 r
F
.46915 .69806 m .47247 .70422 L .46966 .7058 L .224 .152 0 r
F
.60796 .31197 m .59199 .32931 L .58714 .31835 L .709 .644 0 r
F
.60796 .31197 m .61438 .32499 L .59199 .32931 L F
.51283 .50798 m .51329 .51406 L .50971 .51436 L .85 .302 0 r
F
.51647 .50764 m .51329 .51406 L .51283 .50798 L .845 .305 0 r
F
.51591 .50154 m .51647 .50764 L .51283 .50798 L .826 .297 0 r
F
.50971 .51436 m .51011 .52043 L .5066 .52069 L .864 .304 0 r
F
.51329 .51406 m .51011 .52043 L .50971 .51436 L .866 .308 0 r
F
.52409 .48173 m .52166 .48843 L .52074 .48241 L .662 .248 0 r
F
.52294 .47578 m .52409 .48173 L .52074 .48241 L .636 .234 0 r
F
.56056 .54623 m .55106 .55238 L .55266 .54543 L 1 .801 0 r
F
.56216 .53875 m .56056 .54623 L .55266 .54543 L 1 .724 0 r
F
.57253 .5394 m .56056 .54623 L .56216 .53875 L 1 .81 0 r
F
.5066 .52069 m .50696 .52675 L .50353 .527 L .868 .304 0 r
F
.51011 .52043 m .50696 .52675 L .5066 .52069 L .876 .308 0 r
F
.51958 .50112 m .51647 .50764 L .51591 .50154 L .811 .297 0 r
F
.51889 .49503 m .51958 .50112 L .51591 .50154 L .788 .286 0 r
F
.53594 .28494 m .53921 .29682 L .53311 .29093 L .428 .315 0 r
F
.52769 .27995 m .53594 .28494 L .53311 .29093 L .359 .275 0 r
F
.51995 .44408 m .52196 .44834 L .52337 .44969 L .803 .172 0 r
F
.51609 .44295 m .52196 .44834 L .51995 .44408 L .709 .085 0 r
F
.49439 .5398 m .49476 .54579 L .49168 .54604 L .837 .285 0 r
F
.49759 .53955 m .49476 .54579 L .49439 .5398 L .857 .292 0 r
F
.43078 .2334 m .40979 .23018 L .42436 .2221 L 1 1 0 r
F
.50353 .527 m .50388 .53304 L .50052 .53328 L .867 .301 0 r
F
.50696 .52675 m .50388 .53304 L .50353 .527 L .879 .306 0 r
F
.45626 .43669 m .48325 .43691 L .48023 .43764 L .235 .343 0 r
F
.49279 .73124 m .49721 .7357 L .5069 .73724 L .667 .067 0 r
F
.48779 .7296 m .49721 .7357 L .49279 .73124 L .88 .149 0 r
F
.48356 .72451 m .48779 .7296 L .49279 .73124 L .779 .126 0 r
F
.68531 .31082 m .64835 .33551 L .64441 .31905 L .692 .721 0 r
F
.68531 .31082 m .68988 .33156 L .64835 .33551 L F
.62443 .73762 m .59817 .74331 L .60571 .73507 L .779 .905 0 r
F
.63268 .72812 m .62443 .73762 L .60571 .73507 L .777 .887 0 r
F
.66032 .73048 m .62443 .73762 L .63268 .72812 L .668 .784 0 r
F
.48633 .55249 m .48669 .55838 L .48415 .55859 L .817 .265 0 r
F
.4891 .55224 m .48669 .55838 L .48633 .55249 L .843 .277 0 r
F
.52255 .49451 m .51958 .50112 L .51889 .49503 L .761 .283 0 r
F
.52166 .48843 m .52255 .49451 L .51889 .49503 L .733 .27 0 r
F
.50052 .53328 m .50087 .53931 L .49759 .53955 L .863 .297 0 r
F
.50388 .53304 m .50087 .53931 L .50052 .53328 L .877 .303 0 r
F
.48193 .55881 m .48218 .56455 L .48036 .56466 L .859 .259 0 r
F
.48415 .55859 m .48218 .56455 L .48193 .55881 L .87 .272 0 r
F
.49168 .54604 m .49204 .552 L .4891 .55224 L .834 .28 0 r
F
.49476 .54579 m .49204 .552 L .49168 .54604 L .855 .289 0 r
F
.48657 .25823 m .50702 .26634 L .49911 .2651 L .3 .33 0 r
F
.52598 .47494 m .52409 .48173 L .52294 .47578 L .572 .219 0 r
F
.52457 .46911 m .52598 .47494 L .52294 .47578 L .543 .204 0 r
F
.55106 .55238 m .54355 .5582 L .54494 .55161 L 1 .757 0 r
F
.55266 .54543 m .55106 .55238 L .54494 .55161 L 1 .695 0 r
F
.51329 .51406 m .51371 .52016 L .51011 .52043 L .866 .308 0 r
F
.51697 .51375 m .51371 .52016 L .51329 .51406 L .867 .312 0 r
F
.51647 .50764 m .51697 .51375 L .51329 .51406 L .845 .305 0 r
F
.5443 .29088 m .5451 .30337 L .53921 .29682 L .489 .358 0 r
F
.5443 .29088 m .55237 .29774 L .5451 .30337 L F
.51011 .52043 m .51048 .52651 L .50696 .52675 L .876 .308 0 r
F
.51371 .52016 m .51048 .52651 L .51011 .52043 L .883 .314 0 r
F
.52022 .50725 m .51697 .51375 L .51647 .50764 L .837 .307 0 r
F
.51958 .50112 m .52022 .50725 L .51647 .50764 L .811 .297 0 r
F
.52853 .6034 m .52919 .60688 L .53112 .60192 L .213 0 0 r
F
.52853 .6034 m .52574 .60791 L .52919 .60688 L F
.49759 .53955 m .49794 .54556 L .49476 .54579 L .857 .292 0 r
F
.50087 .53931 m .49794 .54556 L .49759 .53955 L .873 .299 0 r
F
.50696 .52675 m .5073 .53282 L .50388 .53304 L .879 .306 0 r
F
.51048 .52651 m .5073 .53282 L .50696 .52675 L .89 .312 0 r
F
.53863 .58422 m .53462 .5889 L .53636 .58307 L 1 .893 0 r
F
.53863 .58422 m .53612 .58995 L .53462 .5889 L F
.52524 .48776 m .52255 .49451 L .52166 .48843 L .693 .263 0 r
F
.52409 .48173 m .52524 .48776 L .52166 .48843 L .662 .248 0 r
F
.53594 .28494 m .5443 .29088 L .53921 .29682 L .428 .315 0 r
F
.4891 .55224 m .48944 .55817 L .48669 .55838 L .843 .277 0 r
F
.49204 .552 m .48944 .55817 L .4891 .55224 L .861 .286 0 r
F
.52339 .50064 m .52022 .50725 L .51958 .50112 L .792 .296 0 r
F
.52255 .49451 m .52339 .50064 L .51958 .50112 L .761 .283 0 r
F
.50388 .53304 m .5042 .53909 L .50087 .53931 L .877 .303 0 r
F
.5073 .53282 m .5042 .53909 L .50388 .53304 L .89 .309 0 r
F
.48415 .55859 m .48441 .56442 L .48218 .56455 L .87 .272 0 r
F
.48669 .55838 m .48441 .56442 L .48415 .55859 L .878 .281 0 r
F
.49476 .54579 m .4951 .55178 L .49204 .552 L .855 .289 0 r
F
.49794 .54556 m .4951 .55178 L .49476 .54579 L .871 .296 0 r
F
.57377 .5312 m .57253 .5394 L .56216 .53875 L 1 .73 0 r
F
.58743 .53136 m .57253 .5394 L .57377 .5312 L 1 .793 0 r
F
.52707 .46808 m .52598 .47494 L .52457 .46911 L .466 .185 0 r
F
.52537 .46245 m .52707 .46808 L .52457 .46911 L .432 .167 0 r
F
.45788 .67179 m .45314 .67988 L .4501 .67285 L .581 .309 0 r
F
.45788 .67179 m .46016 .67859 L .45314 .67988 L F
.51371 .52016 m .51408 .52627 L .51048 .52651 L .883 .314 0 r
F
.51742 .51988 m .51408 .52627 L .51371 .52016 L .889 .32 0 r
F
.51697 .51375 m .51742 .51988 L .51371 .52016 L .867 .312 0 r
F
.66042 .5187 m .65819 .53293 L .62791 .53217 L .707 .765 0 r
F
.70259 .51671 m .65819 .53293 L .66042 .5187 L .654 .738 0 r
F
.50087 .53931 m .50119 .54535 L .49794 .54556 L .873 .299 0 r
F
.5042 .53909 m .50119 .54535 L .50087 .53931 L .887 .305 0 r
F
.5208 .51341 m .51742 .51988 L .51697 .51375 L .866 .318 0 r
F
.52022 .50725 m .5208 .51341 L .51697 .51375 L .837 .307 0 r
F
.51048 .52651 m .5108 .5326 L .5073 .53282 L .89 .312 0 r
F
.51408 .52627 m .5108 .5326 L .51048 .52651 L .901 .319 0 r
F
.4819 .72297 m .48779 .7296 L .48356 .72451 L .874 .189 0 r
F
.47979 .71955 m .4819 .72297 L .48356 .72451 L .697 .113 0 r
F
.4819 .72297 m .48505 .72837 L .48779 .7296 L .874 .189 0 r
F
.48161 .7218 m .48402 .7264 L .4819 .72297 L .841 .212 0 r
F
.48402 .7264 m .48505 .72837 L .4819 .72297 L F
.47818 .71743 m .4819 .72297 L .47979 .71955 L .697 .113 0 r
F
.42092 .65114 m .40471 .66062 L .40315 .65121 L .777 .631 0 r
F
.42092 .65114 m .42203 .65966 L .40471 .66062 L F
.52745 .48087 m .52524 .48776 L .52409 .48173 L .607 .237 0 r
F
.52598 .47494 m .52745 .48087 L .52409 .48173 L .572 .219 0 r
F
.52635 .49387 m .52339 .50064 L .52255 .49451 L .729 .28 0 r
F
.52524 .48776 m .52635 .49387 L .52255 .49451 L .693 .263 0 r
F
.49204 .552 m .49236 .55797 L .48944 .55817 L .861 .286 0 r
F
.4951 .55178 m .49236 .55797 L .49204 .552 L .874 .293 0 r
F
.47863 .56478 m .47838 .57008 L .47878 .56977 L .01 0 0 r
F
.47574 .71022 m .47818 .71743 L .47405 .71172 L 0 .018 0 r
F
.47247 .70422 m .47574 .71022 L .47405 .71172 L .055 .099 0 r
F
.48669 .55838 m .48695 .56427 L .48441 .56442 L .878 .281 0 r
F
.48944 .55817 m .48695 .56427 L .48669 .55838 L .884 .289 0 r
F
.5073 .53282 m .50761 .53888 L .5042 .53909 L .89 .309 0 r
F
.5108 .5326 m .50761 .53888 L .5073 .53282 L .903 .316 0 r
F
.52415 .50681 m .5208 .51341 L .52022 .50725 L .827 .311 0 r
F
.52339 .50064 m .52415 .50681 L .52022 .50725 L .792 .296 0 r
F
.49794 .54556 m .49825 .55158 L .4951 .55178 L .871 .296 0 r
F
.50119 .54535 m .49825 .55158 L .49794 .54556 L .885 .302 0 r
F
.5069 .73724 m .51089 .74087 L .52693 .74195 L .496 0 0 r
F
.49721 .7357 m .51089 .74087 L .5069 .73724 L .646 .07 0 r
F
.52704 .46124 m .52707 .46808 L .52537 .46245 L .329 .143 0 r
F
.52507 .45591 m .52704 .46124 L .52537 .46245 L .257 .111 0 r
F
.31251 .24366 m .3018 .26435 L .24738 .25374 L .79 .813 0 r
F
.34934 .25548 m .3018 .26435 L .31251 .24366 L .85 .826 0 r
F
.5042 .53909 m .5045 .54514 L .50119 .54535 L .887 .305 0 r
F
.50761 .53888 m .5045 .54514 L .5042 .53909 L .901 .312 0 r
F
.54191 .56465 m .53633 .57014 L .53756 .5639 L 1 .719 0 r
F
.54191 .56465 m .5401 .57094 L .53633 .57014 L F
.51742 .51988 m .5178 .52603 L .51408 .52627 L .889 .32 0 r
F
.52129 .51959 m .5178 .52603 L .51742 .51988 L .895 .328 0 r
F
.5208 .51341 m .52129 .51959 L .51742 .51988 L .866 .318 0 r
F
.51408 .52627 m .5144 .53239 L .5108 .5326 L .901 .319 0 r
F
.5178 .52603 m .5144 .53239 L .51408 .52627 L .912 .327 0 r
F
.55266 .54543 m .54494 .55161 L .54601 .5449 L 1 .695 0 r
F
.55372 .53834 m .55266 .54543 L .54601 .5449 L 1 .635 0 r
F
.56216 .53875 m .55266 .54543 L .55372 .53834 L 1 .724 0 r
F
.54494 .55161 m .54355 .5582 L .53866 .55755 L 1 .641 0 r
F
.52548 .45458 m .52704 .46124 L .52507 .45591 L .044 .067 0 r
F
.4951 .55178 m .4954 .55778 L .49236 .55797 L .874 .293 0 r
F
.49825 .55158 m .4954 .55778 L .4951 .55178 L .886 .299 0 r
F
.48944 .55817 m .48971 .56412 L .48695 .56427 L .884 .289 0 r
F
.49236 .55797 m .48971 .56412 L .48944 .55817 L .889 .294 0 r
F
.5108 .5326 m .51109 .53869 L .50761 .53888 L .903 .316 0 r
F
.5144 .53239 m .51109 .53869 L .5108 .5326 L .918 .324 0 r
F
.5401 .57094 m .53505 .57626 L .53633 .57014 L 1 .748 0 r
F
.5401 .57094 m .53822 .57708 L .53505 .57626 L F
.52739 .50005 m .52415 .50681 L .52339 .50064 L .769 .297 0 r
F
.52635 .49387 m .52739 .50005 L .52339 .50064 L .729 .28 0 r
F
.52482 .51303 m .52129 .51959 L .5208 .51341 L .863 .325 0 r
F
.52415 .50681 m .52482 .51303 L .5208 .51341 L .827 .311 0 r
F
.45626 .43669 m .45998 .43335 L .48325 .43691 L .235 .343 0 r
F
.50119 .54535 m .50148 .55138 L .49825 .55158 L .885 .302 0 r
F
.5045 .54514 m .50148 .55138 L .50119 .54535 L .898 .308 0 r
F
.38044 .44367 m .37532 .45582 L .34534 .45247 L .856 .833 0 r
F
.40151 .44777 m .37532 .45582 L .38044 .44367 L .946 .823 0 r
F
.52892 .48692 m .52635 .49387 L .52524 .48776 L .648 .257 0 r
F
.52745 .48087 m .52892 .48692 L .52524 .48776 L .607 .237 0 r
F
.50761 .53888 m .50789 .54495 L .5045 .54514 L .901 .312 0 r
F
.51109 .53869 m .50789 .54495 L .50761 .53888 L .917 .319 0 r
F
.52892 .47385 m .52745 .48087 L .52598 .47494 L .506 .205 0 r
F
.52707 .46808 m .52892 .47385 L .52598 .47494 L .466 .185 0 r
F
.45786 .41099 m .44906 .41208 L .45679 .40649 L 1 1 0 r
F
.45786 .41099 m .45237 .41665 L .44906 .41208 L F
.51609 .44295 m .51875 .44656 L .52196 .44834 L .709 .085 0 r
F
.50948 .44148 m .51875 .44656 L .51609 .44295 L .489 0 0 r
F
.54494 .55161 m .53866 .55755 L .53958 .55111 L 1 .641 0 r
F
.54601 .5449 m .54494 .55161 L .53958 .55111 L 1 .599 0 r
F
.5178 .52603 m .51812 .53218 L .5144 .53239 L .912 .327 0 r
F
.52169 .52579 m .51812 .53218 L .5178 .52603 L .925 .338 0 r
F
.52129 .51959 m .52169 .52579 L .5178 .52603 L .895 .328 0 r
F
.44626 .65834 m .43756 .66668 L .43553 .65892 L .747 .451 0 r
F
.44626 .65834 m .44778 .66566 L .43756 .66668 L F
.53612 .58995 m .5331 .59461 L .53462 .5889 L 1 .68 0 r
F
.53612 .58995 m .5339 .5955 L .5331 .59461 L F
.49236 .55797 m .49262 .56395 L .48971 .56412 L .889 .294 0 r
F
.4954 .55778 m .49262 .56395 L .49236 .55797 L .895 .299 0 r
F
.49825 .55158 m .49854 .5576 L .4954 .55778 L .886 .299 0 r
F
.50148 .55138 m .49854 .5576 L .49825 .55158 L .897 .305 0 r
F
.52832 .50629 m .52482 .51303 L .52415 .50681 L .813 .316 0 r
F
.52739 .50005 m .52832 .50629 L .52415 .50681 L .769 .297 0 r
F
.5144 .53239 m .51467 .53851 L .51109 .53869 L .918 .324 0 r
F
.51812 .53218 m .51467 .53851 L .5144 .53239 L .935 .334 0 r
F
.52537 .51927 m .52169 .52579 L .52129 .51959 L .901 .339 0 r
F
.52482 .51303 m .52537 .51927 L .52129 .51959 L .863 .325 0 r
F
.56295 .53114 m .56216 .53875 L .55372 .53834 L 1 .654 0 r
F
.57377 .5312 m .56216 .53875 L .56295 .53114 L 1 .73 0 r
F
.5045 .54514 m .50477 .5512 L .50148 .55138 L .898 .308 0 r
F
.50789 .54495 m .50477 .5512 L .5045 .54514 L .912 .314 0 r
F
.53822 .57708 m .53379 .58228 L .53505 .57626 L 1 .764 0 r
F
.53822 .57708 m .53636 .58307 L .53379 .58228 L F
.51109 .53869 m .51134 .54478 L .50789 .54495 L .917 .319 0 r
F
.51467 .53851 m .51134 .54478 L .51109 .53869 L .934 .328 0 r
F
.60571 .73507 m .59817 .74331 L .5857 .74097 L .948 1 0 r
F
.53033 .49307 m .52739 .50005 L .52635 .49387 L .693 .278 0 r
F
.52892 .48692 m .53033 .49307 L .52635 .49387 L .648 .257 0 r
F
.52911 .51258 m .52537 .51927 L .52482 .51303 L .859 .334 0 r
F
.52832 .50629 m .52911 .51258 L .52482 .51303 L .813 .316 0 r
F
.66841 .71916 m .66032 .73048 L .63268 .72812 L .658 .768 0 r
F
.70856 .72061 m .66032 .73048 L .66841 .71916 L .592 .68 0 r
F
.4954 .55778 m .49566 .56379 L .49262 .56395 L .895 .299 0 r
F
.49854 .5576 m .49566 .56379 L .4954 .55778 L .901 .303 0 r
F
.50148 .55138 m .50175 .55742 L .49854 .5576 L .897 .305 0 r
F
.50477 .5512 m .50175 .55742 L .50148 .55138 L .908 .31 0 r
F
.51812 .53218 m .51836 .53834 L .51467 .53851 L .935 .334 0 r
F
.522 .53199 m .51836 .53834 L .51812 .53218 L .955 .347 0 r
F
.52169 .52579 m .522 .53199 L .51812 .53218 L .925 .338 0 r
F
.5258 .52553 m .522 .53199 L .52169 .52579 L .94 .352 0 r
F
.52537 .51927 m .5258 .52553 L .52169 .52579 L .901 .339 0 r
F
.62911 .5202 m .62791 .53217 L .60499 .53167 L .773 .774 0 r
F
.66042 .5187 m .62791 .53217 L .62911 .5202 L .707 .765 0 r
F
.50789 .54495 m .50813 .55102 L .50477 .5512 L .912 .314 0 r
F
.51134 .54478 m .50813 .55102 L .50789 .54495 L .929 .322 0 r
F
.45613 .66488 m .4501 .67285 L .44778 .66566 L .67 .357 0 r
F
.45613 .66488 m .45788 .67179 L .4501 .67285 L F
.51467 .53851 m .51489 .54462 L .51134 .54478 L .934 .328 0 r
F
.51836 .53834 m .51489 .54462 L .51467 .53851 L .956 .34 0 r
F
.54601 .5449 m .53958 .55111 L .54026 .54457 L 1 .599 0 r
F
.54668 .53809 m .54601 .5449 L .54026 .54457 L 1 .556 0 r
F
.55372 .53834 m .54601 .5449 L .54668 .53809 L 1 .635 0 r
F
.52975 .51891 m .5258 .52553 L .52537 .51927 L .907 .353 0 r
F
.52911 .51258 m .52975 .51891 L .52537 .51927 L .859 .334 0 r
F
.52928 .46675 m .52892 .47385 L .52707 .46808 L .39 .17 0 r
F
.52704 .46124 m .52928 .46675 L .52707 .46808 L .329 .143 0 r
F
.53083 .47978 m .52892 .48692 L .52745 .48087 L .551 .227 0 r
F
.52892 .47385 m .53083 .47978 L .52745 .48087 L .506 .205 0 r
F
.44687 .42289 m .44164 .42967 L .43396 .4256 L 1 1 0 r
F
.53164 .49932 m .52832 .50629 L .52739 .50005 L .743 .3 0 r
F
.53033 .49307 m .53164 .49932 L .52739 .50005 L .693 .278 0 r
F
.47071 .39766 m .46688 .39573 L .47614 .39243 L .755 .546 0 r
F
.47071 .39766 m .46413 .4017 L .46688 .39573 L F
.49854 .5576 m .49879 .56362 L .49566 .56379 L .901 .303 0 r
F
.50175 .55742 m .49879 .56362 L .49854 .5576 L .908 .308 0 r
F
.50477 .5512 m .50502 .55725 L .50175 .55742 L .908 .31 0 r
F
.50813 .55102 m .50502 .55725 L .50477 .5512 L .922 .316 0 r
F
.522 .53199 m .52221 .53819 L .51836 .53834 L .955 .347 0 r
F
.5261 .5318 m .52221 .53819 L .522 .53199 L .979 .364 0 r
F
.5258 .52553 m .5261 .5318 L .522 .53199 L .94 .352 0 r
F
.51134 .54478 m .51156 .55087 L .50813 .55102 L .929 .322 0 r
F
.51489 .54462 m .51156 .55087 L .51134 .54478 L .95 .331 0 r
F
.53958 .55111 m .53866 .55755 L .5342 .55714 L 1 .548 0 r
F
.51836 .53834 m .51854 .54449 L .51489 .54462 L .956 .34 0 r
F
.52221 .53819 m .51854 .54449 L .51836 .53834 L .983 .355 0 r
F
.55419 .53116 m .55372 .53834 L .54668 .53809 L 1 .579 0 r
F
.56295 .53114 m .55372 .53834 L .55419 .53116 L 1 .654 0 r
F
.53022 .52527 m .5261 .5318 L .5258 .52553 L .957 .371 0 r
F
.52975 .51891 m .53022 .52527 L .5258 .52553 L .907 .353 0 r
F
.48226 .57032 m .48013 .57603 L .48036 .57032 L 1 .355 0 r
F
.48226 .57032 m .48217 .57613 L .48013 .57603 L F
.48455 .57027 m .48217 .57613 L .48226 .57032 L 1 .33 0 r
F
.48036 .57032 m .47857 .57582 L .479 .57025 L 1 .418 0 r
F
.48036 .57032 m .48013 .57603 L .47857 .57582 L F
.53958 .55111 m .5342 .55714 L .53477 .5508 L 1 .548 0 r
F
.54026 .54457 m .53958 .55111 L .53477 .5508 L 1 .521 0 r
F
.53756 .5639 m .53268 .56961 L .53348 .56341 L 1 .588 0 r
F
.53756 .5639 m .53633 .57014 L .53268 .56961 L F
.5328 .50566 m .52911 .51258 L .52832 .50629 L .796 .324 0 r
F
.53164 .49932 m .5328 .50566 L .52832 .50629 L .743 .3 0 r
F
.48455 .57027 m .48456 .57615 L .48217 .57613 L 1 .33 0 r
F
.48712 .57018 m .48456 .57615 L .48455 .57027 L 1 .319 0 r
F
.53636 .58307 m .53262 .58819 L .53379 .58228 L 1 .76 0 r
F
.53636 .58307 m .53462 .5889 L .53262 .58819 L F
.51654 .26857 m .52769 .27995 L .51991 .27586 L .329 .303 0 r
F
.50702 .26634 m .51654 .26857 L .51991 .27586 L .25 .277 0 r
F
.45237 .41665 m .44132 .41846 L .44906 .41208 L 1 1 0 r
F
.45237 .41665 m .44687 .42289 L .44132 .41846 L F
.479 .57025 m .47768 .57546 L .47838 .57008 L 1 .569 0 r
F
.479 .57025 m .47857 .57582 L .47768 .57546 L F
.50813 .55102 m .50835 .55709 L .50502 .55725 L .922 .316 0 r
F
.51156 .55087 m .50835 .55709 L .50813 .55102 L .94 .324 0 r
F
.51489 .54462 m .51506 .55074 L .51156 .55087 L .95 .331 0 r
F
.51854 .54449 m .51506 .55074 L .51489 .54462 L .976 .344 0 r
F
.50175 .55742 m .50199 .56346 L .49879 .56362 L .908 .308 0 r
F
.50502 .55725 m .50199 .56346 L .50175 .55742 L .918 .312 0 r
F
.47883 .71607 m .4819 .72297 L .47818 .71743 L 0 0 0 r
F
.47574 .71022 m .47883 .71607 L .47818 .71743 L 0 .018 0 r
F
.5261 .5318 m .52628 .53807 L .52221 .53819 L .979 .364 0 r
F
.53051 .53163 m .52628 .53807 L .5261 .5318 L 1 .388 0 r
F
.53022 .52527 m .53051 .53163 L .5261 .5318 L .957 .371 0 r
F
.52221 .53819 m .52234 .54439 L .51854 .54449 L .983 .355 0 r
F
.52628 .53807 m .52234 .54439 L .52221 .53819 L 1 .375 0 r
F
.53378 .51206 m .52975 .51891 L .52911 .51258 L .853 .348 0 r
F
.5328 .50566 m .53378 .51206 L .52911 .51258 L .796 .324 0 r
F
.48712 .57018 m .48721 .57612 L .48456 .57615 L 1 .319 0 r
F
.4899 .57007 m .48721 .57612 L .48712 .57018 L .968 .314 0 r
F
.54026 .54457 m .53477 .5508 L .53518 .54439 L 1 .521 0 r
F
.54066 .53798 m .54026 .54457 L .53518 .54439 L 1 .491 0 r
F
.54668 .53809 m .54026 .54457 L .54066 .53798 L 1 .556 0 r
F
.53274 .48585 m .53033 .49307 L .52892 .48692 L .601 .252 0 r
F
.53083 .47978 m .53274 .48585 L .52892 .48692 L .551 .227 0 r
F
.53633 .57014 m .53184 .57572 L .53268 .56961 L 1 .597 0 r
F
.53633 .57014 m .53505 .57626 L .53184 .57572 L F
.44687 .42289 m .43396 .4256 L .44132 .41846 L 1 1 0 r
F
.53454 .5185 m .53022 .52527 L .52975 .51891 L .913 .372 0 r
F
.53378 .51206 m .53454 .5185 L .52975 .51891 L .853 .348 0 r
F
.54692 .53123 m .54668 .53809 L .54066 .53798 L 1 .514 0 r
F
.55419 .53116 m .54668 .53809 L .54692 .53123 L 1 .579 0 r
F
.51854 .54449 m .51866 .55063 L .51506 .55074 L .976 .344 0 r
F
.52234 .54439 m .51866 .55063 L .51854 .54449 L 1 .361 0 r
F
.47051 .69055 m .46915 .69806 L .46591 .69173 L .397 .19 0 r
F
.46823 .68413 m .46591 .69173 L .46287 .68524 L .465 .221 0 r
F
.46823 .68413 m .47051 .69055 L .46591 .69173 L F
.53506 .52498 m .53051 .53163 L .53022 .52527 L .975 .396 0 r
F
.53454 .5185 m .53506 .52498 L .53022 .52527 L .913 .372 0 r
F
.60559 .52133 m .60499 .53167 L .58743 .53136 L .846 .759 0 r
F
.62911 .5202 m .60499 .53167 L .60559 .52133 L .773 .774 0 r
F
.52628 .53807 m .52633 .54433 L .52234 .54439 L 1 .375 0 r
F
.53063 .53799 m .52633 .54433 L .52628 .53807 L 1 .403 0 r
F
.53051 .53163 m .53063 .53799 L .52628 .53807 L 1 .388 0 r
F
.52807 .45966 m .52928 .46675 L .52704 .46124 L .201 .123 0 r
F
.52548 .45458 m .52807 .45966 L .52704 .46124 L .044 .067 0 r
F
.47838 .57008 m .47793 .57353 L .47772 .57488 L .738 .322 0 r
F
.47793 .57353 m .47768 .57546 L .47772 .57488 L F
.47768 .57546 m .47707 .57855 L .4761 .58015 L 1 .432 0 r
F
.47707 .57855 m .47659 .58094 L .4761 .58015 L F
.4761 .58015 m .47371 .58418 L .47437 .58302 L .913 .431 0 r
F
.47768 .57546 m .4761 .58015 L .47772 .57488 L 1 .432 0 r
F
.47772 .57488 m .47654 .57872 L .4767 .57897 L 0 0 0 r
F
.47654 .57872 m .4761 .58015 L .4767 .57897 L F
.4761 .58015 m .47437 .58302 L .4767 .57897 L .913 .431 0 r
F
.47857 .57582 m .47659 .58094 L .47768 .57546 L 1 .625 0 r
F
.47659 .58094 m .47402 .5856 L .4761 .58015 L 1 .655 0 r
F
.4761 .58015 m .47402 .5856 L .47371 .58418 L .913 .431 0 r
F
.4767 .57897 m .47433 .58308 L .47455 .58213 L .694 .404 0 r
F
.47433 .58308 m .47371 .58418 L .47455 .58213 L F
.47455 .58213 m .47003 .58414 L .47487 .58072 L .806 .485 0 r
F
.4767 .57897 m .47455 .58213 L .47695 .57938 L .694 .404 0 r
F
.47455 .58213 m .47487 .58072 L .47701 .57921 L .806 .485 0 r
F
.48013 .57603 m .47786 .58147 L .47857 .57582 L 1 .482 0 r
F
.47857 .57582 m .47786 .58147 L .47659 .58094 L 1 .625 0 r
F
.4767 .57897 m .47695 .57938 L .4788 .57727 L .694 .404 0 r
F
.47772 .57488 m .4767 .57897 L .47727 .57776 L 0 0 0 r
F
.47772 .57488 m .47727 .57776 L .47904 .57402 L F
.47838 .57008 m .47772 .57488 L .47878 .56977 L .738 .322 0 r
F
.51156 .55087 m .51174 .55696 L .50835 .55709 L .94 .324 0 r
F
.51506 .55074 m .51174 .55696 L .51156 .55087 L .962 .334 0 r
F
.4899 .57007 m .49004 .57604 L .48721 .57612 L .968 .314 0 r
F
.49284 .56994 m .49004 .57604 L .4899 .57007 L .947 .312 0 r
F
.50502 .55725 m .50524 .56331 L .50199 .56346 L .918 .312 0 r
F
.50835 .55709 m .50524 .56331 L .50502 .55725 L .931 .318 0 r
F
.53534 .53147 m .53063 .53799 L .53051 .53163 L 1 .419 0 r
F
.53506 .52498 m .53534 .53147 L .53051 .53163 L .975 .396 0 r
F
.57145 .29844 m .5662 .31392 L .55978 .30545 L .611 .505 0 r
F
.57145 .29844 m .5802 .30798 L .5662 .31392 L F
.4347 .65105 m .42203 .65966 L .42092 .65114 L .824 .573 0 r
F
.4347 .65105 m .43553 .65892 L .42203 .65966 L F
.53518 .54439 m .53037 .55063 L .53058 .54432 L 1 .461 0 r
F
.53518 .54439 m .53477 .5508 L .53037 .55063 L F
.53537 .53795 m .53518 .54439 L .53058 .54432 L 1 .441 0 r
F
.54066 .53798 m .53518 .54439 L .53537 .53795 L 1 .491 0 r
F
.53477 .5508 m .53004 .55689 L .53037 .55063 L 1 .477 0 r
F
.53477 .5508 m .5342 .55714 L .53004 .55689 L F
.53063 .53799 m .53058 .54432 L .52633 .54433 L 1 .403 0 r
F
.53537 .53795 m .53058 .54432 L .53063 .53799 L 1 .441 0 r
F
.53534 .53147 m .53537 .53795 L .53063 .53799 L 1 .419 0 r
F
.52234 .54439 m .52238 .55057 L .51866 .55063 L 1 .361 0 r
F
.52633 .54433 m .52238 .55057 L .52234 .54439 L 1 .384 0 r
F
.47295 .69684 m .47247 .70422 L .46915 .69806 L .317 .16 0 r
F
.47051 .69055 m .47295 .69684 L .46915 .69806 L .397 .19 0 r
F
.54073 .53133 m .54066 .53798 L .53537 .53795 L 1 .46 0 r
F
.54692 .53123 m .54066 .53798 L .54073 .53133 L 1 .514 0 r
F
.46618 .67761 m .46287 .68524 L .46016 .67859 L .535 .255 0 r
F
.46618 .67761 m .46823 .68413 L .46287 .68524 L F
.54073 .53133 m .53537 .53795 L .53534 .53147 L 1 .46 0 r
F
.51506 .55074 m .5152 .55685 L .51174 .55696 L .962 .334 0 r
F
.51866 .55063 m .5152 .55685 L .51506 .55074 L .992 .347 0 r
F
.52633 .54433 m .52627 .55056 L .52238 .55057 L 1 .384 0 r
F
.53058 .54432 m .52627 .55056 L .52633 .54433 L 1 .417 0 r
F
.49284 .56994 m .49301 .57594 L .49004 .57604 L .947 .312 0 r
F
.49588 .5698 m .49301 .57594 L .49284 .56994 L .935 .311 0 r
F
.53058 .54432 m .53037 .55063 L .52627 .55056 L 1 .417 0 r
F
.53457 .49206 m .53164 .49932 L .53033 .49307 L .655 .279 0 r
F
.53274 .48585 m .53457 .49206 L .53033 .49307 L .601 .252 0 r
F
.53171 .47244 m .53083 .47978 L .52892 .47385 L .444 .195 0 r
F
.52928 .46675 m .53171 .47244 L .52892 .47385 L .39 .17 0 r
F
.50835 .55709 m .50855 .56316 L .50524 .56331 L .931 .318 0 r
F
.51174 .55696 m .50855 .56316 L .50835 .55709 L .949 .325 0 r
F
.53112 .60192 m .52919 .60688 L .53077 .60618 L .119 0 0 r
F
.42176 .44181 m .40151 .44777 L .40741 .43778 L 1 .865 0 r
F
.54048 .52467 m .53534 .53147 L .53506 .52498 L .993 .429 0 r
F
.54048 .52467 m .54073 .53133 L .53534 .53147 L F
.5339 .5955 m .53187 .6002 L .5331 .59461 L .931 .426 0 r
F
.5339 .5955 m .53209 .6009 L .53187 .6002 L F
.53505 .57626 m .53101 .58176 L .53184 .57572 L 1 .594 0 r
F
.53505 .57626 m .53379 .58228 L .53101 .58176 L F
.51866 .55063 m .51873 .55677 L .5152 .55685 L .992 .347 0 r
F
.52238 .55057 m .51873 .55677 L .51866 .55063 L 1 .365 0 r
F
.5646 .76199 m .55505 .76604 L .56056 .75977 L .823 .69 0 r
F
.5646 .76199 m .55692 .76824 L .55505 .76604 L F
.57217 .75536 m .5646 .76199 L .56056 .75977 L .999 .985 0 r
F
.53037 .55063 m .52611 .55677 L .52627 .55056 L 1 .427 0 r
F
.53037 .55063 m .53004 .55689 L .52611 .55677 L F
.53988 .51802 m .53506 .52498 L .53454 .5185 L .918 .398 0 r
F
.53988 .51802 m .54048 .52467 L .53506 .52498 L F
.504 .38406 m .51401 .37537 L .52524 .37785 L .486 .436 0 r
F
.504 .38406 m .49585 .38399 L .51401 .37537 L F
.53348 .56341 m .52911 .56927 L .52961 .56311 L 1 .496 0 r
F
.53348 .56341 m .53268 .56961 L .52911 .56927 L F
.58768 .52221 m .58743 .53136 L .57377 .5312 L .916 .717 0 r
F
.60559 .52133 m .58743 .53136 L .58768 .52221 L .846 .759 0 r
F
.49588 .5698 m .49607 .57582 L .49301 .57594 L .935 .311 0 r
F
.49901 .56965 m .49607 .57582 L .49588 .5698 L .929 .311 0 r
F
.52238 .55057 m .52236 .55674 L .51873 .55677 L 1 .365 0 r
F
.52627 .55056 m .52236 .55674 L .52238 .55057 L 1 .391 0 r
F
.53626 .49841 m .5328 .50566 L .53164 .49932 L .715 .307 0 r
F
.53457 .49206 m .53626 .49841 L .53164 .49932 L .655 .279 0 r
F
.52627 .55056 m .52611 .55677 L .52236 .55674 L 1 .391 0 r
F
.54669 .52433 m .54073 .53133 L .54048 .52467 L 1 .472 0 r
F
.54669 .52433 m .54692 .53123 L .54073 .53133 L F
.47878 .56977 m .47904 .57402 L .48061 .56926 L .006 0 0 r
F
.47878 .56977 m .47772 .57488 L .47904 .57402 L F
.53896 .51141 m .53454 .5185 L .53378 .51206 L .846 .367 0 r
F
.53896 .51141 m .53988 .51802 L .53454 .5185 L F
.48456 .57615 m .48193 .58198 L .48217 .57613 L 1 .358 0 r
F
.48456 .57615 m .48446 .58206 L .48193 .58198 L F
.48721 .57612 m .48446 .58206 L .48456 .57615 L 1 .338 0 r
F
.48217 .57613 m .47969 .5818 L .48013 .57603 L 1 .398 0 r
F
.48217 .57613 m .48193 .58198 L .47969 .5818 L F
.53774 .50486 m .53378 .51206 L .5328 .50566 L .778 .336 0 r
F
.53626 .49841 m .53774 .50486 L .5328 .50566 L .715 .307 0 r
F
.53774 .50486 m .53896 .51141 L .53378 .51206 L .778 .336 0 r
F
.48721 .57612 m .48721 .58208 L .48446 .58206 L 1 .338 0 r
F
.49004 .57604 m .48721 .58208 L .48721 .57612 L 1 .327 0 r
F
.53462 .5889 m .5316 .59401 L .53262 .58819 L 1 .73 0 r
F
.53462 .5889 m .5331 .59461 L .5316 .59401 L F
.55401 .52393 m .54692 .53123 L .54669 .52433 L 1 .526 0 r
F
.55401 .52393 m .55419 .53116 L .54692 .53123 L F
.46446 .67098 m .46016 .67859 L .45788 .67179 L .611 .292 0 r
F
.46446 .67098 m .46618 .67761 L .46016 .67859 L F
.47544 .70302 m .47574 .71022 L .47247 .70422 L .21 .123 0 r
F
.47295 .69684 m .47544 .70302 L .47247 .70422 L .317 .16 0 r
F
.49901 .56965 m .49921 .57569 L .49607 .57582 L .929 .311 0 r
F
.5022 .5695 m .49921 .57569 L .49901 .56965 L .929 .313 0 r
F
.57381 .52291 m .57377 .5312 L .56295 .53114 L .97 .656 0 r
F
.58768 .52221 m .57377 .5312 L .57381 .52291 L .916 .717 0 r
F
.49004 .57604 m .49012 .58203 L .48721 .58208 L 1 .327 0 r
F
.49301 .57594 m .49012 .58203 L .49004 .57604 L .972 .32 0 r
F
.50948 .44148 m .513 .44418 L .51875 .44656 L .489 0 0 r
F
.48013 .57603 m .47969 .5818 L .47786 .58147 L 1 .482 0 r
F
.53268 .56961 m .52859 .57538 L .52911 .56927 L 1 .495 0 r
F
.53268 .56961 m .53184 .57572 L .52859 .57538 L F
.56286 .52347 m .55419 .53116 L .55401 .52393 L 1 .589 0 r
F
.56286 .52347 m .56295 .53114 L .55419 .53116 L F
.55692 .76824 m .5497 .77206 L .55505 .76604 L .692 .469 0 r
F
.55692 .76824 m .54946 .77413 L .5497 .77206 L F
.57381 .52291 m .56295 .53114 L .56286 .52347 L .97 .656 0 r
F
.40741 .43778 m .40151 .44777 L .38044 .44367 L 1 .894 0 r
F
.546 .51744 m .54048 .52467 L .53988 .51802 L .919 .432 0 r
F
.546 .51744 m .54669 .52433 L .54048 .52467 L F
.49301 .57594 m .49314 .58196 L .49012 .58203 L .972 .32 0 r
F
.49607 .57582 m .49314 .58196 L .49301 .57594 L .952 .317 0 r
F
.45496 .65787 m .44778 .66566 L .44626 .65834 L .769 .407 0 r
F
.45496 .65787 m .45613 .66488 L .44778 .66566 L F
.36153 .24022 m .34934 .25548 L .31251 .24366 L .88 .868 0 r
F
.52961 .56311 m .52561 .56908 L .52589 .56295 L 1 .435 0 r
F
.52961 .56311 m .52911 .56927 L .52561 .56908 L F
.5022 .5695 m .5024 .57556 L .49921 .57569 L .929 .313 0 r
F
.50544 .56936 m .5024 .57556 L .5022 .5695 L .933 .315 0 r
F
.53423 .47834 m .53274 .48585 L .53083 .47978 L .498 .222 0 r
F
.53171 .47244 m .53423 .47834 L .53083 .47978 L .444 .195 0 r
F
.48387 .39005 m .48504 .38496 L .49585 .38399 L .585 .46 0 r
F
.48387 .39005 m .47614 .39243 L .48504 .38496 L F
.57217 .75536 m .56056 .75977 L .56599 .75321 L .999 .985 0 r
F
.57931 .74835 m .57217 .75536 L .56599 .75321 L 1 1 0 r
F
.53379 .58228 m .53024 .58772 L .53101 .58176 L 1 .576 0 r
F
.53379 .58228 m .53262 .58819 L .53024 .58772 L F
.49607 .57582 m .49623 .58186 L .49314 .58196 L .952 .317 0 r
F
.49921 .57569 m .49623 .58186 L .49607 .57582 L .941 .315 0 r
F
.50544 .56936 m .50563 .57543 L .5024 .57556 L .933 .315 0 r
F
.50872 .56923 m .50563 .57543 L .50544 .56936 L .942 .319 0 r
F
.52589 .56295 m .52216 .569 L .52228 .56288 L 1 .394 0 r
F
.52589 .56295 m .52561 .56908 L .52216 .569 L F
.53106 .46498 m .53171 .47244 L .52928 .46675 L .309 .161 0 r
F
.52807 .45966 m .53106 .46498 L .52928 .46675 L .201 .123 0 r
F
.54486 .5106 m .53988 .51802 L .53896 .51141 L .837 .393 0 r
F
.54486 .5106 m .546 .51744 L .53988 .51802 L F
.48779 .7296 m .49106 .73455 L .49721 .7357 L .88 .149 0 r
F
.48505 .72837 m .49106 .73455 L .48779 .7296 L 1 .213 0 r
F
.53184 .57572 m .52807 .58143 L .52859 .57538 L 1 .485 0 r
F
.53184 .57572 m .53101 .58176 L .52807 .58143 L F
.52228 .56288 m .52216 .569 L .51875 .56899 L 1 .366 0 r
F
.49921 .57569 m .49939 .58174 L .49623 .58186 L .941 .315 0 r
F
.5024 .57556 m .49939 .58174 L .49921 .57569 L .936 .315 0 r
F
.52911 .56927 m .52531 .57518 L .52561 .56908 L 1 .43 0 r
F
.52911 .56927 m .52859 .57538 L .52531 .57518 L F
.48061 .56926 m .48213 .57274 L .4844 .56849 L .177 0 0 r
F
.48061 .56926 m .47904 .57402 L .48213 .57274 L F
.48721 .58208 m .48427 .58802 L .48446 .58206 L 1 .354 0 r
F
.48721 .58208 m .48715 .58807 L .48427 .58802 L F
.49012 .58203 m .48715 .58807 L .48721 .58208 L 1 .338 0 r
F
.48446 .58206 m .48156 .58789 L .48193 .58198 L 1 .382 0 r
F
.48446 .58206 m .48427 .58802 L .48156 .58789 L F
.50872 .56923 m .50889 .5753 L .50563 .57543 L .942 .319 0 r
F
.51204 .56912 m .50889 .5753 L .50872 .56923 L .958 .325 0 r
F
.5532 .51672 m .54669 .52433 L .546 .51744 L .915 .476 0 r
F
.5532 .51672 m .55401 .52393 L .54669 .52433 L F
.53675 .48445 m .53457 .49206 L .53274 .48585 L .556 .252 0 r
F
.53423 .47834 m .53675 .48445 L .53274 .48585 L .498 .222 0 r
F
.49012 .58203 m .49015 .58805 L .48715 .58807 L 1 .338 0 r
F
.49314 .58196 m .49015 .58805 L .49012 .58203 L .992 .328 0 r
F
.46311 .66426 m .45788 .67179 L .45613 .66488 L .695 .332 0 r
F
.46311 .66426 m .46446 .67098 L .45788 .67179 L F
.48193 .58198 m .47907 .58764 L .47969 .5818 L 1 .432 0 r
F
.48193 .58198 m .48156 .58789 L .47907 .58764 L F
.5024 .57556 m .50259 .58162 L .49939 .58174 L .936 .315 0 r
F
.50563 .57543 m .50259 .58162 L .5024 .57556 L .937 .316 0 r
F
.5433 .50385 m .53896 .51141 L .53774 .50486 L .759 .355 0 r
F
.5433 .50385 m .54486 .5106 L .53896 .51141 L F
.44561 .65093 m .43553 .65892 L .4347 .65105 L .856 .513 0 r
F
.44561 .65093 m .44626 .65834 L .43553 .65892 L F
.49314 .58196 m .49323 .58799 L .49015 .58805 L .992 .328 0 r
F
.49623 .58186 m .49323 .58799 L .49314 .58196 L .966 .322 0 r
F
.51204 .56912 m .51216 .5752 L .50889 .5753 L .958 .325 0 r
F
.51538 .56904 m .51216 .5752 L .51204 .56912 L .981 .333 0 r
F
.4779 .70908 m .47883 .71607 L .47574 .71022 L .062 .072 0 r
F
.47544 .70302 m .4779 .70908 L .47574 .71022 L .21 .123 0 r
F
.52561 .56908 m .52203 .57509 L .52216 .569 L 1 .389 0 r
F
.52561 .56908 m .52531 .57518 L .52203 .57509 L F
.53917 .49074 m .53626 .49841 L .53457 .49206 L .619 .284 0 r
F
.53675 .48445 m .53917 .49074 L .53457 .49206 L .556 .252 0 r
F
.51538 .56904 m .51545 .57512 L .51216 .5752 L .981 .333 0 r
F
.51875 .56899 m .51545 .57512 L .51538 .56904 L 1 .345 0 r
F
.49623 .58186 m .49637 .58791 L .49323 .58799 L .966 .322 0 r
F
.49939 .58174 m .49637 .58791 L .49623 .58186 L .95 .318 0 r
F
.54138 .49722 m .53774 .50486 L .53626 .49841 L .687 .319 0 r
F
.54138 .49722 m .5433 .50385 L .53774 .50486 L F
.50563 .57543 m .50581 .58149 L .50259 .58162 L .937 .316 0 r
F
.50889 .5753 m .50581 .58149 L .50563 .57543 L .944 .319 0 r
F
.52216 .569 m .51874 .57508 L .51875 .56899 L 1 .362 0 r
F
.52216 .569 m .52203 .57509 L .51874 .57508 L F
.47883 .71607 m .48161 .7218 L .4819 .72297 L 0 0 0 r
F
.51875 .56899 m .51874 .57508 L .51545 .57512 L 1 .345 0 r
F
.53917 .49074 m .54138 .49722 L .53626 .49841 L .619 .284 0 r
F
.52859 .57538 m .52502 .58125 L .52531 .57518 L 1 .419 0 r
F
.52859 .57538 m .52807 .58143 L .52502 .58125 L F
.47969 .5818 m .4769 .58722 L .47786 .58147 L 1 .523 0 r
F
.47969 .5818 m .47907 .58764 L .4769 .58722 L F
.74186 .29929 m .68988 .33156 L .68531 .31082 L .667 .721 0 r
F
.74186 .29929 m .7466 .32614 L .68988 .33156 L F
.5331 .59461 m .53079 .59975 L .5316 .59401 L 1 .669 0 r
F
.5331 .59461 m .53187 .6002 L .53079 .59975 L F
.53262 .58819 m .52958 .59362 L .53024 .58772 L 1 .537 0 r
F
.53262 .58819 m .5316 .59401 L .52958 .59362 L F
.53101 .58176 m .5276 .58744 L .52807 .58143 L 1 .463 0 r
F
.53101 .58176 m .53024 .58772 L .5276 .58744 L F
.49939 .58174 m .49955 .5878 L .49637 .58791 L .95 .318 0 r
F
.50259 .58162 m .49955 .5878 L .49939 .58174 L .941 .316 0 r
F
.50889 .5753 m .50904 .58138 L .50581 .58149 L .944 .319 0 r
F
.51216 .5752 m .50904 .58138 L .50889 .5753 L .958 .323 0 r
F
.49721 .7357 m .50014 .74005 L .51089 .74087 L .646 .07 0 r
F
.49106 .73455 m .50014 .74005 L .49721 .7357 L .864 .146 0 r
F
.56187 .5158 m .55401 .52393 L .5532 .51672 L .901 .529 0 r
F
.56187 .5158 m .56286 .52347 L .55401 .52393 L F
.63596 .30311 m .61438 .32499 L .60796 .31197 L .685 .672 0 r
F
.63596 .30311 m .64441 .31905 L .61438 .32499 L F
.48715 .58807 m .48401 .59402 L .48427 .58802 L 1 .367 0 r
F
.48715 .58807 m .48704 .5941 L .48401 .59402 L F
.49015 .58805 m .48704 .5941 L .48715 .58807 L 1 .347 0 r
F
.49015 .58805 m .49014 .5941 L .48704 .5941 L F
.49323 .58799 m .49014 .5941 L .49015 .58805 L 1 .334 0 r
F
.5657 .37625 m .60221 .35629 L .614 .36902 L .501 .497 0 r
F
.5657 .37625 m .55648 .36899 L .60221 .35629 L F
.55175 .50957 m .546 .51744 L .54486 .5106 L .824 .428 0 r
F
.55175 .50957 m .5532 .51672 L .546 .51744 L F
.51216 .5752 m .51228 .58127 L .50904 .58138 L .958 .323 0 r
F
.51545 .57512 m .51228 .58127 L .51216 .5752 L .979 .33 0 r
F
.50259 .58162 m .50276 .58768 L .49955 .5878 L .941 .316 0 r
F
.50581 .58149 m .50276 .58768 L .50259 .58162 L .939 .316 0 r
F
.46819 .20936 m .45886 .19588 L .47836 .19495 L .828 .941 0 r
F
.46819 .20936 m .45434 .2117 L .45886 .19588 L F
.52824 .45756 m .53106 .46498 L .52807 .45966 L .084 .12 0 r
F
.52531 .57518 m .5219 .58117 L .52203 .57509 L 1 .38 0 r
F
.52531 .57518 m .52502 .58125 L .5219 .58117 L F
.48427 .58802 m .4811 .59386 L .48156 .58789 L 1 .4 0 r
F
.48427 .58802 m .48401 .59402 L .4811 .59386 L F
.52724 .27197 m .53594 .28494 L .52769 .27995 L .395 .336 0 r
F
.51654 .26857 m .52724 .27197 L .52769 .27995 L .329 .303 0 r
F
.54946 .77413 m .54476 .77783 L .5497 .77206 L .458 .395 0 r
F
.54946 .77413 m .54256 .77969 L .54476 .77783 L F
.49323 .58799 m .4933 .59405 L .49014 .5941 L 1 .334 0 r
F
.49637 .58791 m .4933 .59405 L .49323 .58799 L .975 .326 0 r
F
.5343 .47057 m .53423 .47834 L .53171 .47244 L .39 .192 0 r
F
.53106 .46498 m .5343 .47057 L .53171 .47244 L .309 .161 0 r
F
.51545 .57512 m .51551 .5812 L .51228 .58127 L .979 .33 0 r
F
.51874 .57508 m .51551 .5812 L .51545 .57512 L 1 .34 0 r
F
.59857 .29975 m .58714 .31835 L .5802 .30798 L .658 .598 0 r
F
.59857 .29975 m .60796 .31197 L .58714 .31835 L F
.52203 .57509 m .51872 .58115 L .51874 .57508 L 1 .355 0 r
F
.52203 .57509 m .5219 .58117 L .51872 .58115 L F
.51874 .57508 m .51872 .58115 L .51551 .5812 L 1 .34 0 r
F
.56127 .28995 m .55978 .30545 L .55237 .29774 L .554 .459 0 r
F
.56127 .28995 m .57145 .29844 L .55978 .30545 L F
.50581 .58149 m .50598 .58756 L .50276 .58768 L .939 .316 0 r
F
.50904 .58138 m .50598 .58756 L .50581 .58149 L .943 .317 0 r
F
.49637 .58791 m .49649 .59397 L .4933 .59405 L .975 .326 0 r
F
.49955 .5878 m .49649 .59397 L .49637 .58791 L .955 .321 0 r
F
.48156 .58789 m .47832 .59356 L .47907 .58764 L 1 .455 0 r
F
.48156 .58789 m .4811 .59386 L .47832 .59356 L F
.47786 .58147 m .47516 .58657 L .47659 .58094 L 1 .664 0 r
F
.47786 .58147 m .4769 .58722 L .47516 .58657 L F
.46413 .4017 m .45657 .40009 L .46688 .39573 L .926 .852 0 r
F
.46413 .4017 m .45679 .40649 L .45657 .40009 L F
.52807 .58143 m .52476 .58728 L .52502 .58125 L 1 .401 0 r
F
.52807 .58143 m .5276 .58744 L .52476 .58728 L F
.57931 .74835 m .56599 .75321 L .57109 .74638 L 1 1 0 r
F
.4622 .65748 m .45613 .66488 L .45496 .65787 L .786 .374 0 r
F
.4622 .65748 m .46311 .66426 L .45613 .66488 L F
.47304 .68329 m .47051 .69055 L .46823 .68413 L .514 .225 0 r
F
.47148 .67685 m .46823 .68413 L .46618 .67761 L .577 .253 0 r
F
.47148 .67685 m .47304 .68329 L .46823 .68413 L F
.47478 .68965 m .47295 .69684 L .47051 .69055 L .457 .199 0 r
F
.47304 .68329 m .47478 .68965 L .47051 .69055 L .514 .225 0 r
F
.77259 .70588 m .76216 .72264 L .70856 .72061 L .54 .597 0 r
F
.49955 .5878 m .4997 .59387 L .49649 .59397 L .955 .321 0 r
F
.50276 .58768 m .4997 .59387 L .49955 .5878 L .944 .317 0 r
F
.50904 .58138 m .5092 .58745 L .50598 .58756 L .943 .317 0 r
F
.51228 .58127 m .5092 .58745 L .50904 .58138 L .954 .32 0 r
F
.4844 .56849 m .4877 .5709 L .49092 .56735 L .18 0 0 r
F
.4844 .56849 m .48213 .57274 L .4877 .5709 L F
.53024 .58772 m .5272 .59339 L .5276 .58744 L 1 .429 0 r
F
.53024 .58772 m .52958 .59362 L .5272 .59339 L F
.51228 .58127 m .5124 .58735 L .5092 .58745 L .954 .32 0 r
F
.51551 .5812 m .5124 .58735 L .51228 .58127 L .972 .325 0 r
F
.47015 .67034 m .46618 .67761 L .46446 .67098 L .646 .284 0 r
F
.47015 .67034 m .47148 .67685 L .46618 .67761 L F
.45443 .65081 m .44626 .65834 L .44561 .65093 L .875 .46 0 r
F
.45443 .65081 m .45496 .65787 L .44626 .65834 L F
.57261 .51462 m .56286 .52347 L .56187 .5158 L .873 .588 0 r
F
.57261 .51462 m .57381 .52291 L .56286 .52347 L F
.50276 .58768 m .50293 .59376 L .4997 .59387 L .944 .317 0 r
F
.50598 .58756 m .50293 .59376 L .50276 .58768 L .939 .316 0 r
F
.49014 .5941 m .48689 .60016 L .48704 .5941 L 1 .354 0 r
F
.49014 .5941 m .49011 .60017 L .48689 .60016 L F
.4933 .59405 m .49011 .60017 L .49014 .5941 L 1 .339 0 r
F
.54972 .50253 m .54486 .5106 L .5433 .50385 L .74 .382 0 r
F
.54972 .50253 m .55175 .50957 L .54486 .5106 L F
.48704 .5941 m .48371 .60008 L .48401 .59402 L 1 .377 0 r
F
.48704 .5941 m .48689 .60016 L .48371 .60008 L F
.52502 .58125 m .52179 .58721 L .5219 .58117 L 1 .366 0 r
F
.52502 .58125 m .52476 .58728 L .52179 .58721 L F
.47663 .69592 m .47544 .70302 L .47295 .69684 L .403 .175 0 r
F
.47478 .68965 m .47663 .69592 L .47295 .69684 L .457 .199 0 r
F
.47907 .58764 m .47576 .59308 L .4769 .58722 L 1 .545 0 r
F
.47907 .58764 m .47832 .59356 L .47576 .59308 L F
.4933 .59405 m .49335 .60013 L .49011 .60017 L 1 .339 0 r
F
.49649 .59397 m .49335 .60013 L .4933 .59405 L .98 .329 0 r
F
.51551 .5812 m .51558 .58726 L .5124 .58735 L .972 .325 0 r
F
.51872 .58115 m .51558 .58726 L .51551 .5812 L 1 .333 0 r
F
.52919 .60688 m .53004 .61137 L .53077 .60618 L .463 .075 0 r
F
.48401 .59402 m .48056 .5999 L .4811 .59386 L 1 .412 0 r
F
.48401 .59402 m .48371 .60008 L .48056 .5999 L F
.48022 .71504 m .48161 .7218 L .47883 .71607 L 0 0 0 r
F
.4779 .70908 m .48022 .71504 L .47883 .71607 L .062 .072 0 r
F
.5219 .58117 m .51872 .58721 L .51872 .58115 L 1 .346 0 r
F
.5219 .58117 m .52179 .58721 L .51872 .58721 L F
.5316 .59401 m .52908 .59947 L .52958 .59362 L 1 .473 0 r
F
.5316 .59401 m .53079 .59975 L .52908 .59947 L F
.51872 .58115 m .51872 .58721 L .51558 .58726 L 1 .333 0 r
F
.50598 .58756 m .50615 .59364 L .50293 .59376 L .939 .316 0 r
F
.5092 .58745 m .50615 .59364 L .50598 .58756 L .94 .316 0 r
F
.53768 .47644 m .53675 .48445 L .53423 .47834 L .455 .224 0 r
F
.5343 .47057 m .53768 .47644 L .53423 .47834 L .39 .192 0 r
F
.49649 .59397 m .4966 .60006 L .49335 .60013 L .98 .329 0 r
F
.4997 .59387 m .4966 .60006 L .49649 .59397 L .958 .322 0 r
F
.49738 .25763 m .51654 .26857 L .50702 .26634 L .346 .348 0 r
F
.48657 .25823 m .49738 .25763 L .50702 .26634 L .3 .33 0 r
F
.4568 .25334 m .46763 .24868 L .48657 .25823 L .382 .4 0 r
F
.42498 .24426 m .46763 .24868 L .4568 .25334 L .456 .478 0 r
F
.4997 .59387 m .49985 .59996 L .4966 .60006 L .958 .322 0 r
F
.50293 .59376 m .49985 .59996 L .4997 .59387 L .943 .318 0 r
F
.5092 .58745 m .50936 .59352 L .50615 .59364 L .94 .316 0 r
F
.5124 .58735 m .50936 .59352 L .5092 .58745 L .947 .317 0 r
F
.4691 .66377 m .46446 .67098 L .46311 .66426 L .721 .317 0 r
F
.4691 .66377 m .47015 .67034 L .46446 .67098 L F
.5276 .58744 m .52455 .59328 L .52476 .58728 L 1 .376 0 r
F
.5276 .58744 m .5272 .59339 L .52455 .59328 L F
.4811 .59386 m .47748 .59957 L .47832 .59356 L 1 .467 0 r
F
.4811 .59386 m .48056 .5999 L .47748 .59957 L F
.35218 .43783 m .34534 .45247 L .30468 .44769 L .775 .819 0 r
F
.38044 .44367 m .34534 .45247 L .35218 .43783 L .856 .833 0 r
F
.56002 .50822 m .5532 .51672 L .55175 .50957 L .807 .473 0 r
F
.56002 .50822 m .56187 .5158 L .5532 .51672 L F
.5472 .49566 m .5433 .50385 L .54138 .49722 L .66 .339 0 r
F
.5472 .49566 m .54972 .50253 L .5433 .50385 L F
.47659 .58094 m .47516 .58657 L .47402 .5856 L 1 .655 0 r
F
.53187 .6002 m .53024 .60543 L .53079 .59975 L 1 .579 0 r
F
.53187 .6002 m .531 .60571 L .53024 .60543 L F
.5124 .58735 m .51254 .59342 L .50936 .59352 L .947 .317 0 r
F
.51558 .58726 m .51254 .59342 L .5124 .58735 L .961 .32 0 r
F
.47852 .70211 m .4779 .70908 L .47544 .70302 L .344 .151 0 r
F
.47663 .69592 m .47852 .70211 L .47544 .70302 L .403 .175 0 r
F
.50293 .59376 m .5031 .59985 L .49985 .59996 L .943 .318 0 r
F
.50615 .59364 m .5031 .59985 L .50293 .59376 L .936 .315 0 r
F
.49011 .60017 m .48674 .60627 L .48689 .60016 L 1 .358 0 r
F
.49011 .60017 m .49008 .60628 L .48674 .60627 L F
.49335 .60013 m .49008 .60628 L .49011 .60017 L 1 .342 0 r
F
.48689 .60016 m .48338 .60618 L .48371 .60008 L 1 .382 0 r
F
.48689 .60016 m .48674 .60627 L .48338 .60618 L F
.54105 .48259 m .53917 .49074 L .53675 .48445 L .519 .26 0 r
F
.53768 .47644 m .54105 .48259 L .53675 .48445 L .455 .224 0 r
F
.49335 .60013 m .4934 .60624 L .49008 .60628 L 1 .342 0 r
F
.4966 .60006 m .4934 .60624 L .49335 .60013 L .98 .331 0 r
F
.52476 .58728 m .52172 .59324 L .52179 .58721 L 1 .349 0 r
F
.52476 .58728 m .52455 .59328 L .52172 .59324 L F
.51558 .58726 m .51567 .59333 L .51254 .59342 L .961 .32 0 r
F
.51872 .58721 m .51567 .59333 L .51558 .58726 L .985 .325 0 r
F
.60571 .73507 m .5857 .74097 L .59104 .73324 L .948 1 0 r
F
.6115 .72642 m .60571 .73507 L .59104 .73324 L .923 .951 0 r
F
.63268 .72812 m .60571 .73507 L .6115 .72642 L .777 .887 0 r
F
.48371 .60008 m .48001 .606 L .48056 .5999 L 1 .417 0 r
F
.48371 .60008 m .48338 .60618 L .48001 .606 L F
.54426 .489 m .54138 .49722 L .53917 .49074 L .587 .298 0 r
F
.54426 .489 m .5472 .49566 L .54138 .49722 L F
.4769 .58722 m .47347 .59234 L .47516 .58657 L 1 .682 0 r
F
.4769 .58722 m .47576 .59308 L .47347 .59234 L F
.51872 .58721 m .51874 .59326 L .51567 .59333 L .985 .325 0 r
F
.52179 .58721 m .51874 .59326 L .51872 .58721 L 1 .334 0 r
F
.50615 .59364 m .50633 .59973 L .5031 .59985 L .936 .315 0 r
F
.50936 .59352 m .50633 .59973 L .50615 .59364 L .933 .313 0 r
F
.52179 .58721 m .52172 .59324 L .51874 .59326 L 1 .334 0 r
F
.4966 .60006 m .49671 .60616 L .4934 .60624 L .98 .331 0 r
F
.49985 .59996 m .49671 .60616 L .4966 .60006 L .956 .323 0 r
F
.58622 .51305 m .57381 .52291 L .57261 .51462 L .832 .646 0 r
F
.58622 .51305 m .58768 .52221 L .57381 .52291 L F
.52958 .59362 m .52692 .59931 L .5272 .59339 L 1 .383 0 r
F
.52958 .59362 m .52908 .59947 L .52692 .59931 L F
.54105 .48259 m .54426 .489 L .53917 .49074 L .519 .26 0 r
F
.46174 .65067 m .45496 .65787 L .45443 .65081 L .885 .418 0 r
F
.46174 .65067 m .4622 .65748 L .45496 .65787 L F
.53225 .46263 m .5343 .47057 L .53106 .46498 L .24 .166 0 r
F
.52824 .45756 m .53225 .46263 L .53106 .46498 L .084 .12 0 r
F
.47832 .59356 m .47449 .59906 L .47576 .59308 L 1 .554 0 r
F
.47832 .59356 m .47748 .59957 L .47449 .59906 L F
.53863 .27665 m .5443 .29088 L .53594 .28494 L .45 .374 0 r
F
.52724 .27197 m .53863 .27665 L .53594 .28494 L .395 .336 0 r
F
.46836 .65716 m .46311 .66426 L .4622 .65748 L .802 .351 0 r
F
.46836 .65716 m .4691 .66377 L .46311 .66426 L F
.49985 .59996 m .5 .60606 L .49671 .60616 L .956 .323 0 r
F
.5031 .59985 m .5 .60606 L .49985 .59996 L .94 .317 0 r
F
.50936 .59352 m .50953 .59961 L .50633 .59973 L .933 .313 0 r
F
.51254 .59342 m .50953 .59961 L .50936 .59352 L .937 .313 0 r
F
.55016 .28265 m .55237 .29774 L .5443 .29088 L .501 .415 0 r
F
.55016 .28265 m .56127 .28995 L .55237 .29774 L F
.48056 .5999 m .4766 .60568 L .47748 .59957 L 1 .471 0 r
F
.48056 .5999 m .48001 .606 L .4766 .60568 L F
.5031 .59985 m .50327 .60595 L .5 .60606 L .94 .317 0 r
F
.50633 .59973 m .50327 .60595 L .5031 .59985 L .93 .313 0 r
F
.51254 .59342 m .51269 .59949 L .50953 .59961 L .937 .313 0 r
F
.51567 .59333 m .51269 .59949 L .51254 .59342 L .946 .313 0 r
F
.49008 .60628 m .48658 .61241 L .48674 .60627 L 1 .359 0 r
F
.49008 .60628 m .49004 .61241 L .48658 .61241 L F
.4934 .60624 m .49004 .61241 L .49008 .60628 L 1 .343 0 r
F
.48674 .60627 m .48306 .61234 L .48338 .60618 L 1 .383 0 r
F
.48674 .60627 m .48658 .61241 L .48306 .61234 L F
.5272 .59339 m .52443 .59925 L .52455 .59328 L 1 .346 0 r
F
.5272 .59339 m .52692 .59931 L .52443 .59925 L F
.54391 .56123 m .57362 .55506 L .57856 .55932 L .229 .359 0 r
F
.54391 .56123 m .53995 .5599 L .57362 .55506 L F
.4934 .60624 m .49346 .61237 L .49004 .61241 L 1 .343 0 r
F
.49671 .60616 m .49346 .61237 L .4934 .60624 L .976 .331 0 r
F
.38084 .64041 m .37989 .65124 L .34905 .65121 L .72 .755 0 r
F
.40394 .64168 m .37989 .65124 L .38084 .64041 L .799 .748 0 r
F
.40394 .64168 m .40315 .65121 L .37989 .65124 L F
.51567 .59333 m .5158 .59939 L .51269 .59949 L .946 .313 0 r
F
.51874 .59326 m .5158 .59939 L .51567 .59333 L .963 .315 0 r
F
.35002 .63858 m .34905 .65121 L .30771 .65112 L .652 .73 0 r
F
.38084 .64041 m .34905 .65121 L .35002 .63858 L .72 .755 0 r
F
.48338 .60618 m .47946 .61217 L .48001 .606 L 1 .418 0 r
F
.48338 .60618 m .48306 .61234 L .47946 .61217 L F
.4215 .64255 m .40315 .65121 L .40394 .64168 L .876 .708 0 r
F
.4215 .64255 m .42092 .65114 L .40315 .65121 L F
.53079 .59975 m .52877 .60527 L .52908 .59947 L 1 .383 0 r
F
.53079 .59975 m .53024 .60543 L .52877 .60527 L F
.47904 .57402 m .4788 .57727 L .48213 .57274 L 0 0 0 r
F
.47904 .57402 m .4767 .57897 L .4788 .57727 L F
.53077 .60618 m .53055 .61117 L .531 .60571 L .254 .02 0 r
F
.53077 .60618 m .53004 .61137 L .53055 .61117 L F
.49671 .60616 m .49683 .61229 L .49346 .61237 L .976 .331 0 r
F
.5 .60606 m .49683 .61229 L .49671 .60616 L .952 .322 0 r
F
.50633 .59973 m .50652 .60582 L .50327 .60595 L .93 .313 0 r
F
.50953 .59961 m .50652 .60582 L .50633 .59973 L .925 .31 0 r
F
.48039 .70822 m .48022 .71504 L .4779 .70908 L .276 .124 0 r
F
.47852 .70211 m .48039 .70822 L .4779 .70908 L .344 .151 0 r
F
.52455 .59328 m .52171 .59925 L .52172 .59324 L 1 .328 0 r
F
.52455 .59328 m .52443 .59925 L .52171 .59925 L F
.48505 .72837 m .4875 .73367 L .49106 .73455 L 1 .213 0 r
F
.48398 .72743 m .4875 .73367 L .48505 .72837 L 1 .267 0 r
F
.48264 .72376 m .48398 .72743 L .48505 .72837 L .841 .212 0 r
F
.48398 .72743 m .48583 .73299 L .4875 .73367 L 1 .267 0 r
F
.48412 .72671 m .48532 .73111 L .48398 .72743 L .789 .235 0 r
F
.48532 .73111 m .48583 .73299 L .48398 .72743 L F
.48161 .7218 m .48398 .72743 L .48264 .72376 L .841 .212 0 r
F
.51874 .59326 m .51881 .5993 L .5158 .59939 L .963 .315 0 r
F
.52172 .59324 m .51881 .5993 L .51874 .59326 L .992 .32 0 r
F
.53863 .27665 m .55016 .28265 L .5443 .29088 L .45 .374 0 r
F
.43511 .64313 m .42092 .65114 L .4215 .64255 L .936 .646 0 r
F
.43511 .64313 m .4347 .65105 L .42092 .65114 L F
.52172 .59324 m .52171 .59925 L .51881 .5993 L .992 .32 0 r
F
.47747 .68263 m .47478 .68965 L .47304 .68329 L .569 .233 0 r
F
.47625 .67626 m .47304 .68329 L .47148 .67685 L .622 .256 0 r
F
.47625 .67626 m .47747 .68263 L .47304 .68329 L F
.30834 .63596 m .30771 .65112 L .25185 .65092 L .6 .685 0 r
F
.35002 .63858 m .30771 .65112 L .30834 .63596 L .652 .73 0 r
F
.55736 .50079 m .55175 .50957 L .54972 .50253 L .719 .42 0 r
F
.55736 .50079 m .56002 .50822 L .55175 .50957 L F
.47521 .66983 m .47148 .67685 L .47015 .67034 L .682 .281 0 r
F
.47521 .66983 m .47625 .67626 L .47148 .67685 L F
.5 .60606 m .50016 .61218 L .49683 .61229 L .952 .322 0 r
F
.50327 .60595 m .50016 .61218 L .5 .60606 L .935 .316 0 r
F
.50953 .59961 m .50972 .60569 L .50652 .60582 L .925 .31 0 r
F
.51269 .59949 m .50972 .60569 L .50953 .59961 L .924 .308 0 r
F
.47748 .59957 m .47316 .60517 L .47449 .59906 L 1 .551 0 r
F
.47748 .59957 m .4766 .60568 L .47316 .60517 L F
.44585 .6435 m .4347 .65105 L .43511 .64313 L .974 .579 0 r
F
.44585 .6435 m .44561 .65093 L .4347 .65105 L F
.46796 .65052 m .4622 .65748 L .46174 .65067 L .888 .386 0 r
F
.46796 .65052 m .46836 .65716 L .4622 .65748 L F
.48001 .606 m .47574 .61187 L .4766 .60568 L 1 .468 0 r
F
.48001 .606 m .47946 .61217 L .47574 .61187 L F
.47881 .68895 m .47663 .69592 L .47478 .68965 L .521 .212 0 r
F
.47747 .68263 m .47881 .68895 L .47478 .68965 L .569 .233 0 r
F
.47437 .66337 m .47015 .67034 L .4691 .66377 L .746 .307 0 r
F
.47437 .66337 m .47521 .66983 L .47015 .67034 L F
.45679 .40649 m .44569 .40556 L .45657 .40009 L 1 1 0 r
F
.45679 .40649 m .44906 .41208 L .44569 .40556 L F
.49092 .56735 m .49674 .56826 L .50123 .56569 L .092 0 0 r
F
.49092 .56735 m .4877 .5709 L .49674 .56826 L F
.48232 .72091 m .48398 .72743 L .48161 .7218 L 0 0 0 r
F
.48022 .71504 m .48232 .72091 L .48161 .7218 L F
.47576 .59308 m .47161 .59828 L .47347 .59234 L 1 .681 0 r
F
.47576 .59308 m .47449 .59906 L .47161 .59828 L F
.50327 .60595 m .50346 .61206 L .50016 .61218 L .935 .316 0 r
F
.50652 .60582 m .50346 .61206 L .50327 .60595 L .923 .311 0 r
F
.51269 .59949 m .51288 .60557 L .50972 .60569 L .924 .308 0 r
F
.5158 .59939 m .51288 .60557 L .51269 .59949 L .928 .306 0 r
F
.57021 .50643 m .56187 .5158 L .56002 .50822 L .783 .526 0 r
F
.57021 .50643 m .57261 .51462 L .56187 .5158 L F
.52908 .59947 m .52678 .60521 L .52692 .59931 L 1 .329 0 r
F
.52908 .59947 m .52877 .60527 L .52678 .60521 L F
.60383 .51096 m .58768 .52221 L .58622 .51305 L .779 .691 0 r
F
.60383 .51096 m .60559 .52133 L .58768 .52221 L F
.45455 .64373 m .44561 .65093 L .44585 .6435 L .99 .516 0 r
F
.45455 .64373 m .45443 .65081 L .44561 .65093 L F
.47516 .58657 m .47157 .59125 L .47402 .5856 L 1 .795 0 r
F
.47516 .58657 m .47347 .59234 L .47157 .59125 L F
.30834 .63596 m .25185 .65092 L .25128 .63223 L .6 .685 0 r
F
.47375 .65687 m .4691 .66377 L .46836 .65716 L .815 .335 0 r
F
.47375 .65687 m .47437 .66337 L .4691 .66377 L F
.46763 .24868 m .49738 .25763 L .48657 .25823 L .397 .408 0 r
F
.44132 .41846 m .43396 .4256 L .42447 .41979 L 1 1 0 r
F
.5158 .59939 m .51595 .60545 L .51288 .60557 L .928 .306 0 r
F
.51881 .5993 m .51595 .60545 L .5158 .59939 L .937 .305 0 r
F
.50652 .60582 m .50673 .61193 L .50346 .61206 L .923 .311 0 r
F
.50972 .60569 m .50673 .61193 L .50652 .60582 L .915 .307 0 r
F
.63819 .71815 m .63268 .72812 L .6115 .72642 L .754 .844 0 r
F
.66841 .71916 m .63268 .72812 L .63819 .71815 L .658 .768 0 r
F
.49106 .73455 m .49324 .73942 L .50014 .74005 L .864 .146 0 r
F
.4875 .73367 m .49324 .73942 L .49106 .73455 L 1 .207 0 r
F
.48023 .6952 m .47852 .70211 L .47663 .69592 L .48 .193 0 r
F
.47881 .68895 m .48023 .6952 L .47663 .69592 L .521 .212 0 r
F
.53663 .46807 m .53768 .47644 L .5343 .47057 L .346 .201 0 r
F
.53225 .46263 m .53663 .46807 L .5343 .47057 L .24 .166 0 r
F
.59104 .73324 m .5857 .74097 L .57563 .73928 L 1 1 0 r
F
.52692 .59931 m .52441 .60521 L .52443 .59925 L 1 .312 0 r
F
.52692 .59931 m .52678 .60521 L .52441 .60521 L F
.51881 .5993 m .51893 .60534 L .51595 .60545 L .937 .305 0 r
F
.52171 .59925 m .51893 .60534 L .51881 .5993 L .953 .305 0 r
F
.46176 .64384 m .45443 .65081 L .45455 .64373 L .99 .464 0 r
F
.46176 .64384 m .46174 .65067 L .45443 .65081 L F
.531 .60571 m .53 .61108 L .53024 .60543 L 1 .389 0 r
F
.531 .60571 m .53055 .61117 L .53 .61108 L F
.52171 .59925 m .52177 .60526 L .51893 .60534 L .953 .305 0 r
F
.52443 .59925 m .52177 .60526 L .52171 .59925 L .982 .307 0 r
F
.50972 .60569 m .50994 .61179 L .50673 .61193 L .915 .307 0 r
F
.51288 .60557 m .50994 .61179 L .50972 .60569 L .91 .303 0 r
F
.52443 .59925 m .52441 .60521 L .52177 .60526 L .982 .307 0 r
F
.4766 .60568 m .47185 .61139 L .47316 .60517 L 1 .539 0 r
F
.4766 .60568 m .47574 .61187 L .47185 .61139 L F
.52718 .45472 m .53225 .46263 L .52824 .45756 L .035 .147 0 r
F
.47338 .65037 m .46836 .65716 L .46796 .65052 L .889 .363 0 r
F
.47338 .65037 m .47375 .65687 L .46836 .65716 L F
.4679 .64388 m .46174 .65067 L .46176 .64384 L .98 .423 0 r
F
.4679 .64388 m .46796 .65052 L .46174 .65067 L F
.55399 .49359 m .54972 .50253 L .5472 .49566 L .637 .37 0 r
F
.55399 .49359 m .55736 .50079 L .54972 .50253 L F
.51288 .60557 m .51309 .61165 L .50994 .61179 L .91 .303 0 r
F
.51595 .60545 m .51309 .61165 L .51288 .60557 L .907 .3 0 r
F
.48216 .71425 m .48232 .72091 L .48022 .71504 L .201 .093 0 r
F
.48039 .70822 m .48216 .71425 L .48022 .71504 L .276 .124 0 r
F
.47895 .6184 m .47424 .6245 L .47493 .61815 L 1 .445 0 r
F
.47895 .6184 m .47853 .62469 L .47424 .6245 L F
.47449 .59906 m .46967 .60439 L .47161 .59828 L 1 .665 0 r
F
.47449 .59906 m .47316 .60517 L .46967 .60439 L F
.48169 .7014 m .48039 .70822 L .47852 .70211 L .444 .177 0 r
F
.48023 .6952 m .48169 .7014 L .47852 .70211 L .48 .193 0 r
F
.48638 .6248 m .48241 .63106 L .48255 .62478 L 1 .369 0 r
F
.48638 .6248 m .48636 .63104 L .48241 .63106 L F
.49006 .62476 m .48636 .63104 L .48638 .6248 L .999 .35 0 r
F
.48255 .62478 m .47823 .63103 L .47853 .62469 L 1 .394 0 r
F
.48255 .62478 m .48241 .63106 L .47823 .63103 L F
.51595 .60545 m .51616 .61151 L .51309 .61165 L .907 .3 0 r
F
.51893 .60534 m .51616 .61151 L .51595 .60545 L .907 .296 0 r
F
.49006 .62476 m .49013 .63098 L .48636 .63104 L .999 .35 0 r
F
.49363 .62469 m .49013 .63098 L .49006 .62476 L .968 .336 0 r
F
.53024 .60543 m .52868 .61105 L .52877 .60527 L 1 .281 0 r
F
.53024 .60543 m .53 .61108 L .52868 .61105 L F
.47326 .64386 m .46796 .65052 L .4679 .64388 L .967 .391 0 r
F
.47326 .64386 m .47338 .65037 L .46796 .65052 L F
.4798 .66942 m .47625 .67626 L .47521 .66983 L .717 .281 0 r
F
.47911 .66303 m .47521 .66983 L .47437 .66337 L .77 .302 0 r
F
.47911 .66303 m .4798 .66942 L .47521 .66983 L F
.48064 .67578 m .47747 .68263 L .47625 .67626 L .668 .262 0 r
F
.4798 .66942 m .48064 .67578 L .47625 .67626 L .717 .281 0 r
F
.47858 .65662 m .47437 .66337 L .47375 .65687 L .828 .324 0 r
F
.47858 .65662 m .47911 .66303 L .47437 .66337 L F
.44906 .41208 m .43481 .41214 L .44569 .40556 L 1 1 0 r
F
.44906 .41208 m .44132 .41846 L .43481 .41214 L F
.47853 .62469 m .47371 .63091 L .47424 .6245 L 1 .429 0 r
F
.47853 .62469 m .47823 .63103 L .47371 .63091 L F
.49363 .62469 m .49377 .63088 L .49013 .63098 L .968 .336 0 r
F
.49712 .62459 m .49377 .63088 L .49363 .62469 L .943 .325 0 r
F
.51893 .60534 m .51911 .61138 L .51616 .61151 L .907 .296 0 r
F
.52177 .60526 m .51911 .61138 L .51893 .60534 L .91 .291 0 r
F
.44132 .41846 m .42447 .41979 L .43481 .41214 L 1 1 0 r
F
.47823 .65021 m .47375 .65687 L .47338 .65037 L .888 .346 0 r
F
.47823 .65021 m .47858 .65662 L .47375 .65687 L F
.40741 .43778 m .38044 .44367 L .38858 .43204 L 1 .894 0 r
F
.54119 .47389 m .54105 .48259 L .53768 .47644 L .423 .238 0 r
F
.53663 .46807 m .54119 .47389 L .53768 .47644 L .346 .201 0 r
F
.4816 .68211 m .47881 .68895 L .47747 .68263 L .625 .243 0 r
F
.48064 .67578 m .4816 .68211 L .47747 .68263 L .668 .262 0 r
F
.48241 .63106 m .47806 .6374 L .47823 .63103 L 1 .381 0 r
F
.48241 .63106 m .48238 .63737 L .47806 .6374 L F
.48636 .63104 m .48238 .63737 L .48241 .63106 L 1 .359 0 r
F
.52877 .60527 m .52679 .61109 L .52678 .60521 L .964 .275 0 r
F
.52877 .60527 m .52868 .61105 L .52679 .61109 L F
.48636 .63104 m .48642 .63731 L .48238 .63737 L 1 .359 0 r
F
.49013 .63098 m .48642 .63731 L .48636 .63104 L .972 .343 0 r
F
.52177 .60526 m .52191 .61126 L .51911 .61138 L .91 .291 0 r
F
.52441 .60521 m .52191 .61126 L .52177 .60526 L .917 .286 0 r
F
.47493 .61815 m .47424 .6245 L .46958 .62416 L 1 .5 0 r
F
.47806 .6438 m .47338 .65037 L .47326 .64386 L .951 .368 0 r
F
.47806 .6438 m .47823 .65021 L .47338 .65037 L F
.49712 .62459 m .4973 .63076 L .49377 .63088 L .943 .325 0 r
F
.50054 .62446 m .4973 .63076 L .49712 .62459 L .924 .317 0 r
F
.47823 .63103 m .47337 .63737 L .47371 .63091 L 1 .41 0 r
F
.47823 .63103 m .47806 .6374 L .47337 .63737 L F
.47347 .59234 m .46888 .59713 L .47157 .59125 L 1 .83 0 r
F
.47347 .59234 m .47161 .59828 L .46888 .59713 L F
.55006 .48667 m .5472 .49566 L .54426 .489 L .562 .323 0 r
F
.55006 .48667 m .55399 .49359 L .5472 .49566 L F
.52441 .60521 m .5245 .61116 L .52191 .61126 L .917 .286 0 r
F
.52678 .60521 m .5245 .61116 L .52441 .60521 L .932 .28 0 r
F
.52678 .60521 m .52679 .61109 L .5245 .61116 L F
.46816 .63726 m .4679 .64388 L .46176 .64384 L 1 .46 0 r
F
.47337 .63737 m .4679 .64388 L .46816 .63726 L 1 .42 0 r
F
.47337 .63737 m .47326 .64386 L .4679 .64388 L F
.49013 .63098 m .49025 .63721 L .48642 .63731 L .972 .343 0 r
F
.49377 .63088 m .49025 .63721 L .49013 .63098 L .947 .331 0 r
F
.47806 .6374 m .47326 .64386 L .47337 .63737 L 1 .389 0 r
F
.47806 .6374 m .47806 .6438 L .47326 .64386 L F
.48238 .63737 m .47806 .6438 L .47806 .6374 L .988 .366 0 r
F
.46223 .63704 m .46176 .64384 L .45455 .64373 L 1 .511 0 r
F
.46816 .63726 m .46176 .64384 L .46223 .63704 L 1 .46 0 r
F
.47316 .60517 m .46775 .61066 L .46967 .60439 L 1 .639 0 r
F
.47316 .60517 m .47185 .61139 L .46775 .61066 L F
.47424 .6245 m .46874 .63068 L .46958 .62416 L 1 .475 0 r
F
.47424 .6245 m .47371 .63091 L .46874 .63068 L F
.47614 .39243 m .47206 .38722 L .48504 .38496 L .703 .602 0 r
F
.47614 .39243 m .46688 .39573 L .47206 .38722 L F
.48266 .6884 m .48023 .6952 L .47881 .68895 L .587 .227 0 r
F
.4816 .68211 m .48266 .6884 L .47881 .68895 L .625 .243 0 r
F
.48238 .63737 m .48246 .6437 L .47806 .6438 L .988 .366 0 r
F
.48642 .63731 m .48246 .6437 L .48238 .63737 L .963 .349 0 r
F
.62703 .50814 m .60559 .52133 L .60383 .51096 L .724 .716 0 r
F
.62703 .50814 m .62911 .5202 L .60559 .52133 L F
.47371 .63091 m .47337 .63737 L .46816 .63726 L 1 .448 0 r
F
.50054 .62446 m .50076 .63062 L .4973 .63076 L .924 .317 0 r
F
.5039 .62432 m .50076 .63062 L .50054 .62446 L .907 .31 0 r
F
.47371 .63091 m .46816 .63726 L .46874 .63068 L 1 .448 0 r
F
.48246 .6437 m .47823 .65021 L .47806 .6438 L .937 .35 0 r
F
.49377 .63088 m .49394 .63709 L .49025 .63721 L .947 .331 0 r
F
.4973 .63076 m .49394 .63709 L .49377 .63088 L .927 .322 0 r
F
.54573 .4801 m .54426 .489 L .54105 .48259 L .491 .278 0 r
F
.54119 .47389 m .54573 .4801 L .54105 .48259 L .423 .238 0 r
F
.48266 .65005 m .47858 .65662 L .47823 .65021 L .887 .333 0 r
F
.48246 .6437 m .48266 .65005 L .47823 .65021 L .937 .35 0 r
F
.48642 .63731 m .48656 .64359 L .48246 .6437 L .963 .349 0 r
F
.49025 .63721 m .48656 .64359 L .48642 .63731 L .942 .335 0 r
F
.48312 .70755 m .48216 .71425 L .48039 .70822 L .415 .162 0 r
F
.48169 .7014 m .48312 .70755 L .48039 .70822 L .444 .177 0 r
F
.54573 .4801 m .55006 .48667 L .54426 .489 L .491 .278 0 r
F
.483 .65639 m .47911 .66303 L .47858 .65662 L .838 .316 0 r
F
.48266 .65005 m .483 .65639 L .47858 .65662 L .887 .333 0 r
F
.45529 .63668 m .45455 .64373 L .44585 .6435 L 1 .575 0 r
F
.46223 .63704 m .45455 .64373 L .45529 .63668 L 1 .511 0 r
F
.56056 .75977 m .55275 .76446 L .55667 .75817 L 1 .911 0 r
F
.56056 .75977 m .55505 .76604 L .55275 .76446 L F
.56599 .75321 m .56056 .75977 L .55667 .75817 L 1 1 0 r
F
.46874 .63068 m .46816 .63726 L .46223 .63704 L 1 .497 0 r
F
.45434 .2117 m .43787 .19948 L .45886 .19588 L .916 1 0 r
F
.45434 .2117 m .43948 .21593 L .43787 .19948 L F
.48656 .64359 m .48266 .65005 L .48246 .6437 L .924 .337 0 r
F
.48347 .66274 m .4798 .66942 L .47911 .66303 L .792 .3 0 r
F
.483 .65639 m .48347 .66274 L .47911 .66303 L .838 .316 0 r
F
.48213 .57274 m .48299 .57482 L .4877 .5709 L 0 0 0 r
F
.48213 .57274 m .4792 .57672 L .48299 .57482 L F
.4877 .5709 m .48299 .57482 L .49014 .57133 L F
.48299 .57482 m .48174 .57505 L .48865 .57199 L .494 .412 0 r
F
.48299 .57482 m .48865 .57199 L .49014 .57133 L F
.4792 .57672 m .4788 .57727 L .48299 .57482 L 0 0 0 r
F
.5039 .62432 m .50416 .63047 L .50076 .63062 L .907 .31 0 r
F
.50721 .62417 m .50416 .63047 L .5039 .62432 L .893 .304 0 r
F
.4973 .63076 m .49752 .63695 L .49394 .63709 L .927 .322 0 r
F
.50076 .63062 m .49752 .63695 L .4973 .63076 L .911 .314 0 r
F
.49025 .63721 m .49044 .64346 L .48656 .64359 L .942 .335 0 r
F
.49394 .63709 m .49044 .64346 L .49025 .63721 L .925 .325 0 r
F
.56667 .49845 m .56002 .50822 L .55736 .50079 L .697 .467 0 r
F
.56667 .49845 m .57021 .50643 L .56002 .50822 L F
.47402 .5856 m .47021 .58967 L .47371 .58418 L 1 .704 0 r
F
.47402 .5856 m .47157 .59125 L .47021 .58967 L F
.48405 .66907 m .48064 .67578 L .4798 .66942 L .749 .284 0 r
F
.48347 .66274 m .48405 .66907 L .4798 .66942 L .792 .3 0 r
F
.48377 .69464 m .48169 .7014 L .48023 .6952 L .555 .213 0 r
F
.48266 .6884 m .48377 .69464 L .48023 .6952 L .587 .227 0 r
F
.58308 .50403 m .57261 .51462 L .57021 .50643 L .75 .58 0 r
F
.58308 .50403 m .58622 .51305 L .57261 .51462 L F
.38858 .43204 m .38044 .44367 L .35218 .43783 L .902 .89 0 r
F
.48679 .64988 m .483 .65639 L .48266 .65005 L .885 .324 0 r
F
.48656 .64359 m .48679 .64988 L .48266 .65005 L .924 .337 0 r
F
.49044 .64346 m .48679 .64988 L .48656 .64359 L .912 .327 0 r
F
.48232 .72091 m .48412 .72671 L .48398 .72743 L 0 0 0 r
F
.46874 .63068 m .46223 .63704 L .46312 .63029 L 1 .497 0 r
F
.46958 .62416 m .46874 .63068 L .46312 .63029 L 1 .535 0 r
F
.56599 .75321 m .55667 .75817 L .56053 .75168 L 1 1 0 r
F
.57109 .74638 m .56599 .75321 L .56053 .75168 L F
.49394 .63709 m .49417 .64331 L .49044 .64346 L .925 .325 0 r
F
.49752 .63695 m .49417 .64331 L .49394 .63709 L .91 .317 0 r
F
.51641 .61758 m .51363 .62384 L .51334 .61774 L .866 .287 0 r
F
.48475 .67539 m .4816 .68211 L .48064 .67578 L .711 .268 0 r
F
.48405 .66907 m .48475 .67539 L .48064 .67578 L .749 .284 0 r
F
.50076 .63062 m .50102 .6368 L .49752 .63695 L .911 .314 0 r
F
.50416 .63047 m .50102 .6368 L .50076 .63062 L .896 .308 0 r
F
.50721 .62417 m .50749 .63031 L .50416 .63047 L .893 .304 0 r
F
.46958 .62416 m .46312 .63029 L .46439 .62363 L 1 .535 0 r
F
.44697 .63611 m .44585 .6435 L .43511 .64313 L 1 .649 0 r
F
.45529 .63668 m .44585 .6435 L .44697 .63611 L 1 .575 0 r
F
.48376 .72022 m .48412 .72671 L .48232 .72091 L .125 .06 0 r
F
.48216 .71425 m .48376 .72022 L .48232 .72091 L .201 .093 0 r
F
.48712 .65618 m .48347 .66274 L .483 .65639 L .847 .312 0 r
F
.48679 .64988 m .48712 .65618 L .483 .65639 L .885 .324 0 r
F
.46312 .63029 m .46223 .63704 L .45529 .63668 L 1 .561 0 r
F
.55505 .76604 m .54895 .77057 L .55275 .76446 L .845 .544 0 r
F
.55505 .76604 m .5497 .77206 L .54895 .77057 L F
.49044 .64346 m .4907 .64971 L .48679 .64988 L .912 .327 0 r
F
.49417 .64331 m .4907 .64971 L .49044 .64346 L .902 .319 0 r
F
.58658 .28868 m .5802 .30798 L .57145 .29844 L .609 .554 0 r
F
.58658 .28868 m .59857 .29975 L .5802 .30798 L F
.47161 .59828 m .46609 .60324 L .46888 .59713 L 1 .812 0 r
F
.47161 .59828 m .46967 .60439 L .46609 .60324 L F
.4907 .64971 m .48712 .65618 L .48679 .64988 L .882 .317 0 r
F
.49752 .63695 m .49778 .64315 L .49417 .64331 L .91 .317 0 r
F
.50102 .6368 m .49778 .64315 L .49752 .63695 L .897 .311 0 r
F
.48553 .68168 m .48266 .6884 L .4816 .68211 L .677 .254 0 r
F
.48475 .67539 m .48553 .68168 L .4816 .68211 L .711 .268 0 r
F
.51641 .61758 m .51671 .62366 L .51363 .62384 L .866 .287 0 r
F
.51936 .61742 m .51671 .62366 L .51641 .61758 L .849 .279 0 r
F
.48325 .43691 m .48949 .43655 L .50373 .44096 L .057 .281 0 r
F
.45998 .43335 m .48949 .43655 L .48325 .43691 L .235 .334 0 r
F
.48755 .66248 m .48405 .66907 L .48347 .66274 L .811 .299 0 r
F
.48712 .65618 m .48755 .66248 L .48347 .66274 L .847 .312 0 r
F
.50416 .63047 m .50444 .63663 L .50102 .6368 L .896 .308 0 r
F
.50749 .63031 m .50444 .63663 L .50416 .63047 L .883 .301 0 r
F
.48491 .70085 m .48312 .70755 L .48169 .7014 L .531 .201 0 r
F
.48377 .69464 m .48491 .70085 L .48169 .7014 L .555 .213 0 r
F
.4875 .73367 m .48915 .73892 L .49324 .73942 L 1 .207 0 r
F
.48583 .73299 m .48915 .73892 L .4875 .73367 L 1 .289 0 r
F
.53262 .45944 m .53663 .46807 L .53225 .46263 L .206 .19 0 r
F
.52718 .45472 m .53262 .45944 L .53225 .46263 L .035 .147 0 r
F
.49417 .64331 m .49445 .64954 L .4907 .64971 L .902 .319 0 r
F
.49778 .64315 m .49445 .64954 L .49417 .64331 L .893 .313 0 r
F
.49103 .65598 m .48755 .66248 L .48712 .65618 L .853 .308 0 r
F
.4907 .64971 m .49103 .65598 L .48712 .65618 L .882 .317 0 r
F
.49445 .64954 m .49103 .65598 L .4907 .64971 L .879 .312 0 r
F
.48806 .66878 m .48475 .67539 L .48405 .66907 L .777 .287 0 r
F
.48755 .66248 m .48806 .66878 L .48405 .66907 L .811 .299 0 r
F
.40979 .23018 m .37732 .22656 L .39597 .21499 L 1 .984 0 r
F
.42436 .2221 m .40979 .23018 L .39597 .21499 L 1 1 0 r
F
.48449 .71364 m .48376 .72022 L .48216 .71425 L .396 .151 0 r
F
.48312 .70755 m .48449 .71364 L .48216 .71425 L .415 .162 0 r
F
.50102 .6368 m .5013 .64299 L .49778 .64315 L .897 .311 0 r
F
.50444 .63663 m .5013 .64299 L .50102 .6368 L .885 .305 0 r
F
.51936 .61742 m .51968 .62347 L .51671 .62366 L .849 .279 0 r
F
.52215 .61726 m .51968 .62347 L .51936 .61742 L .827 .267 0 r
F
.57856 .55932 m .62244 .54814 L .6281 .55657 L .328 .383 0 r
F
.57856 .55932 m .57362 .55506 L .62244 .54814 L F
.50749 .63031 m .5078 .63646 L .50444 .63663 L .883 .301 0 r
F
.51076 .63013 m .5078 .63646 L .50749 .63031 L .868 .295 0 r
F
.48638 .68795 m .48377 .69464 L .48266 .6884 L .648 .242 0 r
F
.48553 .68168 m .48638 .68795 L .48266 .6884 L .677 .254 0 r
F
.46312 .63029 m .45529 .63668 L .45663 .6297 L 1 .561 0 r
F
.46439 .62363 m .46312 .63029 L .45663 .6297 L 1 .612 0 r
F
.50123 .56569 m .51065 .5645 L .51686 .56331 L 0 0 0 r
F
.50123 .56569 m .49674 .56826 L .51065 .5645 L F
.49778 .64315 m .49808 .64937 L .49445 .64954 L .893 .313 0 r
F
.5013 .64299 m .49808 .64937 L .49778 .64315 L .884 .307 0 r
F
.71492 .7067 m .70856 .72061 L .66841 .71916 L .581 .664 0 r
F
.77259 .70588 m .70856 .72061 L .71492 .7067 L .54 .597 0 r
F
.45663 .6297 m .45529 .63668 L .44697 .63611 L 1 .638 0 r
F
.43672 .63525 m .43511 .64313 L .4215 .64255 L 1 .725 0 r
F
.44697 .63611 m .43511 .64313 L .43672 .63525 L 1 .649 0 r
F
.46967 .60439 m .46334 .60957 L .46609 .60324 L 1 .769 0 r
F
.46967 .60439 m .46775 .61066 L .46334 .60957 L F
.49143 .66225 m .48806 .66878 L .48755 .66248 L .826 .298 0 r
F
.49103 .65598 m .49143 .66225 L .48755 .66248 L .853 .308 0 r
F
.48865 .67506 m .48553 .68168 L .48475 .67539 L .748 .275 0 r
F
.48806 .66878 m .48865 .67506 L .48475 .67539 L .777 .287 0 r
F
.50444 .63663 m .50475 .64281 L .5013 .64299 L .885 .305 0 r
F
.5078 .63646 m .50475 .64281 L .50444 .63663 L .872 .299 0 r
F
.52215 .61726 m .52248 .62328 L .51968 .62347 L .827 .267 0 r
F
.52472 .61711 m .52248 .62328 L .52215 .61726 L .794 .252 0 r
F
.49445 .64954 m .49478 .65578 L .49103 .65598 L .879 .312 0 r
F
.49808 .64937 m .49478 .65578 L .49445 .64954 L .876 .308 0 r
F
.51049 .25841 m .52724 .27197 L .51654 .26857 L .392 .373 0 r
F
.49738 .25763 m .51049 .25841 L .51654 .26857 L .346 .348 0 r
F
.49478 .65578 m .49143 .66225 L .49103 .65598 L .857 .305 0 r
F
.51076 .63013 m .5111 .63627 L .5078 .63646 L .868 .295 0 r
F
.51396 .62995 m .5111 .63627 L .51076 .63013 L .851 .288 0 r
F
.48853 .61721 m .5061 .61941 L .50518 .61685 L .178 0 0 r
F
.48853 .61721 m .4895 .61839 L .5061 .61941 L F
.46439 .62363 m .45663 .6297 L .45848 .62283 L 1 .612 0 r
F
.5013 .64299 m .50162 .64919 L .49808 .64937 L .884 .307 0 r
F
.50475 .64281 m .50162 .64919 L .5013 .64299 L .874 .302 0 r
F
.48727 .69419 m .48491 .70085 L .48377 .69464 L .626 .231 0 r
F
.48638 .68795 m .48727 .69419 L .48377 .69464 L .648 .242 0 r
F
.48604 .70702 m .48449 .71364 L .48312 .70755 L .517 .192 0 r
F
.48491 .70085 m .48604 .70702 L .48312 .70755 L .531 .201 0 r
F
.46775 .61066 m .46076 .61611 L .46334 .60957 L 1 .719 0 r
F
.52472 .61711 m .52507 .62307 L .52248 .62328 L .794 .252 0 r
F
.52698 .61696 m .52507 .62307 L .52472 .61711 L .744 .231 0 r
F
.49189 .66851 m .48865 .67506 L .48806 .66878 L .8 .289 0 r
F
.49143 .66225 m .49189 .66851 L .48806 .66878 L .826 .298 0 r
F
.48931 .68133 m .48638 .68795 L .48553 .68168 L .722 .264 0 r
F
.48865 .67506 m .48931 .68133 L .48553 .68168 L .748 .275 0 r
F
.47157 .59125 m .46638 .59546 L .47021 .58967 L 1 .925 0 r
F
.47157 .59125 m .46888 .59713 L .46638 .59546 L F
.65811 .50429 m .62911 .5202 L .62703 .50814 L .673 .718 0 r
F
.65811 .50429 m .66042 .5187 L .62911 .5202 L F
.5078 .63646 m .50814 .64262 L .50475 .64281 L .872 .299 0 r
F
.5111 .63627 m .50814 .64262 L .5078 .63646 L .858 .293 0 r
F
.49808 .64937 m .49842 .65559 L .49478 .65578 L .876 .308 0 r
F
.50162 .64919 m .49842 .65559 L .49808 .64937 L .871 .304 0 r
F
.56216 .49079 m .55736 .50079 L .55399 .49359 L .618 .411 0 r
F
.56216 .49079 m .56667 .49845 L .55736 .50079 L F
.51396 .62995 m .51433 .63607 L .5111 .63627 L .851 .288 0 r
F
.51707 .62975 m .51433 .63607 L .51396 .62995 L .83 .279 0 r
F
.49517 .66203 m .49189 .66851 L .49143 .66225 L .836 .298 0 r
F
.49478 .65578 m .49517 .66203 L .49143 .66225 L .857 .305 0 r
F
.49842 .65559 m .49517 .66203 L .49478 .65578 L .859 .303 0 r
F
.5497 .77206 m .54544 .7765 L .54895 .77057 L .639 .425 0 r
F
.5497 .77206 m .54476 .77783 L .54544 .7765 L F
.50475 .64281 m .50509 .649 L .50162 .64919 L .874 .302 0 r
F
.50814 .64262 m .50509 .649 L .50475 .64281 L .863 .297 0 r
F
.52698 .61696 m .52735 .62285 L .52507 .62307 L .744 .231 0 r
F
.52883 .61683 m .52735 .62285 L .52698 .61696 L .661 .201 0 r
F
.59104 .73324 m .57563 .73928 L .57939 .73194 L 1 1 0 r
F
.59509 .72522 m .59104 .73324 L .57939 .73194 L 1 .947 0 r
F
.6115 .72642 m .59104 .73324 L .59509 .72522 L .923 .951 0 r
F
.52524 .37785 m .54113 .363 L .55648 .36899 L .522 .488 0 r
F
.52524 .37785 m .51401 .37537 L .54113 .363 L F
.49241 .67477 m .48931 .68133 L .48865 .67506 L .778 .281 0 r
F
.49189 .66851 m .49241 .67477 L .48865 .67506 L .8 .289 0 r
F
.5111 .63627 m .51147 .64243 L .50814 .64262 L .858 .293 0 r
F
.51433 .63607 m .51147 .64243 L .5111 .63627 L .84 .286 0 r
F
.50162 .64919 m .50197 .65539 L .49842 .65559 L .871 .304 0 r
F
.50509 .649 m .50197 .65539 L .50162 .64919 L .864 .3 0 r
F
.49001 .68759 m .48727 .69419 L .48638 .68795 L .701 .255 0 r
F
.48931 .68133 m .49001 .68759 L .48638 .68795 L .722 .264 0 r
F
.48463 .72859 m .48554 .73246 L .48583 .73299 L .789 .235 0 r
F
.48583 .73299 m .4871 .73852 L .48915 .73892 L 1 .289 0 r
F
.48554 .73246 m .4871 .73852 L .48583 .73299 L 1 .319 0 r
F
.48601 .73427 m .48655 .73819 L .4871 .73852 L F
.48554 .73246 m .48655 .73819 L .48601 .73427 L F
.48707 .73792 m .48708 .74213 L .48655 .73819 L .35 .106 0 r
F
.48708 .74213 m .48709 .74393 L .48655 .73819 L F
.48626 .73204 m .48646 .73635 L .48554 .73246 L .1 .03 0 r
F
.48646 .73635 m .48655 .73819 L .48554 .73246 L F
.48412 .72671 m .48554 .73246 L .48463 .72859 L .789 .235 0 r
F
.48515 .72615 m .48554 .73246 L .48412 .72671 L .07 .031 0 r
F
.48376 .72022 m .48515 .72615 L .48412 .72671 L .125 .06 0 r
F
.50518 .61685 m .51716 .6202 L .51634 .61664 L .409 0 0 r
F
.50518 .61685 m .5061 .61941 L .51716 .6202 L F
.48819 .70041 m .48604 .70702 L .48491 .70085 L .611 .223 0 r
F
.48727 .69419 m .48819 .70041 L .48491 .70085 L .626 .231 0 r
F
.52883 .61683 m .52923 .62261 L .52735 .62285 L .661 .201 0 r
F
.53009 .61671 m .52923 .62261 L .52883 .61683 L .516 .157 0 r
F
.51707 .62975 m .51748 .63586 L .51433 .63607 L .83 .279 0 r
F
.52007 .62954 m .51748 .63586 L .51707 .62975 L .803 .268 0 r
F
.48574 .71969 m .48515 .72615 L .48376 .72022 L .392 .144 0 r
F
.48449 .71364 m .48574 .71969 L .48376 .72022 L .396 .151 0 r
F
.49842 .65559 m .4988 .66182 L .49517 .66203 L .859 .303 0 r
F
.50197 .65539 m .4988 .66182 L .49842 .65559 L .858 .3 0 r
F
.4956 .66827 m .49241 .67477 L .49189 .66851 L .818 .292 0 r
F
.49517 .66203 m .4956 .66827 L .49189 .66851 L .836 .298 0 r
F
.4988 .66182 m .4956 .66827 L .49517 .66203 L .844 .298 0 r
F
.50814 .64262 m .5085 .6488 L .50509 .649 L .863 .297 0 r
F
.51147 .64243 m .5085 .6488 L .50814 .64262 L .849 .292 0 r
F
.45663 .6297 m .44697 .63611 L .44891 .6288 L 1 .638 0 r
F
.45848 .62283 m .45663 .6297 L .44891 .6288 L 1 .705 0 r
F
.53858 .46466 m .54119 .47389 L .53663 .46807 L .323 .225 0 r
F
.53262 .45944 m .53858 .46466 L .53663 .46807 L .206 .19 0 r
F
.44891 .6288 m .44697 .63611 L .43672 .63525 L 1 .725 0 r
F
.53009 .61671 m .53053 .62235 L .52923 .62261 L .516 .157 0 r
F
.53056 .61661 m .53053 .62235 L .53009 .61671 L .141 .022 0 r
F
.43948 .21593 m .41652 .20588 L .43787 .19948 L .98 1 0 r
F
.43948 .21593 m .42436 .2221 L .41652 .20588 L F
.49585 .38399 m .49894 .3743 L .51401 .37537 L .586 .51 0 r
F
.49585 .38399 m .48504 .38496 L .49894 .3743 L F
.42377 .634 m .4215 .64255 L .40394 .64168 L .976 .79 0 r
F
.43672 .63525 m .4215 .64255 L .42377 .634 L 1 .725 0 r
F
.49298 .68103 m .49001 .68759 L .48931 .68133 L .759 .273 0 r
F
.49241 .67477 m .49298 .68103 L .48931 .68133 L .778 .281 0 r
F
.51433 .63607 m .51473 .64222 L .51147 .64243 L .84 .286 0 r
F
.51748 .63586 m .51473 .64222 L .51433 .63607 L .817 .277 0 r
F
.50509 .649 m .50546 .6552 L .50197 .65539 L .864 .3 0 r
F
.5085 .6488 m .50546 .6552 L .50509 .649 L .855 .296 0 r
F
.48711 .71315 m .48574 .71969 L .48449 .71364 L .514 .186 0 r
F
.48604 .70702 m .48711 .71315 L .48449 .71364 L .517 .192 0 r
F
.51634 .61664 m .52421 .62081 L .5235 .61653 L .595 .04 0 r
F
.51634 .61664 m .51716 .6202 L .52421 .62081 L F
.53055 .61832 m .53104 .62206 L .53053 .62235 L .141 .022 0 r
F
.53104 .62206 m .5313 .62803 L .53053 .62235 L .074 .016 0 r
F
.53046 .62171 m .53153 .6258 L .53104 .62206 L .816 .244 0 r
F
.53153 .6258 m .53199 .62754 L .53104 .62206 L F
.53056 .61661 m .53104 .62206 L .53055 .61832 L .141 .022 0 r
F
.52992 .61654 m .53104 .62206 L .53056 .61661 L 1 .324 0 r
F
.49075 .69382 m .48819 .70041 L .48727 .69419 L .686 .248 0 r
F
.49001 .68759 m .49075 .69382 L .48727 .69419 L .701 .255 0 r
F
.52007 .62954 m .52052 .63562 L .51748 .63586 L .803 .268 0 r
F
.52291 .62931 m .52052 .63562 L .52007 .62954 L .765 .254 0 r
F
.50197 .65539 m .50235 .66161 L .4988 .66182 L .858 .3 0 r
F
.50546 .6552 m .50235 .66161 L .50197 .65539 L .855 .298 0 r
F
.49607 .67452 m .49298 .68103 L .49241 .67477 L .801 .286 0 r
F
.4956 .66827 m .49607 .67452 L .49241 .67477 L .818 .292 0 r
F
.51147 .64243 m .51186 .6486 L .5085 .6488 L .849 .292 0 r
F
.51473 .64222 m .51186 .6486 L .51147 .64243 L .832 .285 0 r
F
.4988 .66182 m .49921 .66805 L .4956 .66827 L .844 .298 0 r
F
.50235 .66161 m .49921 .66805 L .4988 .66182 L .847 .297 0 r
F
.42436 .2221 m .39597 .21499 L .41652 .20588 L 1 1 0 r
F
.49921 .66805 m .49607 .67452 L .4956 .66827 L .83 .293 0 r
F
.52992 .61654 m .53046 .62171 L .53104 .62206 L 1 .324 0 r
F
.52776 .61651 m .53046 .62171 L .52992 .61654 L 1 .218 0 r
F
.5235 .61653 m .52838 .62131 L .52776 .61651 L .831 .136 0 r
F
.5235 .61653 m .52421 .62081 L .52838 .62131 L F
.46888 .59713 m .4624 .60157 L .46638 .59546 L 1 .964 0 r
F
.46888 .59713 m .46609 .60324 L .4624 .60157 L F
.67432 .29066 m .64441 .31905 L .63596 .30311 L .664 .688 0 r
F
.67432 .29066 m .68531 .31082 L .64441 .31905 L F
.59971 .50077 m .58622 .51305 L .58308 .50403 L .712 .627 0 r
F
.59971 .50077 m .60383 .51096 L .58622 .51305 L F
.47371 .58418 m .4696 .58739 L .47455 .58213 L .936 .534 0 r
F
.47371 .58418 m .47021 .58967 L .4696 .58739 L F
.52776 .61651 m .52838 .62131 L .53046 .62171 L 1 .218 0 r
F
.61524 .71744 m .6115 .72642 L .59509 .72522 L .876 .878 0 r
F
.63819 .71815 m .6115 .72642 L .61524 .71744 L .754 .844 0 r
F
.48909 .7066 m .48711 .71315 L .48604 .70702 L .605 .217 0 r
F
.48819 .70041 m .48909 .7066 L .48604 .70702 L .611 .223 0 r
F
.55684 .48352 m .55399 .49359 L .55006 .48667 L .544 .359 0 r
F
.55684 .48352 m .56216 .49079 L .55399 .49359 L F
.5085 .6488 m .50889 .65499 L .50546 .6552 L .855 .296 0 r
F
.51186 .6486 m .50889 .65499 L .5085 .6488 L .842 .291 0 r
F
.51748 .63586 m .51793 .64198 L .51473 .64222 L .817 .277 0 r
F
.52052 .63562 m .51793 .64198 L .51748 .63586 L .787 .266 0 r
F
.49358 .68728 m .49075 .69382 L .49001 .68759 L .745 .266 0 r
F
.49298 .68103 m .49358 .68728 L .49001 .68759 L .759 .273 0 r
F
.52442 .45086 m .53262 .45944 L .52718 .45472 L .072 .197 0 r
F
.51805 .44726 m .52442 .45086 L .52718 .45472 L 0 .155 0 r
F
.57836 .49529 m .57021 .50643 L .56667 .49845 L .673 .519 0 r
F
.57836 .49529 m .58308 .50403 L .57021 .50643 L F
.50546 .6552 m .50585 .66141 L .50235 .66161 L .855 .298 0 r
F
.50889 .65499 m .50585 .66141 L .50546 .6552 L .848 .294 0 r
F
.52923 .62261 m .5279 .62876 L .52735 .62285 L .577 .185 0 r
F
.57939 .73194 m .57563 .73928 L .56733 .73809 L 1 .976 0 r
F
.52291 .62931 m .52343 .63536 L .52052 .63562 L .765 .254 0 r
F
.45848 .62283 m .44891 .6288 L .45156 .62165 L 1 .705 0 r
F
.51473 .64222 m .51517 .64837 L .51186 .6486 L .832 .285 0 r
F
.51793 .64198 m .51517 .64837 L .51473 .64222 L .808 .276 0 r
F
.49657 .68076 m .49358 .68728 L .49298 .68103 L .788 .28 0 r
F
.49607 .67452 m .49657 .68076 L .49298 .68103 L .801 .286 0 r
F
.50235 .66161 m .50276 .66784 L .49921 .66805 L .847 .297 0 r
F
.50585 .66141 m .50276 .66784 L .50235 .66161 L .847 .296 0 r
F
.49149 .70004 m .48909 .7066 L .48819 .70041 L .678 .242 0 r
F
.49075 .69382 m .49149 .70004 L .48819 .70041 L .686 .248 0 r
F
.49965 .67429 m .49657 .68076 L .49607 .67452 L .819 .289 0 r
F
.49921 .66805 m .49965 .67429 L .49607 .67452 L .83 .293 0 r
F
.50276 .66784 m .49965 .67429 L .49921 .66805 L .838 .294 0 r
F
.51186 .6486 m .51229 .65478 L .50889 .65499 L .842 .291 0 r
F
.51517 .64837 m .51229 .65478 L .51186 .6486 L .825 .284 0 r
F
.54479 .47042 m .54573 .4801 L .54119 .47389 L .407 .265 0 r
F
.53858 .46466 m .54479 .47042 L .54119 .47389 L .323 .225 0 r
F
.52052 .63562 m .52104 .64173 L .51793 .64198 L .787 .266 0 r
F
.52343 .63536 m .52104 .64173 L .52052 .63562 L .745 .251 0 r
F
.4877 .5709 m .49014 .57133 L .49674 .56826 L 0 0 0 r
F
.46609 .60324 m .45848 .60799 L .4624 .60157 L 1 .92 0 r
F
.46609 .60324 m .46334 .60957 L .45848 .60799 L F
.4942 .69351 m .49149 .70004 L .49075 .69382 L .735 .261 0 r
F
.49358 .68728 m .4942 .69351 L .49075 .69382 L .745 .266 0 r
F
.50889 .65499 m .5093 .6612 L .50585 .66141 L .848 .294 0 r
F
.51229 .65478 m .5093 .6612 L .50889 .65499 L .838 .29 0 r
F
.31251 .24366 m .24738 .25374 L .2612 .22667 L .79 .813 0 r
F
.62325 .28822 m .60796 .31197 L .59857 .29975 L .646 .632 0 r
F
.62325 .28822 m .63596 .30311 L .60796 .31197 L F
.52923 .62261 m .52987 .62843 L .5279 .62876 L .577 .185 0 r
F
.53053 .62235 m .52987 .62843 L .52923 .62261 L .428 .137 0 r
F
.48574 .71969 m .48682 .7257 L .48515 .72615 L .392 .144 0 r
F
.4881 .71926 m .48682 .7257 L .48574 .71969 L .528 .186 0 r
F
.48711 .71315 m .4881 .71926 L .48574 .71969 L .514 .186 0 r
F
.48515 .72615 m .48626 .73204 L .48554 .73246 L .07 .031 0 r
F
.48682 .7257 m .48626 .73204 L .48515 .72615 L .417 .146 0 r
F
.55097 .47671 m .55006 .48667 L .54573 .4801 L .475 .31 0 r
F
.55097 .47671 m .55684 .48352 L .55006 .48667 L F
.46334 .60957 m .46076 .61611 L .45481 .61469 L 1 .851 0 r
F
.4788 .57727 m .47517 .58142 L .47701 .57921 L .547 .396 0 r
F
.47517 .58142 m .47455 .58213 L .47701 .57921 L F
.47701 .57921 m .47193 .57951 L .47969 .57598 L .712 .481 0 r
F
.4788 .57727 m .47701 .57921 L .48299 .57482 L .547 .396 0 r
F
.47701 .57921 m .47969 .57598 L .48174 .57505 L .712 .481 0 r
F
.50585 .66141 m .50626 .66762 L .50276 .66784 L .847 .296 0 r
F
.5093 .6612 m .50626 .66762 L .50585 .66141 L .843 .294 0 r
F
.51793 .64198 m .51842 .64813 L .51517 .64837 L .808 .276 0 r
F
.52104 .64173 m .51842 .64813 L .51793 .64198 L .777 .265 0 r
F
.4971 .68701 m .4942 .69351 L .49358 .68728 L .779 .276 0 r
F
.49657 .68076 m .4971 .68701 L .49358 .68728 L .788 .28 0 r
F
.48995 .71276 m .4881 .71926 L .48711 .71315 L .611 .215 0 r
F
.48909 .7066 m .48995 .71276 L .48711 .71315 L .605 .217 0 r
F
.50276 .66784 m .50318 .67407 L .49965 .67429 L .838 .294 0 r
F
.50626 .66762 m .50318 .67407 L .50276 .66784 L .841 .294 0 r
F
.46334 .60957 m .45481 .61469 L .45848 .60799 L 1 .851 0 r
F
.54479 .47042 m .55097 .47671 L .54573 .4801 L .407 .265 0 r
F
.50011 .68052 m .4971 .68701 L .49657 .68076 L .81 .285 0 r
F
.49965 .67429 m .50011 .68052 L .49657 .68076 L .819 .289 0 r
F
.50318 .67407 m .50011 .68052 L .49965 .67429 L .83 .291 0 r
F
.31359 .42949 m .30468 .44769 L .24883 .4409 L .711 .79 0 r
F
.35218 .43783 m .30468 .44769 L .31359 .42949 L .775 .819 0 r
F
.51517 .64837 m .51564 .65455 L .51229 .65478 L .825 .284 0 r
F
.51842 .64813 m .51564 .65455 L .51517 .64837 L .802 .276 0 r
F
.49223 .70625 m .48995 .71276 L .48909 .7066 L .678 .239 0 r
F
.49149 .70004 m .49223 .70625 L .48909 .7066 L .678 .242 0 r
F
.52343 .63536 m .52403 .64143 L .52104 .64173 L .745 .251 0 r
F
.52615 .63506 m .52403 .64143 L .52343 .63536 L .689 .232 0 r
F
.51229 .65478 m .51273 .66098 L .5093 .6612 L .838 .29 0 r
F
.51564 .65455 m .51273 .66098 L .51229 .65478 L .822 .285 0 r
F
.46688 .39573 m .45754 .39095 L .47206 .38722 L .819 .838 0 r
F
.46688 .39573 m .45657 .40009 L .45754 .39095 L F
.53053 .62235 m .5313 .62803 L .52987 .62843 L .428 .137 0 r
F
.5093 .6612 m .50973 .66741 L .50626 .66762 L .843 .294 0 r
F
.51273 .66098 m .50973 .66741 L .5093 .6612 L .835 .29 0 r
F
.49483 .69974 m .49223 .70625 L .49149 .70004 L .731 .258 0 r
F
.4942 .69351 m .49483 .69974 L .49149 .70004 L .735 .261 0 r
F
.44891 .6288 m .43672 .63525 L .43947 .62749 L 1 .725 0 r
F
.45156 .62165 m .44891 .6288 L .43947 .62749 L 1 .808 0 r
F
.70034 .49898 m .66042 .5187 L .65811 .50429 L .632 .704 0 r
F
.70034 .49898 m .70259 .51671 L .66042 .5187 L F
.36153 .24022 m .31251 .24366 L .32917 .22433 L .88 .868 0 r
F
.37732 .22656 m .36153 .24022 L .32917 .22433 L .9 .907 0 r
F
.43947 .62749 m .43672 .63525 L .42377 .634 L 1 .811 0 r
F
.52104 .64173 m .5216 .64786 L .51842 .64813 L .777 .265 0 r
F
.52403 .64143 m .5216 .64786 L .52104 .64173 L .734 .251 0 r
F
.50373 .44096 m .51056 .4429 L .51805 .44726 L 0 .207 0 r
F
.48949 .43655 m .51056 .4429 L .50373 .44096 L .108 .283 0 r
F
.50626 .66762 m .50668 .67385 L .50318 .67407 L .841 .294 0 r
F
.50973 .66741 m .50668 .67385 L .50626 .66762 L .84 .293 0 r
F
.57255 .27906 m .57145 .29844 L .56127 .28995 L .562 .513 0 r
F
.57255 .27906 m .58658 .28868 L .57145 .29844 L F
.49764 .69324 m .49483 .69974 L .4942 .69351 L .773 .272 0 r
F
.4971 .68701 m .49764 .69324 L .4942 .69351 L .779 .276 0 r
F
.40706 .6322 m .40394 .64168 L .38084 .64041 L .876 .824 0 r
F
.42377 .634 m .40394 .64168 L .40706 .6322 L .976 .79 0 r
F
.50318 .67407 m .50362 .6803 L .50011 .68052 L .83 .291 0 r
F
.50668 .67385 m .50362 .6803 L .50318 .67407 L .837 .293 0 r
F
.50059 .68676 m .49764 .69324 L .4971 .68701 L .804 .283 0 r
F
.50011 .68052 m .50059 .68676 L .4971 .68701 L .81 .285 0 r
F
.50362 .6803 m .50059 .68676 L .50011 .68052 L .825 .289 0 r
F
.51842 .64813 m .51895 .6543 L .51564 .65455 L .802 .276 0 r
F
.5216 .64786 m .51895 .6543 L .51842 .64813 L .771 .266 0 r
F
.51564 .65455 m .51612 .66074 L .51273 .66098 L .822 .285 0 r
F
.51895 .6543 m .51612 .66074 L .51564 .65455 L .801 .278 0 r
F
.55667 .75817 m .55013 .76335 L .55289 .75704 L 1 1 0 r
F
.55667 .75817 m .55275 .76446 L .55013 .76335 L F
.56053 .75168 m .55667 .75817 L .55289 .75704 L F
.51273 .66098 m .51318 .66719 L .50973 .66741 L .835 .29 0 r
F
.51612 .66074 m .51318 .66719 L .51273 .66098 L .822 .286 0 r
F
.56053 .75168 m .55289 .75704 L .5556 .75059 L 1 1 0 r
F
.52615 .63506 m .52687 .64109 L .52403 .64143 L .689 .232 0 r
F
.52862 .6347 m .52687 .64109 L .52615 .63506 L .612 .208 0 r
F
.4881 .71926 m .48897 .72534 L .48682 .7257 L .528 .186 0 r
F
.49075 .71891 m .48897 .72534 L .4881 .71926 L .631 .217 0 r
F
.48995 .71276 m .49075 .71891 L .4881 .71926 L .611 .215 0 r
F
.47021 .58967 m .46418 .59307 L .4696 .58739 L 1 .898 0 r
F
.47021 .58967 m .46638 .59546 L .46418 .59307 L F
.50973 .66741 m .51016 .67364 L .50668 .67385 L .84 .293 0 r
F
.51318 .66719 m .51016 .67364 L .50973 .66741 L .834 .291 0 r
F
.49294 .71244 m .49075 .71891 L .48995 .71276 L .687 .238 0 r
F
.49223 .70625 m .49294 .71244 L .48995 .71276 L .678 .239 0 r
F
.48682 .7257 m .48771 .7317 L .48626 .73204 L .417 .146 0 r
F
.48897 .72534 m .48771 .7317 L .48682 .7257 L .567 .193 0 r
F
.50668 .67385 m .50712 .68008 L .50362 .6803 L .837 .293 0 r
F
.51016 .67364 m .50712 .68008 L .50668 .67385 L .839 .293 0 r
F
.49545 .70595 m .49294 .71244 L .49223 .70625 L .734 .256 0 r
F
.49483 .69974 m .49545 .70595 L .49223 .70625 L .731 .258 0 r
F
.52403 .64143 m .5247 .64754 L .5216 .64786 L .734 .251 0 r
F
.52687 .64109 m .5247 .64754 L .52403 .64143 L .677 .233 0 r
F
.50362 .6803 m .50408 .68654 L .50059 .68676 L .825 .289 0 r
F
.50712 .68008 m .50408 .68654 L .50362 .6803 L .835 .292 0 r
F
.49819 .69947 m .49545 .70595 L .49483 .69974 L .772 .27 0 r
F
.49764 .69324 m .49819 .69947 L .49483 .69974 L .773 .272 0 r
F
.50059 .68676 m .50108 .693 L .49764 .69324 L .804 .283 0 r
F
.50408 .68654 m .50108 .693 L .50059 .68676 L .822 .288 0 r
F
.50108 .693 m .49819 .69947 L .49764 .69324 L .802 .28 0 r
F
.67233 .70734 m .66841 .71916 L .63819 .71815 L .639 .735 0 r
F
.71492 .7067 m .66841 .71916 L .67233 .70734 L .581 .664 0 r
F
.52531 .26082 m .53863 .27665 L .52724 .27197 L .435 .403 0 r
F
.51049 .25841 m .52531 .26082 L .52724 .27197 L .392 .373 0 r
F
.5216 .64786 m .52221 .65401 L .51895 .6543 L .771 .266 0 r
F
.5247 .64754 m .52221 .65401 L .5216 .64786 L .73 .253 0 r
F
.51895 .6543 m .51949 .66049 L .51612 .66074 L .801 .278 0 r
F
.52221 .65401 m .51949 .66049 L .51895 .6543 L .771 .269 0 r
F
.55275 .76446 m .54746 .76951 L .55013 .76335 L 1 .809 0 r
F
.55275 .76446 m .54895 .77057 L .54746 .76951 L F
.51612 .66074 m .51662 .66695 L .51318 .66719 L .822 .286 0 r
F
.51949 .66049 m .51662 .66695 L .51612 .66074 L .802 .28 0 r
F
.48626 .73204 m .48707 .73792 L .48655 .73819 L .1 .03 0 r
F
.48771 .7317 m .48707 .73792 L .48626 .73204 L .489 .163 0 r
F
.51318 .66719 m .51364 .67342 L .51016 .67364 L .834 .291 0 r
F
.51662 .66695 m .51364 .67342 L .51318 .66719 L .824 .288 0 r
F
.51016 .67364 m .5106 .67987 L .50712 .68008 L .839 .293 0 r
F
.51364 .67342 m .5106 .67987 L .51016 .67364 L .836 .293 0 r
F
.52862 .6347 m .52949 .64069 L .52687 .64109 L .612 .208 0 r
F
.53075 .63428 m .52949 .64069 L .52862 .6347 L .514 .179 0 r
F
.50712 .68008 m .50755 .68632 L .50408 .68654 L .835 .292 0 r
F
.5106 .67987 m .50755 .68632 L .50712 .68008 L .839 .294 0 r
F
.53046 .62171 m .53165 .62694 L .53199 .62754 L .816 .244 0 r
F
.52838 .62131 m .53165 .62694 L .53046 .62171 L 1 .226 0 r
F
.57939 .73194 m .56733 .73809 L .56996 .73103 L 1 .976 0 r
F
.58219 .72439 m .57939 .73194 L .56996 .73103 L 1 .879 0 r
F
.59509 .72522 m .57939 .73194 L .58219 .72439 L 1 .947 0 r
F
.50408 .68654 m .50453 .69278 L .50108 .693 L .822 .288 0 r
F
.50755 .68632 m .50453 .69278 L .50408 .68654 L .835 .292 0 r
F
.51686 .56331 m .53149 .55913 L .53995 .5599 L .205 .349 0 r
F
.51686 .56331 m .51065 .5645 L .53149 .55913 L F
.50108 .693 m .50157 .69924 L .49819 .69947 L .802 .28 0 r
F
.50453 .69278 m .50157 .69924 L .50108 .693 L .822 .287 0 r
F
.57225 .48697 m .56667 .49845 L .56216 .49079 L .6 .461 0 r
F
.57225 .48697 m .57836 .49529 L .56667 .49845 L F
.49819 .69947 m .49873 .7057 L .49545 .70595 L .772 .27 0 r
F
.50157 .69924 m .49873 .7057 L .49819 .69947 L .803 .279 0 r
F
.49545 .70595 m .49605 .71216 L .49294 .71244 L .734 .256 0 r
F
.49873 .7057 m .49605 .71216 L .49545 .70595 L .776 .269 0 r
F
.45156 .62165 m .43947 .62749 L .44323 .61994 L 1 .808 0 r
F
.49294 .71244 m .4936 .71862 L .49075 .71891 L .687 .238 0 r
F
.49605 .71216 m .4936 .71862 L .49294 .71244 L .744 .256 0 r
F
.52687 .64109 m .52767 .64717 L .5247 .64754 L .677 .233 0 r
F
.52949 .64069 m .52767 .64717 L .52687 .64109 L .604 .211 0 r
F
.49075 .71891 m .49146 .72504 L .48897 .72534 L .631 .217 0 r
F
.4936 .71862 m .49146 .72504 L .49075 .71891 L .707 .241 0 r
F
.5247 .64754 m .52542 .65368 L .52221 .65401 L .73 .253 0 r
F
.52767 .64717 m .52542 .65368 L .5247 .64754 L .676 .237 0 r
F
.53185 .45507 m .53858 .46466 L .53262 .45944 L .218 .228 0 r
F
.52442 .45086 m .53185 .45507 L .53262 .45944 L .072 .197 0 r
F
.52221 .65401 m .52285 .6602 L .51949 .66049 L .771 .269 0 r
F
.52542 .65368 m .52285 .6602 L .52221 .65401 L .732 .257 0 r
F
.51949 .66049 m .52005 .6667 L .51662 .66695 L .802 .28 0 r
F
.52285 .6602 m .52005 .6667 L .51949 .66049 L .776 .273 0 r
F
.48897 .72534 m .4897 .73141 L .48771 .7317 L .567 .193 0 r
F
.49146 .72504 m .4897 .73141 L .48897 .72534 L .67 .224 0 r
F
.51662 .66695 m .51712 .67318 L .51364 .67342 L .824 .288 0 r
F
.52005 .6667 m .51712 .67318 L .51662 .66695 L .808 .284 0 r
F
.51364 .67342 m .5141 .67965 L .5106 .67987 L .836 .293 0 r
F
.51712 .67318 m .5141 .67965 L .51364 .67342 L .828 .291 0 r
F
.5106 .67987 m .51104 .68611 L .50755 .68632 L .839 .294 0 r
F
.5141 .67965 m .51104 .68611 L .5106 .67987 L .84 .294 0 r
F
.45998 .43335 m .46822 .43046 L .48949 .43655 L .235 .334 0 r
F
.42617 .42848 m .46822 .43046 L .45998 .43335 L .344 .377 0 r
F
.50755 .68632 m .50799 .69257 L .50453 .69278 L .835 .292 0 r
F
.51104 .68611 m .50799 .69257 L .50755 .68632 L .842 .294 0 r
F
.46638 .59546 m .45856 .59919 L .46418 .59307 L 1 1 0 r
F
.46638 .59546 m .4624 .60157 L .45856 .59919 L F
.59762 .71697 m .59509 .72522 L .58219 .72439 L 1 .855 0 r
F
.61524 .71744 m .59509 .72522 L .59762 .71697 L .876 .878 0 r
F
.50453 .69278 m .50498 .69902 L .50157 .69924 L .822 .287 0 r
F
.50799 .69257 m .50498 .69902 L .50453 .69278 L .837 .292 0 r
F
.48771 .7317 m .48838 .73769 L .48707 .73792 L .489 .163 0 r
F
.4897 .73141 m .48838 .73769 L .48771 .7317 L .64 .208 0 r
F
.50157 .69924 m .50205 .70547 L .49873 .7057 L .803 .279 0 r
F
.50498 .69902 m .50205 .70547 L .50157 .69924 L .825 .287 0 r
F
.49873 .7057 m .49925 .71192 L .49605 .71216 L .776 .269 0 r
F
.50205 .70547 m .49925 .71192 L .49873 .7057 L .807 .279 0 r
F
.52838 .62131 m .52989 .62618 L .53165 .62694 L 1 .226 0 r
F
.52421 .62081 m .52989 .62618 L .52838 .62131 L .851 .145 0 r
F
.49605 .71216 m .49661 .71836 L .4936 .71862 L .744 .256 0 r
F
.49925 .71192 m .49661 .71836 L .49605 .71216 L .785 .27 0 r
F
.54895 .77057 m .545 .77556 L .54746 .76951 L .885 .473 0 r
F
.54895 .77057 m .54544 .7765 L .545 .77556 L F
.53075 .63428 m .53183 .64019 L .52949 .64069 L .514 .179 0 r
F
.62166 .49629 m .60383 .51096 L .59971 .50077 L .673 .659 0 r
F
.62166 .49629 m .62703 .50814 L .60383 .51096 L F
.5888 .7446 m .63892 .74115 L .63836 .74457 L .079 .307 0 r
F
.5888 .7446 m .58827 .7439 L .63892 .74115 L F
.56733 .73809 m .55813 .74399 L .56035 .73726 L 1 .95 0 r
F
.56996 .73103 m .56733 .73809 L .56035 .73726 L 1 .861 0 r
F
.52005 .6667 m .52061 .67293 L .51712 .67318 L .808 .284 0 r
F
.52349 .66641 m .52061 .67293 L .52005 .6667 L .785 .278 0 r
F
.52285 .6602 m .52349 .66641 L .52005 .6667 L .776 .273 0 r
F
.4936 .71862 m .4942 .72479 L .49146 .72504 L .707 .241 0 r
F
.49661 .71836 m .4942 .72479 L .4936 .71862 L .761 .259 0 r
F
.51712 .67318 m .51761 .67943 L .5141 .67965 L .828 .291 0 r
F
.52061 .67293 m .51761 .67943 L .51712 .67318 L .816 .288 0 r
F
.52617 .65986 m .52349 .66641 L .52285 .6602 L .741 .263 0 r
F
.52542 .65368 m .52617 .65986 L .52285 .6602 L .732 .257 0 r
F
.5141 .67965 m .51455 .6859 L .51104 .68611 L .84 .294 0 r
F
.51761 .67943 m .51455 .6859 L .5141 .67965 L .835 .294 0 r
F
.52855 .65329 m .52617 .65986 L .52542 .65368 L .682 .243 0 r
F
.52767 .64717 m .52855 .65329 L .52542 .65368 L .676 .237 0 r
F
.52949 .64069 m .53049 .64672 L .52767 .64717 L .604 .211 0 r
F
.53183 .64019 m .53049 .64672 L .52949 .64069 L .514 .185 0 r
F
.53049 .64672 m .52855 .65329 L .52767 .64717 L .607 .217 0 r
F
.51104 .68611 m .51148 .69237 L .50799 .69257 L .842 .294 0 r
F
.51455 .6859 m .51148 .69237 L .51104 .68611 L .845 .296 0 r
F
.45848 .60799 m .45481 .61469 L .44782 .61266 L 1 .987 0 r
F
.49146 .72504 m .49207 .73117 L .4897 .73141 L .67 .224 0 r
F
.4942 .72479 m .49207 .73117 L .49146 .72504 L .739 .247 0 r
F
.48243 .24543 m .51049 .25841 L .49738 .25763 L .419 .423 0 r
F
.46763 .24868 m .48243 .24543 L .49738 .25763 L .397 .408 0 r
F
.50799 .69257 m .50842 .69882 L .50498 .69902 L .837 .292 0 r
F
.51148 .69237 m .50842 .69882 L .50799 .69257 L .847 .296 0 r
F
.50498 .69902 m .50542 .70527 L .50205 .70547 L .825 .287 0 r
F
.50842 .69882 m .50542 .70527 L .50498 .69902 L .841 .293 0 r
F
.47455 .58213 m .4696 .58739 L .47003 .58414 L .806 .485 0 r
F
.55714 .27113 m .56127 .28995 L .55016 .28265 L .518 .474 0 r
F
.55714 .27113 m .57255 .27906 L .56127 .28995 L F
.42447 .41979 m .3994 .42122 L .41238 .41151 L 1 1 0 r
F
.43481 .41214 m .42447 .41979 L .41238 .41151 L F
.50205 .70547 m .50252 .71171 L .49925 .71192 L .807 .279 0 r
F
.50542 .70527 m .50252 .71171 L .50205 .70547 L .83 .287 0 r
F
.4624 .60157 m .45301 .60573 L .45856 .59919 L 1 1 0 r
F
.4624 .60157 m .45848 .60799 L .45301 .60573 L F
.48707 .73792 m .48754 .7438 L .48709 .74393 L .35 .106 0 r
F
.48838 .73769 m .48754 .7438 L .48707 .73792 L .655 .201 0 r
F
.4897 .73141 m .49026 .73748 L .48838 .73769 L .64 .208 0 r
F
.49207 .73117 m .49026 .73748 L .4897 .73141 L .729 .237 0 r
F
.42763 .62561 m .42377 .634 L .40706 .6322 L 1 .876 0 r
F
.43947 .62749 m .42377 .634 L .42763 .62561 L 1 .811 0 r
F
.49925 .71192 m .49974 .71814 L .49661 .71836 L .785 .27 0 r
F
.50252 .71171 m .49974 .71814 L .49925 .71192 L .816 .28 0 r
F
.44323 .61994 m .43947 .62749 L .42763 .62561 L 1 .903 0 r
F
.45848 .60799 m .44782 .61266 L .45301 .60573 L 1 .987 0 r
F
.51761 .67943 m .5181 .68569 L .51455 .6859 L .835 .294 0 r
F
.52116 .67918 m .5181 .68569 L .51761 .67943 L .826 .293 0 r
F
.52061 .67293 m .52116 .67918 L .51761 .67943 L .816 .288 0 r
F
.52414 .67265 m .52116 .67918 L .52061 .67293 L .797 .284 0 r
F
.52349 .66641 m .52414 .67265 L .52061 .67293 L .785 .278 0 r
F
.51455 .6859 m .51499 .69216 L .51148 .69237 L .845 .296 0 r
F
.5181 .68569 m .51499 .69216 L .51455 .6859 L .844 .298 0 r
F
.42498 .24426 m .43947 .23525 L .46763 .24868 L .456 .478 0 r
F
.37863 .23153 m .43947 .23525 L .42498 .24426 L .502 .543 0 r
F
.52695 .66607 m .52414 .67265 L .52349 .66641 L .754 .271 0 r
F
.52617 .65986 m .52695 .66607 L .52349 .66641 L .741 .263 0 r
F
.49661 .71836 m .49713 .72456 L .4942 .72479 L .761 .259 0 r
F
.49974 .71814 m .49713 .72456 L .49661 .71836 L .8 .272 0 r
F
.59338 .49095 m .58308 .50403 L .57836 .49529 L .647 .567 0 r
F
.59338 .49095 m .59971 .50077 L .58308 .50403 L F
.38506 .62961 m .38084 .64041 L .35002 .63858 L .775 .82 0 r
F
.40706 .6322 m .38084 .64041 L .38506 .62961 L .876 .824 0 r
F
.51148 .69237 m .51189 .69862 L .50842 .69882 L .847 .296 0 r
F
.51499 .69216 m .51189 .69862 L .51148 .69237 L .853 .299 0 r
F
.45657 .40009 m .44223 .39625 L .45754 .39095 L .956 1 0 r
F
.45657 .40009 m .44569 .40556 L .44223 .39625 L F
.54112 .26504 m .55016 .28265 L .53863 .27665 L .476 .437 0 r
F
.52531 .26082 m .54112 .26504 L .53863 .27665 L .435 .403 0 r
F
.52947 .65946 m .52695 .66607 L .52617 .65986 L .696 .251 0 r
F
.52855 .65329 m .52947 .65946 L .52617 .65986 L .682 .243 0 r
F
.50842 .69882 m .50884 .70507 L .50542 .70527 L .841 .293 0 r
F
.51189 .69862 m .50884 .70507 L .50842 .69882 L .853 .297 0 r
F
.4942 .72479 m .49472 .73095 L .49207 .73117 L .739 .247 0 r
F
.49713 .72456 m .49472 .73095 L .4942 .72479 L .786 .264 0 r
F
.50542 .70527 m .50585 .71151 L .50252 .71171 L .83 .287 0 r
F
.50884 .70507 m .50585 .71151 L .50542 .70527 L .848 .294 0 r
F
.52421 .62081 m .52616 .62518 L .52989 .62618 L .851 .145 0 r
F
.51716 .6202 m .52616 .62518 L .52421 .62081 L .633 .042 0 r
F
.53158 .65282 m .52947 .65946 L .52855 .65329 L .62 .226 0 r
F
.53049 .64672 m .53158 .65282 L .52855 .65329 L .607 .217 0 r
F
.50252 .71171 m .50296 .71795 L .49974 .71814 L .816 .28 0 r
F
.50585 .71151 m .50296 .71795 L .50252 .71171 L .839 .289 0 r
F
.56502 .47919 m .56216 .49079 L .55684 .48352 L .533 .406 0 r
F
.56502 .47919 m .57225 .48697 L .56216 .49079 L F
.53309 .64617 m .53158 .65282 L .53049 .64672 L .527 .195 0 r
F
.53183 .64019 m .53309 .64617 L .53049 .64672 L .514 .185 0 r
F
.48838 .73769 m .4888 .74368 L .48754 .7438 L .655 .201 0 r
F
.49026 .73748 m .4888 .74368 L .48838 .73769 L .759 .236 0 r
F
.5181 .68569 m .51856 .69196 L .51499 .69216 L .844 .298 0 r
F
.52169 .68545 m .51856 .69196 L .5181 .68569 L .84 .298 0 r
F
.52116 .67918 m .52169 .68545 L .5181 .68569 L .826 .293 0 r
F
.49207 .73117 m .49256 .73729 L .49026 .73748 L .729 .237 0 r
F
.49472 .73095 m .49256 .73729 L .49207 .73117 L .783 .257 0 r
F
.52477 .67891 m .52169 .68545 L .52116 .67918 L .813 .291 0 r
F
.52414 .67265 m .52477 .67891 L .52116 .67918 L .797 .284 0 r
F
.53377 .63957 m .53309 .64617 L .53183 .64019 L .412 .156 0 r
F
.75853 .49157 m .70259 .51671 L .70034 .49898 L .6 .681 0 r
F
.75853 .49157 m .75995 .51403 L .70259 .51671 L F
.51499 .69216 m .51541 .69843 L .51189 .69862 L .853 .299 0 r
F
.51856 .69196 m .51541 .69843 L .51499 .69216 L .855 .301 0 r
F
.64061 .70784 m .63819 .71815 L .61524 .71744 L .719 .787 0 r
F
.67233 .70734 m .63819 .71815 L .64061 .70784 L .639 .735 0 r
F
.49974 .71814 m .5002 .72436 L .49713 .72456 L .8 .272 0 r
F
.50296 .71795 m .5002 .72436 L .49974 .71814 L .828 .283 0 r
F
.52771 .67232 m .52477 .67891 L .52414 .67265 L .772 .279 0 r
F
.52695 .66607 m .52771 .67232 L .52414 .67265 L .754 .271 0 r
F
.51189 .69862 m .5123 .70489 L .50884 .70507 L .853 .297 0 r
F
.51541 .69843 m .5123 .70489 L .51189 .69862 L .861 .301 0 r
F
.54001 .45999 m .54479 .47042 L .53858 .46466 L .325 .263 0 r
F
.53185 .45507 m .54001 .45999 L .53858 .46466 L .218 .228 0 r
F
.32917 .22433 m .31251 .24366 L .2612 .22667 L .81 .844 0 r
F
.54112 .26504 m .55714 .27113 L .55016 .28265 L .476 .437 0 r
F
.5556 .75059 m .54921 .75625 L .55108 .74983 L 1 .925 0 r
F
.5556 .75059 m .55289 .75704 L .54921 .75625 L F
.50884 .70507 m .50924 .71133 L .50585 .71151 L .848 .294 0 r
F
.5123 .70489 m .50924 .71133 L .50884 .70507 L .861 .299 0 r
F
.53042 .66567 m .52771 .67232 L .52695 .66607 L .715 .262 0 r
F
.52947 .65946 m .53042 .66567 L .52695 .66607 L .696 .251 0 r
F
.49713 .72456 m .49759 .73076 L .49472 .73095 L .786 .264 0 r
F
.5002 .72436 m .49759 .73076 L .49713 .72456 L .819 .276 0 r
F
.38858 .43204 m .35218 .43783 L .36332 .42385 L .902 .89 0 r
F
.55289 .75704 m .54729 .76256 L .54921 .75625 L 1 .961 0 r
F
.55289 .75704 m .55013 .76335 L .54729 .76256 L F
.56996 .73103 m .56035 .73726 L .56216 .73041 L 1 .861 0 r
F
.57187 .72382 m .56996 .73103 L .56216 .73041 L 1 .776 0 r
F
.58219 .72439 m .56996 .73103 L .57187 .72382 L 1 .879 0 r
F
.50585 .71151 m .50625 .71776 L .50296 .71795 L .839 .289 0 r
F
.50924 .71133 m .50625 .71776 L .50585 .71151 L .856 .295 0 r
F
.56035 .73726 m .55813 .74399 L .55283 .74331 L 1 .801 0 r
F
.49026 .73748 m .49065 .74355 L .4888 .74368 L .759 .236 0 r
F
.49256 .73729 m .49065 .74355 L .49026 .73748 L .81 .257 0 r
F
.53274 .65897 m .53042 .66567 L .52947 .65946 L .641 .238 0 r
F
.53158 .65282 m .53274 .65897 L .52947 .65946 L .62 .226 0 r
F
.52989 .62618 m .53345 .63227 L .53165 .62694 L .799 .176 0 r
F
.51856 .69196 m .51899 .69824 L .51541 .69843 L .855 .301 0 r
F
.52219 .69174 m .51899 .69824 L .51856 .69196 L .855 .304 0 r
F
.52169 .68545 m .52219 .69174 L .51856 .69196 L .84 .298 0 r
F
.52537 .6852 m .52219 .69174 L .52169 .68545 L .831 .299 0 r
F
.52477 .67891 m .52537 .6852 L .52169 .68545 L .813 .291 0 r
F
.49472 .73095 m .49516 .73712 L .49256 .73729 L .783 .257 0 r
F
.49759 .73076 m .49516 .73712 L .49472 .73095 L .819 .272 0 r
F
.50296 .71795 m .50337 .72418 L .5002 .72436 L .828 .283 0 r
F
.50625 .71776 m .50337 .72418 L .50296 .71795 L .849 .291 0 r
F
.51541 .69843 m .51581 .70471 L .5123 .70489 L .861 .301 0 r
F
.51899 .69824 m .51581 .70471 L .51541 .69843 L .867 .305 0 r
F
.52845 .6786 m .52537 .6852 L .52477 .67891 L .793 .289 0 r
F
.52771 .67232 m .52845 .6786 L .52477 .67891 L .772 .279 0 r
F
.48754 .7438 m .48716 .74968 L .48709 .74393 L 1 .313 0 r
F
.5123 .70489 m .51268 .71116 L .50924 .71133 L .861 .299 0 r
F
.51581 .70471 m .51268 .71116 L .5123 .70489 L .872 .304 0 r
F
.48299 .57482 m .47701 .57921 L .48174 .57505 L .494 .412 0 r
F
.58389 .71667 m .58219 .72439 L .57187 .72382 L 1 .787 0 r
F
.59762 .71697 m .58219 .72439 L .58389 .71667 L 1 .855 0 r
F
.5002 .72436 m .50061 .73059 L .49759 .73076 L .819 .276 0 r
F
.50337 .72418 m .50061 .73059 L .5002 .72436 L .843 .286 0 r
F
.53448 .65222 m .53274 .65897 L .53158 .65282 L .549 .208 0 r
F
.53309 .64617 m .53448 .65222 L .53158 .65282 L .527 .195 0 r
F
.53135 .67193 m .52845 .6786 L .52771 .67232 L .74 .273 0 r
F
.53042 .66567 m .53135 .67193 L .52771 .67232 L .715 .262 0 r
F
.49674 .56826 m .50147 .56636 L .51065 .5645 L 0 0 0 r
F
.49674 .56826 m .49014 .57133 L .50147 .56636 L F
.50924 .71133 m .50961 .71759 L .50625 .71776 L .856 .295 0 r
F
.51268 .71116 m .50961 .71759 L .50924 .71133 L .87 .301 0 r
F
.43481 .41214 m .41238 .41151 L .42691 .40313 L 1 1 0 r
F
.44569 .40556 m .43481 .41214 L .42691 .40313 L F
.55013 .76335 m .54544 .76878 L .54729 .76256 L 1 .938 0 r
F
.55013 .76335 m .54746 .76951 L .54544 .76878 L F
.44569 .40556 m .42691 .40313 L .44223 .39625 L 1 1 0 r
F
.49256 .73729 m .49292 .74342 L .49065 .74355 L .81 .257 0 r
F
.49516 .73712 m .49292 .74342 L .49256 .73729 L .839 .271 0 r
F
.51716 .6202 m .51969 .62387 L .52616 .62518 L .633 .042 0 r
F
.5061 .61941 m .51969 .62387 L .51716 .6202 L .427 0 0 r
F
.50625 .71776 m .50663 .72402 L .50337 .72418 L .849 .291 0 r
F
.50961 .71759 m .50663 .72402 L .50625 .71776 L .866 .298 0 r
F
.52219 .69174 m .52265 .69804 L .51899 .69824 L .855 .304 0 r
F
.52592 .69151 m .52265 .69804 L .52219 .69174 L .851 .307 0 r
F
.52537 .6852 m .52592 .69151 L .52219 .69174 L .831 .299 0 r
F
.51899 .69824 m .5194 .70453 L .51581 .70471 L .867 .305 0 r
F
.52265 .69804 m .5194 .70453 L .51899 .69824 L .871 .31 0 r
F
.49759 .73076 m .49798 .73696 L .49516 .73712 L .819 .272 0 r
F
.50061 .73059 m .49798 .73696 L .49759 .73076 L .843 .282 0 r
F
.56035 .73726 m .55283 .74331 L .55434 .7367 L 1 .801 0 r
F
.56216 .73041 m .56035 .73726 L .55434 .7367 L 1 .734 0 r
F
.53539 .64546 m .53448 .65222 L .53309 .64617 L .439 .171 0 r
F
.53377 .63957 m .53539 .64546 L .53309 .64617 L .412 .156 0 r
F
.52915 .68491 m .52592 .69151 L .52537 .6852 L .818 .299 0 r
F
.52845 .6786 m .52915 .68491 L .52537 .6852 L .793 .289 0 r
F
.55698 .47207 m .55684 .48352 L .55097 .47671 L .47 .354 0 r
F
.55698 .47207 m .56502 .47919 L .55684 .48352 L F
.51581 .70471 m .51618 .71099 L .51268 .71116 L .872 .304 0 r
F
.5194 .70453 m .51618 .71099 L .51581 .70471 L .88 .309 0 r
F
.53392 .66519 m .53135 .67193 L .53042 .66567 L .668 .252 0 r
F
.53274 .65897 m .53392 .66519 L .53042 .66567 L .641 .238 0 r
F
.50337 .72418 m .50375 .73043 L .50061 .73059 L .843 .286 0 r
F
.50663 .72402 m .50375 .73043 L .50337 .72418 L .862 .294 0 r
F
.54852 .46565 m .55097 .47671 L .54479 .47042 L .405 .305 0 r
F
.54001 .45999 m .54852 .46565 L .54479 .47042 L .325 .263 0 r
F
.51268 .71116 m .51303 .71744 L .50961 .71759 L .87 .301 0 r
F
.51618 .71099 m .51303 .71744 L .51268 .71116 L .882 .307 0 r
F
.53517 .63877 m .53539 .64546 L .53377 .63957 L .271 .119 0 r
F
.51926 .44554 m .53185 .45507 L .52442 .45086 L .158 .251 0 r
F
.51056 .4429 m .51926 .44554 L .52442 .45086 L .033 .231 0 r
F
.53225 .67824 m .52915 .68491 L .52845 .6786 L .769 .286 0 r
F
.53135 .67193 m .53225 .67824 L .52845 .6786 L .74 .273 0 r
F
.36332 .42385 m .35218 .43783 L .31359 .42949 L .805 .862 0 r
F
.49516 .73712 m .4955 .7433 L .49292 .74342 L .839 .271 0 r
F
.49798 .73696 m .4955 .7433 L .49516 .73712 L .857 .282 0 r
F
.50961 .71759 m .50996 .72386 L .50663 .72402 L .866 .298 0 r
F
.51303 .71744 m .50996 .72386 L .50961 .71759 L .88 .304 0 r
F
.50061 .73059 m .50097 .73681 L .49798 .73696 L .843 .282 0 r
F
.50375 .73043 m .50097 .73681 L .50061 .73059 L .861 .29 0 r
F
.52265 .69804 m .52307 .70435 L .5194 .70453 L .871 .31 0 r
F
.52643 .69783 m .52307 .70435 L .52265 .69804 L .873 .314 0 r
F
.52592 .69151 m .52643 .69783 L .52265 .69804 L .851 .307 0 r
F
.44323 .61994 m .42763 .62561 L .43291 .61749 L 1 .903 0 r
F
.4696 .58739 m .46239 .58966 L .47003 .58414 L 1 .805 0 r
F
.4696 .58739 m .46418 .59307 L .46239 .58966 L F
.53596 .65836 m .53392 .66519 L .53274 .65897 L .579 .223 0 r
F
.53448 .65222 m .53596 .65836 L .53274 .65897 L .549 .208 0 r
F
.5194 .70453 m .51976 .71083 L .51618 .71099 L .88 .309 0 r
F
.52307 .70435 m .51976 .71083 L .5194 .70453 L .888 .315 0 r
F
.52979 .69125 m .52643 .69783 L .52592 .69151 L .845 .31 0 r
F
.52915 .68491 m .52979 .69125 L .52592 .69151 L .818 .299 0 r
F
.54852 .46565 m .55698 .47207 L .55097 .47671 L .405 .305 0 r
F
.50663 .72402 m .50698 .73027 L .50375 .73043 L .862 .294 0 r
F
.50996 .72386 m .50698 .73027 L .50663 .72402 L .877 .3 0 r
F
.51618 .71099 m .51652 .71728 L .51303 .71744 L .882 .307 0 r
F
.51976 .71083 m .51652 .71728 L .51618 .71099 L .894 .313 0 r
F
.53508 .67146 m .53225 .67824 L .53135 .67193 L .701 .267 0 r
F
.53392 .66519 m .53508 .67146 L .53135 .67193 L .668 .252 0 r
F
.53308 .68458 m .52979 .69125 L .52915 .68491 L .801 .3 0 r
F
.53225 .67824 m .53308 .68458 L .52915 .68491 L .769 .286 0 r
F
.61673 .70824 m .61524 .71744 L .59762 .71697 L .816 .8 0 r
F
.64061 .70784 m .61524 .71744 L .61673 .70824 L .719 .787 0 r
F
.43947 .23525 m .48243 .24543 L .46763 .24868 L .46 .481 0 r
F
.51303 .71744 m .51336 .72371 L .50996 .72386 L .88 .304 0 r
F
.51652 .71728 m .51336 .72371 L .51303 .71744 L .894 .31 0 r
F
.49798 .73696 m .49831 .74317 L .4955 .7433 L .857 .282 0 r
F
.50097 .73681 m .49831 .74317 L .49798 .73696 L .871 .289 0 r
F
.54746 .76951 m .54374 .77491 L .54544 .76878 L 1 .796 0 r
F
.54746 .76951 m .545 .77556 L .54374 .77491 L F
.50375 .73043 m .50409 .73667 L .50097 .73681 L .861 .29 0 r
F
.50698 .73027 m .50409 .73667 L .50375 .73043 L .876 .297 0 r
F
.56216 .73041 m .55434 .7367 L .55555 .72999 L 1 .734 0 r
F
.56344 .72344 m .56216 .73041 L .55555 .72999 L 1 .67 0 r
F
.57187 .72382 m .56216 .73041 L .56344 .72344 L 1 .776 0 r
F
.52307 .70435 m .52344 .71067 L .51976 .71083 L .888 .315 0 r
F
.52686 .70417 m .52344 .71067 L .52307 .70435 L .896 .322 0 r
F
.52643 .69783 m .52686 .70417 L .52307 .70435 L .873 .314 0 r
F
.53035 .6976 m .52686 .70417 L .52643 .69783 L .874 .32 0 r
F
.52979 .69125 m .53035 .6976 L .52643 .69783 L .845 .31 0 r
F
.50996 .72386 m .51029 .73013 L .50698 .73027 L .877 .3 0 r
F
.51336 .72371 m .51029 .73013 L .50996 .72386 L .891 .306 0 r
F
.52989 .62618 m .53225 .63117 L .53345 .63227 L .799 .176 0 r
F
.52616 .62518 m .53225 .63117 L .52989 .62618 L .753 .114 0 r
F
.53719 .65146 m .53596 .65836 L .53448 .65222 L .474 .189 0 r
F
.53539 .64546 m .53719 .65146 L .53448 .65222 L .439 .171 0 r
F
.51976 .71083 m .52009 .71714 L .51652 .71728 L .894 .313 0 r
F
.52344 .71067 m .52009 .71714 L .51976 .71083 L .906 .32 0 r
F
.5362 .67779 m .53308 .68458 L .53225 .67824 L .738 .284 0 r
F
.53508 .67146 m .5362 .67779 L .53225 .67824 L .701 .267 0 r
F
.57298 .71649 m .57187 .72382 L .56344 .72344 L 1 .697 0 r
F
.58389 .71667 m .57187 .72382 L .57298 .71649 L 1 .787 0 r
F
.53383 .69095 m .53035 .6976 L .52979 .69125 L .836 .314 0 r
F
.53308 .68458 m .53383 .69095 L .52979 .69125 L .801 .3 0 r
F
.53746 .66458 m .53508 .67146 L .53392 .66519 L .615 .241 0 r
F
.53596 .65836 m .53746 .66458 L .53392 .66519 L .579 .223 0 r
F
.51652 .71728 m .51683 .72358 L .51336 .72371 L .894 .31 0 r
F
.52009 .71714 m .51683 .72358 L .51652 .71728 L .907 .317 0 r
F
.50097 .73681 m .50128 .74305 L .49831 .74317 L .871 .289 0 r
F
.50409 .73667 m .50128 .74305 L .50097 .73681 L .881 .296 0 r
F
.55108 .74983 m .54559 .75571 L .54686 .74932 L 1 .74 0 r
F
.55108 .74983 m .54921 .75625 L .54559 .75571 L F
.55434 .7367 m .55283 .74331 L .54803 .74285 L 1 .665 0 r
F
.50698 .73027 m .5073 .73654 L .50409 .73667 L .876 .297 0 r
F
.51029 .73013 m .5073 .73654 L .50698 .73027 L .889 .303 0 r
F
.48504 .38496 m .48072 .37502 L .49894 .3743 L .664 .651 0 r
F
.48504 .38496 m .47206 .38722 L .48072 .37502 L F
.51336 .72371 m .51366 .73 L .51029 .73013 L .891 .306 0 r
F
.51683 .72358 m .51366 .73 L .51336 .72371 L .905 .313 0 r
F
.52686 .70417 m .52724 .71052 L .52344 .71067 L .896 .322 0 r
F
.53082 .70398 m .52724 .71052 L .52686 .70417 L .904 .331 0 r
F
.53035 .6976 m .53082 .70398 L .52686 .70417 L .874 .32 0 r
F
.52344 .71067 m .52375 .717 L .52009 .71714 L .906 .32 0 r
F
.52724 .71052 m .52375 .717 L .52344 .71067 L .919 .329 0 r
F
.54921 .75625 m .54429 .76203 L .54559 .75571 L 1 .764 0 r
F
.54921 .75625 m .54729 .76256 L .54429 .76203 L F
.53723 .68418 m .53383 .69095 L .53308 .68458 L .78 .302 0 r
F
.5362 .67779 m .53723 .68418 L .53308 .68458 L .738 .284 0 r
F
.53448 .69735 m .53082 .70398 L .53035 .6976 L .873 .328 0 r
F
.53383 .69095 m .53448 .69735 L .53035 .6976 L .836 .314 0 r
F
.55434 .7367 m .54803 .74285 L .54904 .73632 L 1 .665 0 r
F
.55555 .72999 m .55434 .7367 L .54904 .73632 L 1 .622 0 r
F
.5061 .61941 m .50941 .62211 L .51969 .62387 L .427 0 0 r
F
.4895 .61839 m .50941 .62211 L .5061 .61941 L .189 0 0 r
F
.53729 .64455 m .53719 .65146 L .53539 .64546 L .339 .148 0 r
F
.53517 .63877 m .53729 .64455 L .53539 .64546 L .271 .119 0 r
F
.52009 .71714 m .52037 .72345 L .51683 .72358 L .907 .317 0 r
F
.52375 .717 m .52037 .72345 L .52009 .71714 L .923 .325 0 r
F
.48767 .74971 m .48677 .75549 L .48716 .74968 L 1 .519 0 r
F
.48767 .74971 m .48747 .75565 L .48677 .75549 L F
.48898 .74969 m .48747 .75565 L .48767 .74971 L 1 .364 0 r
F
.50409 .73667 m .50438 .74292 L .50128 .74305 L .881 .296 0 r
F
.5073 .73654 m .50438 .74292 L .50409 .73667 L .891 .301 0 r
F
.48898 .74969 m .48891 .75573 L .48747 .75565 L 1 .364 0 r
F
.49086 .74964 m .48891 .75573 L .48898 .74969 L 1 .324 0 r
F
.48716 .74968 m .48708 .75522 L .48773 .7496 L 0 0 0 r
F
.48716 .74968 m .48677 .75549 L .48708 .75522 L F
.51029 .73013 m .51058 .73641 L .5073 .73654 L .889 .303 0 r
F
.51366 .73 m .51058 .73641 L .51029 .73013 L .902 .309 0 r
F
.53895 .67087 m .5362 .67779 L .53508 .67146 L .657 .261 0 r
F
.53746 .66458 m .53895 .67087 L .53508 .67146 L .615 .241 0 r
F
.51683 .72358 m .51711 .72987 L .51366 .73 L .905 .313 0 r
F
.52037 .72345 m .51711 .72987 L .51683 .72358 L .921 .32 0 r
F
.49086 .74964 m .49089 .75575 L .48891 .75573 L 1 .324 0 r
F
.49315 .74957 m .49089 .75575 L .49086 .74964 L 1 .311 0 r
F
.52724 .71052 m .52754 .71687 L .52375 .717 L .919 .329 0 r
F
.5312 .71036 m .52754 .71687 L .52724 .71052 L .934 .341 0 r
F
.53082 .70398 m .5312 .71036 L .52724 .71052 L .904 .331 0 r
F
.53813 .6906 m .53448 .69735 L .53383 .69095 L .824 .32 0 r
F
.53723 .68418 m .53813 .6906 L .53383 .69095 L .78 .302 0 r
F
.53911 .65757 m .53746 .66458 L .53596 .65836 L .514 .21 0 r
F
.53719 .65146 m .53911 .65757 L .53596 .65836 L .474 .189 0 r
F
.48773 .7496 m .4888 .75481 L .48981 .74944 L .33 .054 0 r
F
.48773 .7496 m .48708 .75522 L .4888 .75481 L F
.535 .70377 m .5312 .71036 L .53082 .70398 L .912 .342 0 r
F
.53448 .69735 m .535 .70377 L .53082 .70398 L .873 .328 0 r
F
.52375 .717 m .52401 .72333 L .52037 .72345 L .923 .325 0 r
F
.52754 .71687 m .52401 .72333 L .52375 .717 L .941 .335 0 r
F
.5358 .63773 m .53729 .64455 L .53517 .63877 L .063 .075 0 r
F
.5073 .73654 m .50758 .7428 L .50438 .74292 L .891 .301 0 r
F
.51058 .73641 m .50758 .7428 L .5073 .73654 L .901 .306 0 r
F
.49315 .74957 m .49325 .75573 L .49089 .75575 L 1 .311 0 r
F
.49575 .74948 m .49325 .75573 L .49315 .74957 L .965 .307 0 r
F
.59851 .70857 m .59762 .71697 L .58389 .71667 L .912 .768 0 r
F
.61673 .70824 m .59762 .71697 L .59851 .70857 L .816 .8 0 r
F
.45301 .60573 m .44782 .61266 L .43936 .60976 L 1 1 0 r
F
.60677 .27492 m .59857 .29975 L .58658 .28868 L .607 .595 0 r
F
.60677 .27492 m .62325 .28822 L .59857 .29975 L F
.51366 .73 m .51394 .73629 L .51058 .73641 L .902 .309 0 r
F
.51711 .72987 m .51394 .73629 L .51366 .73 L .916 .315 0 r
F
.55555 .72999 m .54904 .73632 L .54982 .72973 L 1 .622 0 r
F
.55638 .72321 m .55555 .72999 L .54982 .72973 L 1 .577 0 r
F
.56344 .72344 m .55555 .72999 L .55638 .72321 L 1 .67 0 r
F
.41242 .62292 m .40706 .6322 L .38506 .62961 L .947 .902 0 r
F
.42763 .62561 m .40706 .6322 L .41242 .62292 L 1 .876 0 r
F
.58508 .4817 m .57836 .49529 L .57225 .48697 L .585 .51 0 r
F
.58508 .4817 m .59338 .49095 L .57836 .49529 L F
.46418 .59307 m .45447 .59578 L .46239 .58966 L 1 1 0 r
F
.46418 .59307 m .45856 .59919 L .45447 .59578 L F
.52037 .72345 m .52062 .72976 L .51711 .72987 L .921 .32 0 r
F
.52401 .72333 m .52062 .72976 L .52037 .72345 L .939 .329 0 r
F
.54729 .76256 m .54303 .76828 L .54429 .76203 L 1 .771 0 r
F
.54729 .76256 m .54544 .76878 L .54303 .76828 L F
.56414 .7164 m .56344 .72344 L .55638 .72321 L 1 .609 0 r
F
.57298 .71649 m .56344 .72344 L .56414 .7164 L 1 .697 0 r
F
.54037 .67724 m .53723 .68418 L .5362 .67779 L .704 .283 0 r
F
.53895 .67087 m .54037 .67724 L .5362 .67779 L .657 .261 0 r
F
.5389 .69706 m .535 .70377 L .53448 .69735 L .872 .339 0 r
F
.53813 .6906 m .5389 .69706 L .53448 .69735 L .824 .32 0 r
F
.48949 .43655 m .49875 .43687 L .51056 .4429 L .108 .283 0 r
F
.46822 .43046 m .49875 .43687 L .48949 .43655 L .255 .331 0 r
F
.43291 .61749 m .42763 .62561 L .41242 .62292 L 1 .966 0 r
F
.49575 .74948 m .4959 .75569 L .49325 .75573 L .965 .307 0 r
F
.49856 .74939 m .4959 .75569 L .49575 .74948 L .942 .306 0 r
F
.5312 .71036 m .53149 .71675 L .52754 .71687 L .934 .341 0 r
F
.5354 .7102 m .53149 .71675 L .5312 .71036 L .952 .356 0 r
F
.535 .70377 m .5354 .7102 L .5312 .71036 L .912 .342 0 r
F
.52754 .71687 m .52777 .72322 L .52401 .72333 L .941 .335 0 r
F
.53149 .71675 m .52777 .72322 L .52754 .71687 L .964 .349 0 r
F
.51058 .73641 m .51085 .74269 L .50758 .7428 L .901 .306 0 r
F
.51394 .73629 m .51085 .74269 L .51058 .73641 L .912 .311 0 r
F
.48981 .74944 m .49248 .75418 L .49397 .74917 L .409 .06 0 r
F
.48981 .74944 m .4888 .75481 L .49248 .75418 L F
.35556 .62594 m .35002 .63858 L .30834 .63596 L .688 .78 0 r
F
.38506 .62961 m .35002 .63858 L .35556 .62594 L .775 .82 0 r
F
.51711 .72987 m .51735 .73617 L .51394 .73629 L .916 .315 0 r
F
.52062 .72976 m .51735 .73617 L .51711 .72987 L .933 .322 0 r
F
.65116 .4901 m .62703 .50814 L .62166 .49629 L .637 .671 0 r
F
.65116 .4901 m .65811 .50429 L .62703 .50814 L F
.53949 .70354 m .5354 .7102 L .535 .70377 L .921 .358 0 r
F
.5389 .69706 m .53949 .70354 L .535 .70377 L .872 .339 0 r
F
.52401 .72333 m .52423 .72966 L .52062 .72976 L .939 .329 0 r
F
.52777 .72322 m .52423 .72966 L .52401 .72333 L .962 .341 0 r
F
.49875 .43687 m .51926 .44554 L .51056 .4429 L .178 .289 0 r
F
.54166 .68368 m .53813 .6906 L .53723 .68418 L .755 .306 0 r
F
.54037 .67724 m .54166 .68368 L .53723 .68418 L .704 .283 0 r
F
.49856 .74939 m .49875 .75562 L .4959 .75569 L .942 .306 0 r
F
.50154 .74929 m .49875 .75562 L .49856 .74939 L .929 .306 0 r
F
.54904 .73632 m .54803 .74285 L .54362 .74256 L 1 .56 0 r
F
.54108 .66379 m .53895 .67087 L .53746 .66458 L .559 .232 0 r
F
.53911 .65757 m .54108 .66379 L .53746 .66458 L .514 .21 0 r
F
.47836 .19495 m .46668 .17295 L .49426 .17415 L .772 .899 0 r
F
.47836 .19495 m .45886 .19588 L .46668 .17295 L F
.54904 .73632 m .54362 .74256 L .54425 .73609 L 1 .56 0 r
F
.54982 .72973 m .54904 .73632 L .54425 .73609 L 1 .533 0 r
F
.53149 .71675 m .53168 .72313 L .52777 .72322 L .964 .349 0 r
F
.53567 .71663 m .53168 .72313 L .53149 .71675 L .991 .368 0 r
F
.5354 .7102 m .53567 .71663 L .53149 .71675 L .952 .356 0 r
F
.53991 .71004 m .53567 .71663 L .5354 .7102 L .972 .376 0 r
F
.53949 .70354 m .53991 .71004 L .5354 .7102 L .921 .358 0 r
F
.51394 .73629 m .51418 .74258 L .51085 .74269 L .912 .311 0 r
F
.51735 .73617 m .51418 .74258 L .51394 .73629 L .925 .317 0 r
F
.52062 .72976 m .52084 .73607 L .51735 .73617 L .933 .322 0 r
F
.52423 .72966 m .52084 .73607 L .52062 .72976 L .954 .332 0 r
F
.54686 .74932 m .54202 .75535 L .54286 .74898 L 1 .596 0 r
F
.54686 .74932 m .54559 .75571 L .54202 .75535 L F
.52777 .72322 m .52794 .72958 L .52423 .72966 L .962 .341 0 r
F
.53168 .72313 m .52794 .72958 L .52777 .72322 L .992 .357 0 r
F
.53966 .65048 m .53911 .65757 L .53719 .65146 L .397 .174 0 r
F
.53729 .64455 m .53966 .65048 L .53719 .65146 L .339 .148 0 r
F
.54278 .69018 m .5389 .69706 L .53813 .6906 L .81 .33 0 r
F
.54166 .68368 m .54278 .69018 L .53813 .6906 L .755 .306 0 r
F
.55638 .72321 m .54982 .72973 L .55033 .72308 L 1 .577 0 r
F
.55679 .71638 m .55638 .72321 L .55033 .72308 L 1 .533 0 r
F
.56414 .7164 m .55638 .72321 L .55679 .71638 L 1 .609 0 r
F
.54982 .72973 m .54425 .73609 L .54473 .72957 L 1 .533 0 r
F
.55033 .72308 m .54982 .72973 L .54473 .72957 L 1 .504 0 r
F
.58438 .70885 m .58389 .71667 L .57298 .71649 L .987 .702 0 r
F
.59851 .70857 m .58389 .71667 L .58438 .70885 L .912 .768 0 r
F
.50154 .74929 m .50175 .75554 L .49875 .75562 L .929 .306 0 r
F
.50464 .74918 m .50175 .75554 L .50154 .74929 L .923 .307 0 r
F
.45301 .60573 m .43936 .60976 L .44666 .6025 L 1 1 0 r
F
.45856 .59919 m .45301 .60573 L .44666 .6025 L F
.54371 .69672 m .53949 .70354 L .5389 .69706 L .869 .354 0 r
F
.54278 .69018 m .54371 .69672 L .5389 .69706 L .81 .33 0 r
F
.53567 .71663 m .5358 .72306 L .53168 .72313 L .991 .368 0 r
F
.54015 .71653 m .5358 .72306 L .53567 .71663 L 1 .393 0 r
F
.53991 .71004 m .54015 .71653 L .53567 .71663 L .972 .376 0 r
F
.45856 .59919 m .44666 .6025 L .45447 .59578 L 1 1 0 r
F
.52423 .72966 m .52439 .73599 L .52084 .73607 L .954 .332 0 r
F
.52794 .72958 m .52439 .73599 L .52423 .72966 L .981 .345 0 r
F
.53168 .72313 m .53178 .72952 L .52794 .72958 L .992 .357 0 r
F
.5358 .72306 m .53178 .72952 L .53168 .72313 L 1 .378 0 r
F
.49089 .75575 m .48862 .76181 L .48891 .75573 L 1 .371 0 r
F
.49089 .75575 m .49075 .76189 L .48862 .76181 L F
.49325 .75573 m .49075 .76189 L .49089 .75575 L 1 .341 0 r
F
.51735 .73617 m .51757 .74248 L .51418 .74258 L .925 .317 0 r
F
.52084 .73607 m .51757 .74248 L .51735 .73617 L .943 .324 0 r
F
.5444 .70329 m .53991 .71004 L .53949 .70354 L .931 .379 0 r
F
.54371 .69672 m .5444 .70329 L .53949 .70354 L .869 .354 0 r
F
.49325 .75573 m .49324 .76192 L .49075 .76189 L 1 .341 0 r
F
.4959 .75569 m .49324 .76192 L .49325 .75573 L 1 .326 0 r
F
.54544 .76878 m .54189 .77447 L .54303 .76828 L 1 .755 0 r
F
.54544 .76878 m .54374 .77491 L .54189 .77447 L F
.48891 .75573 m .48695 .76164 L .48747 .75565 L 1 .443 0 r
F
.48891 .75573 m .48862 .76181 L .48695 .76164 L F
.54485 .70987 m .54015 .71653 L .53991 .71004 L .995 .403 0 r
F
.5444 .70329 m .54485 .70987 L .53991 .71004 L .931 .379 0 r
F
.55033 .72308 m .54473 .72957 L .545 .72303 L 1 .504 0 r
F
.55052 .7164 m .55033 .72308 L .545 .72303 L 1 .473 0 r
F
.55679 .71638 m .55033 .72308 L .55052 .7164 L 1 .533 0 r
F
.54559 .75571 m .54117 .76168 L .54202 .75535 L 1 .6 0 r
F
.54559 .75571 m .54429 .76203 L .54117 .76168 L F
.54301 .67012 m .54037 .67724 L .53895 .67087 L .61 .257 0 r
F
.54108 .66379 m .54301 .67012 L .53895 .67087 L .559 .232 0 r
F
.50464 .74918 m .50487 .75545 L .50175 .75554 L .923 .307 0 r
F
.50784 .74908 m .50487 .75545 L .50464 .74918 L .921 .309 0 r
F
.52616 .62518 m .52929 .62972 L .53225 .63117 L .753 .114 0 r
F
.51969 .62387 m .52929 .62972 L .52616 .62518 L .598 .013 0 r
F
.49397 .74917 m .49888 .75327 L .50101 .74875 L .405 .024 0 r
F
.49397 .74917 m .49248 .75418 L .49888 .75327 L F
.5358 .72306 m .53582 .72949 L .53178 .72952 L 1 .378 0 r
F
.54021 .72303 m .53582 .72949 L .5358 .72306 L 1 .408 0 r
F
.54015 .71653 m .54021 .72303 L .5358 .72306 L 1 .393 0 r
F
.53995 .5599 m .5623 .55147 L .57362 .55506 L .313 .385 0 r
F
.53995 .5599 m .53149 .55913 L .5623 .55147 L F
.54505 .71645 m .54021 .72303 L .54015 .71653 L 1 .427 0 r
F
.54485 .70987 m .54505 .71645 L .54015 .71653 L .995 .403 0 r
F
.4959 .75569 m .49597 .76191 L .49324 .76192 L 1 .326 0 r
F
.49875 .75562 m .49597 .76191 L .4959 .75569 L .982 .319 0 r
F
.52794 .72958 m .52804 .73593 L .52439 .73599 L .981 .345 0 r
F
.53178 .72952 m .52804 .73593 L .52794 .72958 L 1 .362 0 r
F
.54473 .72957 m .53985 .73595 L .5401 .7295 L 1 .468 0 r
F
.54473 .72957 m .54425 .73609 L .53985 .73595 L F
.545 .72303 m .54473 .72957 L .5401 .7295 L 1 .449 0 r
F
.54425 .73609 m .53948 .74238 L .53985 .73595 L 1 .483 0 r
F
.54425 .73609 m .54362 .74256 L .53948 .74238 L F
.545 .72303 m .5401 .7295 L .54021 .72303 L 1 .449 0 r
F
.54505 .71645 m .545 .72303 L .54021 .72303 L 1 .427 0 r
F
.55052 .7164 m .545 .72303 L .54505 .71645 L 1 .473 0 r
F
.54021 .72303 m .5401 .7295 L .53582 .72949 L 1 .408 0 r
F
.52084 .73607 m .52102 .74239 L .51757 .74248 L .943 .324 0 r
F
.52439 .73599 m .52102 .74239 L .52084 .73607 L .966 .334 0 r
F
.57322 .7091 m .57298 .71649 L .56414 .7164 L 1 .624 0 r
F
.58438 .70885 m .57298 .71649 L .57322 .7091 L .987 .702 0 r
F
.48747 .75565 m .48593 .76137 L .48677 .75549 L 1 .591 0 r
F
.48747 .75565 m .48695 .76164 L .48593 .76137 L F
.53178 .72952 m .53181 .73589 L .52804 .73593 L 1 .362 0 r
F
.53582 .72949 m .53181 .73589 L .53178 .72952 L 1 .387 0 r
F
.49875 .75562 m .49888 .76187 L .49597 .76191 L .982 .319 0 r
F
.50175 .75554 m .49888 .76187 L .49875 .75562 L .956 .315 0 r
F
.55038 .7097 m .54505 .71645 L .54485 .70987 L 1 .44 0 r
F
.55038 .7097 m .55052 .7164 L .54505 .71645 L F
.5401 .7295 m .53573 .7359 L .53582 .72949 L 1 .42 0 r
F
.5401 .7295 m .53985 .73595 L .53573 .7359 L F
.50784 .74908 m .50806 .75536 L .50487 .75545 L .921 .309 0 r
F
.51109 .74897 m .50806 .75536 L .50784 .74908 L .923 .311 0 r
F
.53582 .72949 m .53573 .7359 L .53181 .73589 L 1 .387 0 r
F
.54484 .67655 m .54166 .68368 L .54037 .67724 L .666 .285 0 r
F
.54301 .67012 m .54484 .67655 L .54037 .67724 L .61 .257 0 r
F
.52439 .73599 m .52452 .74232 L .52102 .74239 L .966 .334 0 r
F
.52804 .73593 m .52452 .74232 L .52439 .73599 L .997 .347 0 r
F
.5642 .70931 m .56414 .7164 L .55679 .71638 L 1 .551 0 r
F
.57322 .7091 m .56414 .7164 L .5642 .70931 L 1 .624 0 r
F
.55673 .70951 m .55052 .7164 L .55038 .7097 L 1 .489 0 r
F
.55673 .70951 m .55679 .71638 L .55052 .7164 L F
.54989 .70299 m .54485 .70987 L .5444 .70329 L .939 .408 0 r
F
.54989 .70299 m .55038 .7097 L .54485 .70987 L F
.5642 .70931 m .55679 .71638 L .55673 .70951 L 1 .551 0 r
F
.53861 .64336 m .53966 .65048 L .53729 .64455 L .21 .127 0 r
F
.5358 .63773 m .53861 .64336 L .53729 .64455 L .063 .075 0 r
F
.53985 .73595 m .53555 .74229 L .53573 .7359 L 1 .43 0 r
F
.53985 .73595 m .53948 .74238 L .53555 .74229 L F
.50175 .75554 m .50192 .76181 L .49888 .76187 L .956 .315 0 r
F
.50487 .75545 m .50192 .76181 L .50175 .75554 L .941 .313 0 r
F
.54907 .6963 m .5444 .70329 L .54371 .69672 L .864 .376 0 r
F
.54907 .6963 m .54989 .70299 L .5444 .70329 L F
.54219 .65655 m .54108 .66379 L .53911 .65757 L .451 .199 0 r
F
.53966 .65048 m .54219 .65655 L .53911 .65757 L .397 .174 0 r
F
.52804 .73593 m .5281 .74227 L .52452 .74232 L .997 .347 0 r
F
.53181 .73589 m .5281 .74227 L .52804 .73593 L 1 .366 0 r
F
.4895 .61839 m .49378 .61974 L .50941 .62211 L .189 0 0 r
F
.47701 .57921 m .47003 .58414 L .47193 .57951 L .712 .481 0 r
F
.5465 .68306 m .54278 .69018 L .54166 .68368 L .727 .314 0 r
F
.54484 .67655 m .5465 .68306 L .54166 .68368 L .666 .285 0 r
F
.54286 .74898 m .5385 .75513 L .53902 .74877 L 1 .498 0 r
F
.54286 .74898 m .54202 .75535 L .5385 .75513 L F
.51109 .74897 m .51132 .75527 L .50806 .75536 L .923 .311 0 r
F
.51441 .74887 m .51132 .75527 L .51109 .74897 L .929 .315 0 r
F
.54429 .76203 m .54035 .76795 L .54117 .76168 L 1 .592 0 r
F
.54429 .76203 m .54303 .76828 L .54035 .76795 L F
.37732 .22656 m .32917 .22433 L .35114 .20719 L .9 .907 0 r
F
.39597 .21499 m .37732 .22656 L .35114 .20719 L .908 .939 0 r
F
.48677 .75549 m .48626 .75907 L .48582 .76094 L .84 .356 0 r
F
.48626 .75907 m .48593 .76137 L .48582 .76094 L F
.48593 .76137 m .48402 .76677 L .48582 .76094 L 1 .475 0 r
F
.48593 .76137 m .48526 .76465 L .48402 .76677 L F
.48526 .76465 m .48471 .76733 L .48402 .76677 L F
.48402 .76677 m .48114 .77178 L .48189 .77042 L .937 .446 0 r
F
.48582 .76094 m .48454 .7651 L .48436 .76595 L 0 0 0 r
F
.48454 .7651 m .48402 .76677 L .48436 .76595 L F
.48402 .76677 m .48189 .77042 L .48436 .76595 L .937 .446 0 r
F
.48471 .76733 m .48178 .77274 L .48402 .76677 L 1 .694 0 r
F
.48402 .76677 m .48178 .77274 L .48114 .77178 L .937 .446 0 r
F
.48436 .76595 m .48114 .77178 L .48156 .7704 L .702 .403 0 r
F
.48436 .76595 m .48156 .7704 L .48408 .76729 L F
.48695 .76164 m .48471 .76733 L .48593 .76137 L 1 .64 0 r
F
.48695 .76164 m .48615 .7677 L .48471 .76733 L F
.48436 .76595 m .48408 .76729 L .48613 .76475 L .702 .403 0 r
F
.48582 .76094 m .48436 .76595 L .48495 .76467 L 0 0 0 r
F
.48582 .76094 m .48495 .76467 L .48696 .7603 L F
.48677 .75549 m .48582 .76094 L .48708 .75522 L .84 .356 0 r
F
.54792 .68966 m .54371 .69672 L .54278 .69018 L .793 .344 0 r
F
.54792 .68966 m .54907 .6963 L .54371 .69672 L F
.53573 .7359 m .53177 .74226 L .53181 .73589 L 1 .392 0 r
F
.53573 .7359 m .53555 .74229 L .53177 .74226 L F
.53181 .73589 m .53177 .74226 L .5281 .74227 L 1 .366 0 r
F
.5465 .68306 m .54792 .68966 L .54278 .69018 L .727 .314 0 r
F
.52947 .44904 m .54001 .45999 L .53185 .45507 L .264 .276 0 r
F
.51926 .44554 m .52947 .44904 L .53185 .45507 L .158 .251 0 r
F
.61315 .48494 m .59971 .50077 L .59338 .49095 L .622 .604 0 r
F
.61315 .48494 m .62166 .49629 L .59971 .50077 L F
.50487 .75545 m .50506 .76173 L .50192 .76181 L .941 .313 0 r
F
.50806 .75536 m .50506 .76173 L .50487 .75545 L .934 .313 0 r
F
.55619 .70264 m .55038 .7097 L .54989 .70299 L .943 .446 0 r
F
.55619 .70264 m .55673 .70951 L .55038 .7097 L F
.51441 .74887 m .51462 .75518 L .51132 .75527 L .929 .315 0 r
F
.51777 .74878 m .51462 .75518 L .51441 .74887 L .94 .319 0 r
F
.49324 .76192 m .49047 .76808 L .49075 .76189 L 1 .367 0 r
F
.49324 .76192 m .49311 .76814 L .49047 .76808 L F
.49597 .76191 m .49311 .76814 L .49324 .76192 L 1 .344 0 r
F
.49597 .76191 m .49596 .76816 L .49311 .76814 L F
.49888 .76187 m .49596 .76816 L .49597 .76191 L 1 .331 0 r
F
.49075 .76189 m .48812 .76794 L .48862 .76181 L 1 .411 0 r
F
.49075 .76189 m .49047 .76808 L .48812 .76794 L F
.50806 .75536 m .50826 .76165 L .50506 .76173 L .934 .313 0 r
F
.51132 .75527 m .50826 .76165 L .50806 .75536 L .932 .314 0 r
F
.54202 .75535 m .53797 .76145 L .5385 .75513 L 1 .493 0 r
F
.54202 .75535 m .54117 .76168 L .53797 .76145 L F
.49888 .76187 m .49895 .76814 L .49596 .76816 L 1 .331 0 r
F
.50192 .76181 m .49895 .76814 L .49888 .76187 L .98 .323 0 r
F
.51777 .74878 m .51795 .75509 L .51462 .75518 L .94 .319 0 r
F
.52118 .7487 m .51795 .75509 L .51777 .74878 L .956 .325 0 r
F
.53902 .74877 m .53501 .755 L .5353 .74866 L 1 .434 0 r
F
.53902 .74877 m .5385 .75513 L .53501 .755 L F
.50101 .74875 m .50907 .75195 L .51204 .74811 L .351 0 0 r
F
.50101 .74875 m .49888 .75327 L .50907 .75195 L F
.50192 .76181 m .50204 .76809 L .49895 .76814 L .98 .323 0 r
F
.50506 .76173 m .50204 .76809 L .50192 .76181 L .957 .319 0 r
F
.48862 .76181 m .48615 .7677 L .48695 .76164 L 1 .498 0 r
F
.48862 .76181 m .48812 .76794 L .48615 .7677 L F
.54478 .66277 m .54301 .67012 L .54108 .66379 L .505 .227 0 r
F
.54219 .65655 m .54478 .66277 L .54108 .66379 L .451 .199 0 r
F
.55518 .69579 m .54989 .70299 L .54907 .6963 L .856 .405 0 r
F
.55518 .69579 m .55619 .70264 L .54989 .70299 L F
.51132 .75527 m .51152 .76157 L .50826 .76165 L .932 .314 0 r
F
.51462 .75518 m .51152 .76157 L .51132 .75527 L .935 .316 0 r
F
.56359 .70221 m .55673 .70951 L .55619 .70264 L .939 .496 0 r
F
.56359 .70221 m .5642 .70931 L .55673 .70951 L F
.52118 .7487 m .52132 .75502 L .51795 .75509 L .956 .325 0 r
F
.52463 .74864 m .52132 .75502 L .52118 .7487 L .98 .334 0 r
F
.42617 .42848 m .43691 .42198 L .46822 .43046 L .344 .377 0 r
F
.37739 .42172 m .43691 .42198 L .42617 .42848 L .412 .427 0 r
F
.48708 .75522 m .48696 .7603 L .4888 .75481 L 0 0 0 r
F
.48708 .75522 m .48582 .76094 L .48696 .7603 L F
.72792 .27295 m .68531 .31082 L .67432 .29066 L .647 .695 0 r
F
.72792 .27295 m .74186 .29929 L .68531 .31082 L F
.54303 .76828 m .5396 .77419 L .54035 .76795 L 1 .566 0 r
F
.54303 .76828 m .54189 .77447 L .5396 .77419 L F
.50506 .76173 m .50522 .76803 L .50204 .76809 L .957 .319 0 r
F
.50826 .76165 m .50522 .76803 L .50506 .76173 L .944 .316 0 r
F
.5353 .74866 m .53155 .75494 L .53168 .74861 L 1 .392 0 r
F
.5353 .74866 m .53501 .755 L .53155 .75494 L F
.52463 .74864 m .52471 .75497 L .52132 .75502 L .98 .334 0 r
F
.52812 .74861 m .52471 .75497 L .52463 .74864 L 1 .347 0 r
F
.51462 .75518 m .51481 .76148 L .51152 .76157 L .935 .316 0 r
F
.51795 .75509 m .51481 .76148 L .51462 .75518 L .943 .319 0 r
F
.50058 .2441 m .52531 .26082 L .51049 .25841 L .445 .443 0 r
F
.48243 .24543 m .50058 .2441 L .51049 .25841 L .419 .423 0 r
F
.52812 .74861 m .52812 .75494 L .52471 .75497 L 1 .347 0 r
F
.53168 .74861 m .52812 .75494 L .52812 .74861 L 1 .365 0 r
F
.53168 .74861 m .53155 .75494 L .52812 .75494 L F
.54117 .76168 m .53746 .76775 L .53797 .76145 L 1 .479 0 r
F
.54117 .76168 m .54035 .76795 L .53746 .76775 L F
.55373 .68899 m .54907 .6963 L .54792 .68966 L .774 .365 0 r
F
.55373 .68899 m .55518 .69579 L .54907 .6963 L F
.5385 .75513 m .53472 .76133 L .53501 .755 L 1 .427 0 r
F
.5385 .75513 m .53797 .76145 L .53472 .76133 L F
.50826 .76165 m .50844 .76795 L .50522 .76803 L .944 .316 0 r
F
.51152 .76157 m .50844 .76795 L .50826 .76165 L .938 .316 0 r
F
.54733 .66913 m .54484 .67655 L .54301 .67012 L .564 .258 0 r
F
.54478 .66277 m .54733 .66913 L .54301 .67012 L .505 .227 0 r
F
.51795 .75509 m .51812 .7614 L .51481 .76148 L .943 .319 0 r
F
.52132 .75502 m .51812 .7614 L .51795 .75509 L .958 .324 0 r
F
.54177 .64917 m .54219 .65655 L .53966 .65048 L .315 .164 0 r
F
.53861 .64336 m .54177 .64917 L .53966 .65048 L .21 .127 0 r
F
.57254 .70168 m .5642 .70931 L .56359 .70221 L .921 .557 0 r
F
.57254 .70168 m .57322 .7091 L .5642 .70931 L F
.49596 .76816 m .4929 .77439 L .49311 .76814 L 1 .359 0 r
F
.49596 .76816 m .49588 .77443 L .4929 .77439 L F
.49895 .76814 m .49588 .77443 L .49596 .76816 L 1 .342 0 r
F
.49311 .76814 m .49007 .7743 L .49047 .76808 L 1 .389 0 r
F
.49311 .76814 m .4929 .77439 L .49007 .7743 L F
.49895 .76814 m .49897 .77442 L .49588 .77443 L 1 .342 0 r
F
.50204 .76809 m .49897 .77442 L .49895 .76814 L .997 .331 0 r
F
.57517 .47322 m .57225 .48697 L .56502 .47919 L .527 .456 0 r
F
.57517 .47322 m .58508 .4817 L .57225 .48697 L F
.55189 .68226 m .54792 .68966 L .5465 .68306 L .698 .327 0 r
F
.55189 .68226 m .55373 .68899 L .54792 .68966 L F
.51152 .76157 m .51171 .76788 L .50844 .76795 L .938 .316 0 r
F
.51481 .76148 m .51171 .76788 L .51152 .76157 L F
.52132 .75502 m .52145 .76134 L .51812 .7614 L .958 .324 0 r
F
.52471 .75497 m .52145 .76134 L .52132 .75502 L .981 .332 0 r
F
.54973 .67564 m .5465 .68306 L .54484 .67655 L .628 .291 0 r
F
.54733 .66913 m .54973 .67564 L .54484 .67655 L .564 .258 0 r
F
.50204 .76809 m .50214 .77439 L .49897 .77442 L .997 .331 0 r
F
.50522 .76803 m .50214 .77439 L .50204 .76809 L .969 .324 0 r
F
.53501 .755 m .53142 .76127 L .53155 .75494 L 1 .386 0 r
F
.53501 .755 m .53472 .76133 L .53142 .76127 L F
.54973 .67564 m .55189 .68226 L .5465 .68306 L .628 .291 0 r
F
.49047 .76808 m .48745 .77412 L .48812 .76794 L 1 .441 0 r
F
.49047 .76808 m .49007 .7743 L .48745 .77412 L F
.52471 .75497 m .52478 .76129 L .52145 .76134 L .981 .332 0 r
F
.52812 .75494 m .52478 .76129 L .52471 .75497 L 1 .343 0 r
F
.56234 .69514 m .55619 .70264 L .55518 .69579 L .842 .444 0 r
F
.56234 .69514 m .56359 .70221 L .55619 .70264 L F
.50522 .76803 m .50536 .77434 L .50214 .77439 L .969 .324 0 r
F
.50844 .76795 m .50536 .77434 L .50522 .76803 L .952 .319 0 r
F
.53155 .75494 m .52811 .76126 L .52812 .75494 L 1 .36 0 r
F
.53155 .75494 m .53142 .76127 L .52811 .76126 L F
.51481 .76148 m .51499 .7678 L .51171 .76788 L .938 .316 0 r
F
.51812 .7614 m .51499 .7678 L .51481 .76148 L .944 .318 0 r
F
.52812 .75494 m .52811 .76126 L .52478 .76129 L 1 .343 0 r
F
.55648 .36899 m .58149 .3451 L .60221 .35629 L .54 .547 0 r
F
.55648 .36899 m .54113 .363 L .58149 .3451 L F
.53797 .76145 m .53443 .76763 L .53472 .76133 L 1 .414 0 r
F
.53797 .76145 m .53746 .76775 L .53443 .76763 L F
.31359 .42949 m .24883 .4409 L .26 .41754 L .711 .79 0 r
F
.58362 .701 m .57322 .7091 L .57254 .70168 L .883 .624 0 r
F
.58362 .701 m .58438 .70885 L .57322 .7091 L F
.50844 .76795 m .50861 .77427 L .50536 .77434 L .952 .319 0 r
F
.51171 .76788 m .50861 .77427 L .50844 .76795 L .943 .317 0 r
F
.41238 .41151 m .3994 .42122 L .37832 .41097 L .95 .988 0 r
F
.54035 .76795 m .53701 .77401 L .53746 .76775 L 1 .453 0 r
F
.54035 .76795 m .5396 .77419 L .53701 .77401 L F
.51812 .7614 m .51828 .76772 L .51499 .7678 L .944 .318 0 r
F
.52145 .76134 m .51828 .76772 L .51812 .7614 L .957 .322 0 r
F
.48812 .76794 m .48511 .77384 L .48615 .7677 L 1 .532 0 r
F
.48812 .76794 m .48745 .77412 L .48511 .77384 L F
.51401 .37537 m .52017 .35893 L .54113 .363 L .583 .571 0 r
F
.51401 .37537 m .49894 .3743 L .52017 .35893 L F
.4888 .75481 m .48983 .75936 L .49248 .75418 L .147 0 0 r
F
.4888 .75481 m .48696 .7603 L .48983 .75936 L F
.52145 .76134 m .52158 .76765 L .51828 .76772 L .957 .322 0 r
F
.52478 .76129 m .52158 .76765 L .52145 .76134 L .978 .328 0 r
F
.51171 .76788 m .51189 .77419 L .50861 .77427 L .943 .317 0 r
F
.51499 .7678 m .51189 .77419 L .51171 .76788 L .94 .316 0 r
F
.53472 .76133 m .5313 .76758 L .53142 .76127 L 1 .376 0 r
F
.53472 .76133 m .53443 .76763 L .5313 .76758 L F
.51969 .62387 m .52387 .62777 L .52929 .62972 L .598 .013 0 r
F
.50941 .62211 m .52387 .62777 L .51969 .62387 L .382 0 0 r
F
.52478 .76129 m .52485 .7676 L .52158 .76765 L .978 .328 0 r
F
.52811 .76126 m .52485 .7676 L .52478 .76129 L 1 .338 0 r
F
.53142 .76127 m .5281 .76758 L .52811 .76126 L 1 .353 0 r
F
.53142 .76127 m .5313 .76758 L .5281 .76758 L F
.54515 .65519 m .54478 .66277 L .54219 .65655 L .393 .195 0 r
F
.54177 .64917 m .54515 .65519 L .54219 .65655 L .315 .164 0 r
F
.65715 .27188 m .63596 .30311 L .62325 .28822 L .635 .656 0 r
F
.65715 .27188 m .67432 .29066 L .63596 .30311 L F
.52811 .76126 m .5281 .76758 L .52485 .7676 L 1 .338 0 r
F
.51499 .7678 m .51517 .77412 L .51189 .77419 L .94 .316 0 r
F
.51828 .76772 m .51517 .77412 L .51499 .7678 L .943 .317 0 r
F
.56048 .68813 m .55518 .69579 L .55373 .68899 L .752 .395 0 r
F
.56048 .68813 m .56234 .69514 L .55518 .69579 L F
.59765 .70011 m .58438 .70885 L .58362 .701 L .824 .685 0 r
F
.59765 .70011 m .59851 .70857 L .58438 .70885 L F
.51204 .74811 m .52457 .75005 L .52864 .74718 L .25 0 0 r
F
.51204 .74811 m .50907 .75195 L .52457 .75005 L F
.53746 .76775 m .53419 .77392 L .53443 .76763 L 1 .394 0 r
F
.53746 .76775 m .53701 .77401 L .53419 .77392 L F
.53914 .64176 m .54177 .64917 L .53861 .64336 L .077 .118 0 r
F
.49014 .57133 m .48972 .56911 L .50147 .56636 L .485 .428 0 r
F
.49014 .57133 m .48174 .57505 L .48972 .56911 L F
.51828 .76772 m .51845 .77404 L .51517 .77412 L .943 .317 0 r
F
.52158 .76765 m .51845 .77404 L .51828 .76772 L .952 .319 0 r
F
.5407 .45353 m .54852 .46565 L .54001 .45999 L .348 .311 0 r
F
.52947 .44904 m .5407 .45353 L .54001 .45999 L .264 .276 0 r
F
.48615 .7677 m .48317 .7734 L .48471 .76733 L 1 .672 0 r
F
.48615 .7677 m .48511 .77384 L .48317 .7734 L F
.57096 .69429 m .56359 .70221 L .56234 .69514 L .82 .494 0 r
F
.57096 .69429 m .57254 .70168 L .56359 .70221 L F
.52158 .76765 m .52171 .77397 L .51845 .77404 L .952 .319 0 r
F
.52485 .7676 m .52171 .77397 L .52158 .76765 L .969 .324 0 r
F
.4301 .61525 m .47065 .61649 L .46518 .61705 L .168 .328 0 r
F
.53443 .76763 m .53121 .77388 L .5313 .76758 L 1 .361 0 r
F
.53443 .76763 m .53419 .77392 L .53121 .77388 L F
.52485 .7676 m .52494 .77392 L .52171 .77397 L .969 .324 0 r
F
.5281 .76758 m .52494 .77392 L .52485 .7676 L .997 .331 0 r
F
.55807 .68122 m .55373 .68899 L .55189 .68226 L .669 .349 0 r
F
.55807 .68122 m .56048 .68813 L .55373 .68899 L F
.5313 .76758 m .52811 .77389 L .5281 .76758 L 1 .342 0 r
F
.5313 .76758 m .53121 .77388 L .52811 .77389 L F
.5281 .76758 m .52811 .77389 L .52494 .77392 L .997 .331 0 r
F
.54861 .66141 m .54733 .66913 L .54478 .66277 L .458 .228 0 r
F
.54515 .65519 m .54861 .66141 L .54478 .66277 L .393 .195 0 r
F
.51065 .5645 m .51879 .55926 L .53149 .55913 L .351 .396 0 r
F
.51065 .5645 m .50147 .56636 L .51879 .55926 L F
.47003 .58414 m .46118 .5848 L .47193 .57951 L .853 .727 0 r
F
.47003 .58414 m .46239 .58966 L .46118 .5848 L F
.61581 .69894 m .59851 .70857 L .59765 .70011 L .75 .723 0 r
F
.61581 .69894 m .61673 .70824 L .59851 .70857 L F
.56412 .46563 m .56502 .47919 L .55698 .47207 L .472 .404 0 r
F
.56412 .46563 m .57517 .47322 L .56502 .47919 L F
.55521 .67444 m .55189 .68226 L .54973 .67564 L .593 .305 0 r
F
.55521 .67444 m .55807 .68122 L .55189 .68226 L F
.55201 .66783 m .54973 .67564 L .54733 .66913 L .523 .265 0 r
F
.54861 .66141 m .55201 .66783 L .54733 .66913 L .458 .228 0 r
F
.55201 .66783 m .55521 .67444 L .54973 .67564 L .523 .265 0 r
F
.47206 .38722 m .46025 .37783 L .48072 .37502 L .743 .813 0 r
F
.47206 .38722 m .45754 .39095 L .46025 .37783 L F
.48471 .76733 m .48317 .7734 L .48178 .77274 L 1 .694 0 r
F
.49248 .75418 m .49512 .75801 L .49888 .75327 L .198 0 0 r
F
.49248 .75418 m .48983 .75936 L .49512 .75801 L F
.39242 .61908 m .38506 .62961 L .35556 .62594 L .82 .88 0 r
F
.41242 .62292 m .38506 .62961 L .39242 .61908 L .947 .902 0 r
F
.58728 .26367 m .58658 .28868 L .57255 .27906 L .57 .559 0 r
F
.58728 .26367 m .60677 .27492 L .58658 .28868 L F
.56853 .68699 m .56234 .69514 L .56048 .68813 L .726 .436 0 r
F
.56853 .68699 m .57096 .69429 L .56234 .69514 L F
.63973 .69737 m .61673 .70824 L .61581 .69894 L .675 .725 0 r
F
.63973 .69737 m .64061 .70784 L .61673 .70824 L F
.55244 .45905 m .55698 .47207 L .54852 .46565 L .415 .355 0 r
F
.5407 .45353 m .55244 .45905 L .54852 .46565 L .348 .311 0 r
F
.5816 .69318 m .57254 .70168 L .57096 .69429 L .786 .552 0 r
F
.5816 .69318 m .58362 .701 L .57254 .70168 L F
.5434 .64742 m .54515 .65519 L .54177 .64917 L .233 .166 0 r
F
.53914 .64176 m .5434 .64742 L .54177 .64917 L .077 .118 0 r
F
.55244 .45905 m .56412 .46563 L .55698 .47207 L .415 .355 0 r
F
.44666 .6025 m .43936 .60976 L .4288 .60562 L 1 1 0 r
F
.31537 .62069 m .30834 .63596 L .25128 .63223 L .624 .722 0 r
F
.35556 .62594 m .30834 .63596 L .31537 .62069 L .688 .78 0 r
F
.51069 .43815 m .52947 .44904 L .51926 .44554 L .252 .302 0 r
F
.49875 .43687 m .51069 .43815 L .51926 .44554 L .178 .289 0 r
F
.67171 .69524 m .64061 .70784 L .63973 .69737 L .612 .691 0 r
F
.67171 .69524 m .67233 .70734 L .64061 .70784 L F
.45886 .19588 m .43686 .17562 L .46668 .17295 L .829 .945 0 r
F
.45886 .19588 m .43787 .19948 L .43686 .17562 L F
.56534 .67982 m .56048 .68813 L .55807 .68122 L .64 .381 0 r
F
.56534 .67982 m .56853 .68699 L .56048 .68813 L F
.46239 .58966 m .45004 .59094 L .46118 .5848 L 1 1 0 r
F
.46239 .58966 m .45447 .59578 L .45004 .59094 L F
.52864 .74718 m .54758 .74736 L .55301 .74583 L .113 0 0 r
F
.52864 .74718 m .52457 .75005 L .54758 .74736 L F
.48696 .7603 m .48613 .76475 L .48983 .75936 L 0 0 0 r
F
.48696 .7603 m .48436 .76595 L .48613 .76475 L F
.69154 .48142 m .65811 .50429 L .65116 .4901 L .607 .667 0 r
F
.69154 .48142 m .70034 .49898 L .65811 .50429 L F
.54796 .65336 m .54861 .66141 L .54515 .65519 L .341 .202 0 r
F
.5434 .64742 m .54796 .65336 L .54515 .65519 L .233 .166 0 r
F
.60182 .47438 m .59338 .49095 L .58508 .4817 L .572 .551 0 r
F
.60182 .47438 m .61315 .48494 L .59338 .49095 L F
.44666 .6025 m .4288 .60562 L .43906 .5979 L 1 1 0 r
F
.45447 .59578 m .44666 .6025 L .43906 .5979 L F
.59506 .69169 m .58362 .701 L .5816 .69318 L .739 .609 0 r
F
.59506 .69169 m .59765 .70011 L .58362 .701 L F
.39597 .21499 m .35114 .20719 L .37739 .19299 L .908 .939 0 r
F
.41652 .20588 m .39597 .21499 L .37739 .19299 L .899 .96 0 r
F
.50941 .62211 m .51501 .62511 L .52387 .62777 L .382 0 0 r
F
.52124 .24506 m .54112 .26504 L .52531 .26082 L .473 .468 0 r
F
.50058 .2441 m .52124 .24506 L .52531 .26082 L .445 .443 0 r
F
.56151 .67284 m .55807 .68122 L .55521 .67444 L .561 .33 0 r
F
.56151 .67284 m .56534 .67982 L .55807 .68122 L F
.45447 .59578 m .43906 .5979 L .45004 .59094 L 1 1 0 r
F
.53858 .6396 m .5434 .64742 L .53914 .64176 L 0 .135 0 r
F
.57839 .68547 m .57096 .69429 L .56853 .68699 L .695 .485 0 r
F
.57839 .68547 m .5816 .69318 L .57096 .69429 L F
.55264 .65958 m .55201 .66783 L .54861 .66141 L .42 .239 0 r
F
.54796 .65336 m .55264 .65958 L .54861 .66141 L .341 .202 0 r
F
.71506 .69232 m .67233 .70734 L .67171 .69524 L .564 .638 0 r
F
.71506 .69232 m .71492 .7067 L .67233 .70734 L F
.55722 .66608 m .55521 .67444 L .55201 .66783 L .489 .282 0 r
F
.55722 .66608 m .56151 .67284 L .55521 .67444 L F
.41238 .41151 m .37832 .41097 L .39651 .39964 L .95 .988 0 r
F
.42691 .40313 m .41238 .41151 L .39651 .39964 L .939 1 0 r
F
.55264 .65958 m .55722 .66608 L .55201 .66783 L .42 .239 0 r
F
.4301 .61525 m .43688 .612 L .47065 .61649 L .168 .328 0 r
F
.49888 .75327 m .50381 .75608 L .50907 .75195 L .168 0 0 r
F
.49888 .75327 m .49512 .75801 L .50381 .75608 L F
.63973 .47655 m .62166 .49629 L .61315 .48494 L .599 .624 0 r
F
.63973 .47655 m .65116 .4901 L .62166 .49629 L F
.46822 .43046 m .48078 .42847 L .49875 .43687 L .255 .331 0 r
F
.43691 .42198 m .48078 .42847 L .46822 .43046 L .351 .379 0 r
F
.45754 .39095 m .43861 .38288 L .46025 .37783 L .828 .937 0 r
F
.45754 .39095 m .44223 .39625 L .43861 .38288 L F
.36332 .42385 m .31359 .42949 L .3287 .4121 L .805 .862 0 r
F
.37832 .41097 m .36332 .42385 L .3287 .4121 L .825 .898 0 r
F
.56577 .25482 m .57255 .27906 L .55714 .27113 L .535 .526 0 r
F
.56577 .25482 m .58728 .26367 L .57255 .27906 L F
.57413 .67795 m .56853 .68699 L .56534 .67982 L .611 .423 0 r
F
.57413 .67795 m .57839 .68547 L .56853 .68699 L F
.48078 .42847 m .51069 .43815 L .49875 .43687 L .289 .338 0 r
F
.77456 .68829 m .71492 .7067 L .71506 .69232 L .529 .583 0 r
F
.77456 .68829 m .77259 .70588 L .71492 .7067 L F
.48983 .75936 m .4899 .76304 L .49512 .75801 L 0 0 0 r
F
.48983 .75936 m .48613 .76475 L .4899 .76304 L F
.48174 .57505 m .47593 .57291 L .48972 .56911 L .644 .485 0 r
F
.48174 .57505 m .47193 .57951 L .47593 .57291 L F
.61248 .68968 m .59765 .70011 L .59506 .69169 L .683 .649 0 r
F
.61248 .68968 m .61581 .69894 L .59765 .70011 L F
.54436 .64505 m .54796 .65336 L .5434 .64742 L .175 .183 0 r
F
.53858 .6396 m .54436 .64505 L .5434 .64742 L 0 .135 0 r
F
.43787 .19948 m .40651 .18234 L .43686 .17562 L .872 .964 0 r
F
.43787 .19948 m .41652 .20588 L .40651 .18234 L F
.57362 .55506 m .60766 .54044 L .62244 .54814 L .38 .399 0 r
F
.57362 .55506 m .5623 .55147 L .60766 .54044 L F
.45975 .22813 m .50058 .2441 L .48243 .24543 L .47 .491 0 r
F
.43947 .23525 m .45975 .22813 L .48243 .24543 L .46 .481 0 r
F
.41652 .20588 m .37739 .19299 L .40651 .18234 L .899 .96 0 r
F
.54335 .2486 m .55714 .27113 L .54112 .26504 L .502 .496 0 r
F
.52124 .24506 m .54335 .2486 L .54112 .26504 L .473 .468 0 r
F
.59081 .68342 m .5816 .69318 L .57839 .68547 L .658 .537 0 r
F
.59081 .68342 m .59506 .69169 L .5816 .69318 L F
.55301 .74583 m .58127 .74351 L .58827 .7439 L 0 0 0 r
F
.55301 .74583 m .54758 .74736 L .58127 .74351 L F
.3287 .4121 m .31359 .42949 L .26 .41754 L .731 .821 0 r
F
.42691 .40313 m .39651 .39964 L .41697 .39019 L .939 1 0 r
F
.44223 .39625 m .42691 .40313 L .41697 .39019 L .897 1 0 r
F
.56897 .67067 m .56534 .67982 L .56151 .67284 L .535 .365 0 r
F
.56897 .67067 m .57413 .67795 L .56534 .67982 L F
.54335 .2486 m .56577 .25482 L .55714 .27113 L .502 .496 0 r
F
.37863 .23153 m .39779 .21614 L .43947 .23525 L .502 .543 0 r
F
.52477 .44063 m .5407 .45353 L .52947 .44904 L .32 .328 0 r
F
.51069 .43815 m .52477 .44063 L .52947 .44904 L .252 .302 0 r
F
.55056 .65088 m .55264 .65958 L .54796 .65336 L .302 .22 0 r
F
.54436 .64505 m .55056 .65088 L .54796 .65336 L .175 .183 0 r
F
.44223 .39625 m .41697 .39019 L .43861 .38288 L .897 1 0 r
F
.58818 .46487 m .58508 .4817 L .57517 .47322 L .524 .5 0 r
F
.58818 .46487 m .60182 .47438 L .58508 .4817 L F
.32917 .22433 m .2612 .22667 L .28378 .20127 L .81 .844 0 r
F
.35114 .20719 m .32917 .22433 L .28378 .20127 L .823 .871 0 r
F
.56315 .66371 m .56151 .67284 L .55722 .66608 L .464 .31 0 r
F
.56315 .66371 m .56897 .67067 L .56151 .67284 L F
.55692 .6571 m .55722 .66608 L .55264 .65958 L .392 .262 0 r
F
.55056 .65088 m .55692 .6571 L .55264 .65958 L .302 .22 0 r
F
.50907 .75195 m .51729 .75333 L .52457 .75005 L .086 0 0 r
F
.50907 .75195 m .50381 .75608 L .51729 .75333 L F
.55692 .6571 m .56315 .66371 L .55722 .66608 L .392 .262 0 r
F
.53647 .63666 m .54436 .64505 L .53858 .6396 L 0 .175 0 r
F
.37739 .42172 m .39104 .41 L .43691 .42198 L .412 .427 0 r
F
.63547 .68693 m .61581 .69894 L .61248 .68968 L .627 .661 0 r
F
.63547 .68693 m .63973 .69737 L .61581 .69894 L F
.48613 .76475 m .48346 .76842 L .4899 .76304 L 0 0 0 r
F
.48613 .76475 m .48156 .7704 L .48346 .76842 L F
.58507 .67539 m .57839 .68547 L .57413 .67795 L .583 .47 0 r
F
.58507 .67539 m .59081 .68342 L .57839 .68547 L F
.36557 .61361 m .35556 .62594 L .31537 .62069 L .717 .822 0 r
F
.39242 .61908 m .35556 .62594 L .36557 .61361 L .82 .88 0 r
F
.50147 .56636 m .50236 .56061 L .51879 .55926 L .488 .433 0 r
F
.50147 .56636 m .48972 .56911 L .50236 .56061 L F
.49512 .75801 m .49649 .76061 L .50381 .75608 L 0 0 0 r
F
.49512 .75801 m .4899 .76304 L .49649 .76061 L F
.47193 .57951 m .46079 .57786 L .47593 .57291 L .744 .674 0 r
F
.47193 .57951 m .46118 .5848 L .46079 .57786 L F
.31537 .62069 m .25128 .63223 L .2597 .61318 L .624 .722 0 r
F
.49894 .3743 m .49453 .35737 L .52017 .35893 L .636 .676 0 r
F
.49894 .3743 m .48072 .37502 L .49453 .35737 L F
.60682 .68061 m .59506 .69169 L .59081 .68342 L .617 .578 0 r
F
.60682 .68061 m .61248 .68968 L .59506 .69169 L F
.63441 .25527 m .62325 .28822 L .60677 .27492 L .606 .625 0 r
F
.63441 .25527 m .65715 .27188 L .62325 .28822 L F
.54035 .44448 m .55244 .45905 L .5407 .45353 L .381 .364 0 r
F
.52477 .44063 m .54035 .44448 L .5407 .45353 L .32 .328 0 r
F
.39779 .21614 m .45975 .22813 L .43947 .23525 L .502 .541 0 r
F
.43906 .5979 m .4288 .60562 L .41524 .59973 L 1 1 0 r
F
.57288 .45663 m .57517 .47322 L .56412 .46563 L .479 .452 0 r
F
.57288 .45663 m .58818 .46487 L .57517 .47322 L F
.53149 .55913 m .54483 .54907 L .5623 .55147 L .404 .41 0 r
F
.53149 .55913 m .51879 .55926 L .54483 .54907 L F
.54437 .6418 m .55056 .65088 L .54436 .64505 L .159 .215 0 r
F
.53647 .63666 m .54437 .6418 L .54436 .64505 L 0 .175 0 r
F
.57806 .66771 m .57413 .67795 L .56897 .67067 L .513 .407 0 r
F
.57806 .66771 m .58507 .67539 L .57413 .67795 L F
.74782 .46912 m .70034 .49898 L .69154 .48142 L .583 .654 0 r
F
.74782 .46912 m .75853 .49157 L .70034 .49898 L F
.55666 .44981 m .56412 .46563 L .55244 .45905 L .433 .406 0 r
F
.54035 .44448 m .55666 .44981 L .55244 .45905 L .381 .364 0 r
F
.55666 .44981 m .57288 .45663 L .56412 .46563 L .433 .406 0 r
F
.58827 .7439 m .6304 .73801 L .63892 .74115 L .132 .326 0 r
F
.58827 .7439 m .58127 .74351 L .6304 .73801 L F
.46118 .5848 m .44509 .58401 L .46079 .57786 L .86 .904 0 r
F
.46118 .5848 m .45004 .59094 L .44509 .58401 L F
.66636 .68314 m .63973 .69737 L .63547 .68693 L .579 .642 0 r
F
.66636 .68314 m .67171 .69524 L .63973 .69737 L F
.43906 .5979 m .41524 .59973 L .42964 .59133 L 1 1 0 r
F
.45004 .59094 m .43906 .5979 L .42964 .59133 L .968 1 0 r
F
.55287 .64748 m .55692 .6571 L .55056 .65088 L .284 .25 0 r
F
.54437 .6418 m .55287 .64748 L .55056 .65088 L .159 .215 0 r
F
.57012 .66046 m .56897 .67067 L .56315 .66371 L .448 .348 0 r
F
.57012 .66046 m .57806 .66771 L .56897 .67067 L F
.62424 .46407 m .61315 .48494 L .60182 .47438 L .561 .578 0 r
F
.62424 .46407 m .63973 .47655 L .61315 .48494 L F
.45004 .59094 m .42964 .59133 L .44509 .58401 L .968 1 0 r
F
.52457 .75005 m .5376 .7494 L .54758 .74736 L 0 0 0 r
F
.52457 .75005 m .51729 .75333 L .5376 .7494 L F
.49719 .42777 m .52477 .44063 L .51069 .43815 L .33 .354 0 r
F
.48078 .42847 m .49719 .42777 L .51069 .43815 L .289 .338 0 r
F
.56159 .6537 m .56315 .66371 L .55692 .6571 L .377 .295 0 r
F
.55287 .64748 m .56159 .6537 L .55692 .6571 L .284 .25 0 r
F
.56159 .6537 m .57012 .66046 L .56315 .66371 L .377 .295 0 r
F
.59904 .67187 m .59081 .68342 L .58507 .67539 L .555 .511 0 r
F
.59904 .67187 m .60682 .68061 L .59081 .68342 L F
.4899 .76304 m .48744 .76561 L .49649 .76061 L 0 0 0 r
F
.4899 .76304 m .48346 .76842 L .48744 .76561 L F
.37832 .41097 m .3287 .4121 L .34948 .3962 L .825 .898 0 r
F
.39651 .39964 m .37832 .41097 L .34948 .3962 L .829 .924 0 r
F
.5322 .6326 m .54437 .6418 L .53647 .63666 L .045 .225 0 r
F
.52271 .62857 m .5322 .6326 L .53647 .63666 L 0 .188 0 r
F
.62793 .67673 m .61248 .68968 L .60682 .68061 L .578 .597 0 r
F
.62793 .67673 m .63547 .68693 L .61248 .68968 L F
.50381 .75608 m .50708 .75713 L .51729 .75333 L 0 0 0 r
F
.50381 .75608 m .49649 .76061 L .50708 .75713 L F
.47065 .61649 m .48067 .61642 L .50129 .62147 L .038 .281 0 r
F
.43688 .612 m .48067 .61642 L .47065 .61649 L .174 .324 0 r
F
.70486 .24833 m .67432 .29066 L .65715 .27188 L .626 .67 0 r
F
.70486 .24833 m .72792 .27295 L .67432 .29066 L F
.67628 .46467 m .65116 .4901 L .63973 .47655 L .579 .63 0 r
F
.67628 .46467 m .69154 .48142 L .65116 .4901 L F
.48499 .22364 m .52124 .24506 L .50058 .2441 L .485 .505 0 r
F
.45975 .22813 m .48499 .22364 L .50058 .2441 L .47 .491 0 r
F
.54113 .363 m .55239 .33648 L .58149 .3451 L .578 .611 0 r
F
.54113 .363 m .52017 .35893 L .55239 .33648 L F
.48972 .56911 m .48296 .56343 L .50236 .56061 L .595 .494 0 r
F
.48972 .56911 m .47593 .57291 L .48296 .56343 L F
.58948 .66361 m .58507 .67539 L .57806 .66771 L .496 .447 0 r
F
.58948 .66361 m .59904 .67187 L .58507 .67539 L F
.70857 .67784 m .67171 .69524 L .66636 .68314 L .543 .604 0 r
F
.70857 .67784 m .71506 .69232 L .67171 .69524 L F
.43691 .42198 m .45387 .41661 L .48078 .42847 L .351 .379 0 r
F
.39104 .41 m .45387 .41661 L .43691 .42198 L .412 .429 0 r
F
.50129 .62147 m .51178 .62381 L .52271 .62857 L 0 .228 0 r
F
.54305 .63731 m .55287 .64748 L .54437 .6418 L .181 .253 0 r
F
.5322 .6326 m .54305 .63731 L .54437 .6418 L .045 .225 0 r
F
.45387 .41661 m .49719 .42777 L .48078 .42847 L .367 .388 0 r
F
.48072 .37502 m .46551 .35879 L .49453 .35737 L .689 .78 0 r
F
.48072 .37502 m .46025 .37783 L .46551 .35879 L F
.60718 .24157 m .60677 .27492 L .58728 .26367 L .577 .596 0 r
F
.60718 .24157 m .63441 .25527 L .60677 .27492 L F
.48067 .61642 m .51178 .62381 L .50129 .62147 L .081 .287 0 r
F
.49426 .17415 m .47953 .13916 L .51882 .14366 L .732 .857 0 r
F
.49426 .17415 m .46668 .17295 L .47953 .13916 L F
.60536 .45307 m .60182 .47438 L .58818 .46487 L .524 .534 0 r
F
.60536 .45307 m .62424 .46407 L .60182 .47438 L F
.35114 .20719 m .28378 .20127 L .31436 .17885 L .823 .871 0 r
F
.37739 .19299 m .35114 .20719 L .31436 .17885 L .826 .891 0 r
F
.57856 .65595 m .57806 .66771 L .57012 .66046 L .438 .386 0 r
F
.57856 .65595 m .58948 .66361 L .57806 .66771 L F
.51675 .42875 m .54035 .44448 L .52477 .44063 L .372 .38 0 r
F
.49719 .42777 m .51675 .42875 L .52477 .44063 L .33 .354 0 r
F
.55477 .64276 m .56159 .6537 L .55287 .64748 L .288 .286 0 r
F
.54305 .63731 m .55477 .64276 L .55287 .64748 L .181 .253 0 r
F
.3288 .60577 m .31537 .62069 L .2597 .61318 L .642 .749 0 r
F
.36557 .61361 m .31537 .62069 L .3288 .60577 L .717 .822 0 r
F
.61737 .66698 m .60682 .68061 L .59904 .67187 L .53 .535 0 r
F
.61737 .66698 m .62793 .67673 L .60682 .68061 L F
.5668 .64898 m .57012 .66046 L .56159 .6537 L .372 .332 0 r
F
.5668 .64898 m .57856 .65595 L .57012 .66046 L F
.54758 .74736 m .56779 .74378 L .58127 .74351 L 0 0 0 r
F
.54758 .74736 m .5376 .7494 L .56779 .74378 L F
.39651 .39964 m .34948 .3962 L .37501 .38245 L .829 .924 0 r
F
.41697 .39019 m .39651 .39964 L .37501 .38245 L .817 .931 0 r
F
.37969 .60194 m .36557 .61361 L .3288 .60577 L .734 .852 0 r
F
.55477 .64276 m .5668 .64898 L .56159 .6537 L .288 .286 0 r
F
.49649 .76061 m .48744 .76561 L .49439 .7616 L .356 .382 0 r
F
.49649 .76061 m .49439 .7616 L .50708 .75713 L F
.65635 .67132 m .63547 .68693 L .62793 .67673 L .545 .59 0 r
F
.65635 .67132 m .66636 .68314 L .63547 .68693 L F
.514 .22243 m .54335 .2486 L .52124 .24506 L .504 .523 0 r
F
.48499 .22364 m .514 .22243 L .52124 .24506 L .485 .505 0 r
F
.41524 .59973 m .37969 .60194 L .39731 .59127 L .862 .963 0 r
F
.42964 .59133 m .41524 .59973 L .39731 .59127 L .846 .963 0 r
F
.47593 .57291 m .46159 .56789 L .48296 .56343 L .668 .635 0 r
F
.47593 .57291 m .46079 .57786 L .46159 .56789 L F
.3287 .4121 m .26 .41754 L .2802 .39509 L .731 .821 0 r
F
.34948 .3962 m .3287 .4121 L .2802 .39509 L .742 .844 0 r
F
.51879 .55926 m .52187 .54834 L .54483 .54907 L .49 .44 0 r
F
.51879 .55926 m .50236 .56061 L .52187 .54834 L F
.51729 .75333 m .52342 .75217 L .5376 .7494 L 0 0 0 r
F
.51729 .75333 m .50708 .75713 L .52342 .75217 L F
.52482 .62695 m .54305 .63731 L .5322 .6326 L .127 .27 0 r
F
.51178 .62381 m .52482 .62695 L .5322 .6326 L .022 .25 0 r
F
.46025 .37783 m .43473 .36345 L .46551 .35879 L .742 .863 0 r
F
.46025 .37783 m .43861 .38288 L .43473 .36345 L F
.58402 .44387 m .58818 .46487 L .57288 .45663 L .488 .491 0 r
F
.58402 .44387 m .60536 .45307 L .58818 .46487 L F
.57688 .23134 m .58728 .26367 L .56577 .25482 L .55 .569 0 r
F
.57688 .23134 m .60718 .24157 L .58728 .26367 L F
.5385 .43167 m .55666 .44981 L .54035 .44448 L .414 .413 0 r
F
.51675 .42875 m .5385 .43167 L .54035 .44448 L .372 .38 0 r
F
.43688 .612 m .45014 .60934 L .48067 .61642 L .174 .324 0 r
F
.38789 .60574 m .45014 .60934 L .43688 .612 L .265 .35 0 r
F
.5623 .55147 m .58384 .53426 L .60766 .54044 L .436 .421 0 r
F
.5623 .55147 m .54483 .54907 L .58384 .53426 L F
.76723 .67037 m .71506 .69232 L .70857 .67784 L .515 .562 0 r
F
.76723 .67037 m .77456 .68829 L .71506 .69232 L F
.41697 .39019 m .37501 .38245 L .40397 .3714 L .817 .931 0 r
F
.43861 .38288 m .41697 .39019 L .40397 .3714 L .787 .913 0 r
F
.42964 .59133 m .39731 .59127 L .41756 .5819 L .846 .963 0 r
F
.44509 .58401 m .42964 .59133 L .41756 .5819 L .801 .912 0 r
F
.46079 .57786 m .43938 .57406 L .46159 .56789 L .735 .797 0 r
F
.46079 .57786 m .44509 .58401 L .43938 .57406 L F
.60423 .65789 m .59904 .67187 L .58948 .66361 L .482 .474 0 r
F
.60423 .65789 m .61737 .66698 L .59904 .67187 L F
.54521 .22493 m .56577 .25482 L .54335 .2486 L .526 .545 0 r
F
.514 .22243 m .54521 .22493 L .54335 .2486 L .504 .523 0 r
F
.43861 .38288 m .40397 .3714 L .43473 .36345 L .787 .913 0 r
F
.56133 .4367 m .57288 .45663 L .55666 .44981 L .452 .45 0 r
F
.56133 .4367 m .58402 .44387 L .57288 .45663 L F
.42553 .20319 m .48499 .22364 L .45975 .22813 L .508 .546 0 r
F
.39779 .21614 m .42553 .20319 L .45975 .22813 L .502 .541 0 r
F
.5385 .43167 m .56133 .4367 L .55666 .44981 L .414 .413 0 r
F
.54521 .22493 m .57688 .23134 L .56577 .25482 L .526 .545 0 r
F
.65504 .44937 m .63973 .47655 L .62424 .46407 L .551 .592 0 r
F
.65504 .44937 m .67628 .46467 L .63973 .47655 L F
.44509 .58401 m .41756 .5819 L .43938 .57406 L .801 .912 0 r
F
.46668 .17295 m .43676 .14036 L .47953 .13916 L .769 .888 0 r
F
.46668 .17295 m .43686 .17562 L .43676 .14036 L F
.53984 .63103 m .55477 .64276 L .54305 .63731 L .223 .29 0 r
F
.52482 .62695 m .53984 .63103 L .54305 .63731 L .127 .27 0 r
F
.37739 .19299 m .31436 .17885 L .35152 .16061 L .826 .891 0 r
F
.40651 .18234 m .37739 .19299 L .35152 .16061 L .818 .903 0 r
F
.49497 .61716 m .52482 .62695 L .51178 .62381 L .139 .296 0 r
F
.48067 .61642 m .49497 .61716 L .51178 .62381 L .081 .287 0 r
F
.47649 .413 m .51675 .42875 L .49719 .42777 L .389 .405 0 r
F
.45387 .41661 m .47649 .413 L .49719 .42777 L .367 .388 0 r
F
.58914 .64964 m .58948 .66361 L .57856 .65595 L .433 .417 0 r
F
.58914 .64964 m .60423 .65789 L .58948 .66361 L F
.45014 .60934 m .49497 .61716 L .48067 .61642 L .195 .325 0 r
F
.72767 .4476 m .69154 .48142 L .67628 .46467 L .564 .626 0 r
F
.72767 .4476 m .74782 .46912 L .69154 .48142 L F
.64198 .66011 m .62793 .67673 L .61737 .66698 L .509 .538 0 r
F
.64198 .66011 m .65635 .67132 L .62793 .67673 L F
.6734 .22668 m .65715 .27188 L .63441 .25527 L .604 .646 0 r
F
.6734 .22668 m .70486 .24833 L .65715 .27188 L F
.55611 .63616 m .5668 .64898 L .55477 .64276 L .306 .321 0 r
F
.53984 .63103 m .55611 .63616 L .55477 .64276 L .223 .29 0 r
F
.69539 .66369 m .66636 .68314 L .65635 .67132 L .518 .566 0 r
F
.69539 .66369 m .70857 .67784 L .66636 .68314 L F
.52017 .35893 m .51613 .33141 L .55239 .33648 L .615 .681 0 r
F
.52017 .35893 m .49453 .35737 L .51613 .33141 L F
.37969 .60194 m .3288 .60577 L .34825 .59172 L .734 .852 0 r
F
.39731 .59127 m .37969 .60194 L .34825 .59172 L .737 .863 0 r
F
.57282 .64237 m .57856 .65595 L .5668 .64898 L .375 .365 0 r
F
.57282 .64237 m .58914 .64964 L .57856 .65595 L F
.50708 .75713 m .50563 .75584 L .52342 .75217 L .345 .391 0 r
F
.50708 .75713 m .49439 .7616 L .50563 .75584 L F
.55611 .63616 m .57282 .64237 L .5668 .64898 L .306 .321 0 r
F
.43686 .17562 m .39317 .14757 L .43676 .14036 L .798 .903 0 r
F
.43686 .17562 m .40651 .18234 L .39317 .14757 L F
.58127 .74351 m .6125 .73565 L .6304 .73801 L .198 .349 0 r
F
.58127 .74351 m .56779 .74378 L .6125 .73565 L F
.40651 .18234 m .35152 .16061 L .39317 .14757 L .818 .903 0 r
F
.50236 .56061 m .49448 .54968 L .52187 .54834 L .561 .504 0 r
F
.50236 .56061 m .48296 .56343 L .49448 .54968 L F
.5376 .7494 m .54817 .74502 L .56779 .74378 L .232 .359 0 r
F
.5376 .7494 m .52342 .75217 L .54817 .74502 L F
.39104 .41 m .41377 .39964 L .45387 .41661 L .412 .429 0 r
F
.51297 .61899 m .53984 .63103 L .52482 .62695 L .205 .306 0 r
F
.49497 .61716 m .51297 .61899 L .52482 .62695 L .139 .296 0 r
F
.41377 .39964 m .47649 .413 L .45387 .41661 L .419 .436 0 r
F
.62875 .43614 m .62424 .46407 L .60536 .45307 L .523 .556 0 r
F
.62875 .43614 m .65504 .44937 L .62424 .46407 L F
.34948 .3962 m .2802 .39509 L .30892 .37462 L .742 .844 0 r
F
.37501 .38245 m .34948 .3962 L .30892 .37462 L .744 .858 0 r
F
.3288 .60577 m .2597 .61318 L .27738 .59445 L .642 .749 0 r
F
.62386 .64982 m .61737 .66698 L .60423 .65789 L .471 .486 0 r
F
.62386 .64982 m .64198 .66011 L .61737 .66698 L F
.34825 .59172 m .3288 .60577 L .27738 .59445 L .653 .765 0 r
F
.38789 .60574 m .40513 .59929 L .45014 .60934 L .265 .35 0 r
F
.5038 .41173 m .5385 .43167 L .51675 .42875 L .415 .427 0 r
F
.47649 .413 m .5038 .41173 L .51675 .42875 L .389 .405 0 r
F
.46082 .19388 m .514 .22243 L .48499 .22364 L .517 .554 0 r
F
.42553 .20319 m .46082 .19388 L .48499 .22364 L .508 .546 0 r
F
.39731 .59127 m .34825 .59172 L .37289 .57904 L .737 .863 0 r
F
.41756 .5819 m .39731 .59127 L .37289 .57904 L .723 .847 0 r
F
.48296 .56343 m .46412 .55339 L .49448 .54968 L .614 .603 0 r
F
.48296 .56343 m .46159 .56789 L .46412 .55339 L F
.53387 .62214 m .55611 .63616 L .53984 .63103 L .27 .323 0 r
F
.51297 .61899 m .53387 .62214 L .53984 .63103 L .205 .306 0 r
F
.54483 .54907 m .55173 .53035 L .58384 .53426 L .49 .456 0 r
F
.54483 .54907 m .52187 .54834 L .55173 .53035 L F
.4696 .60773 m .51297 .61899 L .49497 .61716 L .229 .328 0 r
F
.45014 .60934 m .4696 .60773 L .49497 .61716 L .195 .325 0 r
F
.63501 .2092 m .63441 .25527 L .60718 .24157 L .583 .623 0 r
F
.63501 .2092 m .6734 .22668 L .63441 .25527 L F
.59874 .4255 m .60536 .45307 L .58402 .44387 L .496 .52 0 r
F
.59874 .4255 m .62875 .43614 L .60536 .45307 L F
.49453 .35737 m .47465 .33065 L .51613 .33141 L .651 .748 0 r
F
.49453 .35737 m .46551 .35879 L .47465 .33065 L F
.60285 .6407 m .60423 .65789 L .58914 .64964 L .43 .436 0 r
F
.60285 .6407 m .62386 .64982 L .60423 .65789 L F
.67586 .65033 m .65635 .67132 L .64198 .66011 L .491 .525 0 r
F
.67586 .65033 m .69539 .66369 L .65635 .67132 L F
.53442 .41324 m .56133 .4367 L .5385 .43167 L .442 .455 0 r
F
.5038 .41173 m .53442 .41324 L .5385 .43167 L .415 .427 0 r
F
.75021 .65276 m .70857 .67784 L .69539 .66369 L .497 .535 0 r
F
.75021 .65276 m .76723 .67037 L .70857 .67784 L F
.40513 .59929 m .4696 .60773 L .45014 .60934 L .275 .349 0 r
F
.41756 .5819 m .37289 .57904 L .4015 .5682 L .723 .847 0 r
F
.43938 .57406 m .41756 .5819 L .4015 .5682 L .695 .796 0 r
F
.46159 .56789 m .43251 .55958 L .46412 .55339 L .657 .71 0 r
F
.46159 .56789 m .43938 .57406 L .43251 .55958 L F
.55663 .62679 m .57282 .64237 L .55611 .63616 L .33 .352 0 r
F
.53387 .62214 m .55663 .62679 L .55611 .63616 L .27 .323 0 r
F
.37501 .38245 m .30892 .37462 L .3449 .35717 L .744 .858 0 r
F
.40397 .3714 m .37501 .38245 L .3449 .35717 L .734 .857 0 r
F
.69854 .42802 m .67628 .46467 L .65504 .44937 L .544 .597 0 r
F
.69854 .42802 m .72767 .4476 L .67628 .46467 L F
.58004 .63298 m .58914 .64964 L .57282 .64237 L .383 .39 0 r
F
.58004 .63298 m .60285 .6407 L .58914 .64964 L F
.56669 .41781 m .58402 .44387 L .56133 .4367 L .469 .486 0 r
F
.56669 .41781 m .59874 .4255 L .58402 .44387 L F
.43938 .57406 m .4015 .5682 L .43251 .55958 L .695 .796 0 r
F
.53442 .41324 m .56669 .41781 L .56133 .4367 L .442 .455 0 r
F
.52342 .75217 m .52321 .74752 L .54817 .74502 L .344 .395 0 r
F
.52342 .75217 m .50563 .75584 L .52321 .74752 L F
.55663 .62679 m .58004 .63298 L .57282 .64237 L .33 .352 0 r
F
.50194 .18928 m .54521 .22493 L .514 .22243 L .53 .567 0 r
F
.46082 .19388 m .50194 .18928 L .514 .22243 L .517 .554 0 r
F
.46551 .35879 m .43042 .3347 L .47465 .33065 L .685 .803 0 r
F
.46551 .35879 m .43473 .36345 L .43042 .3347 L F
.59184 .19683 m .60718 .24157 L .57688 .23134 L .563 .602 0 r
F
.59184 .19683 m .63501 .2092 L .60718 .24157 L F
.56779 .74378 m .5855 .73458 L .6125 .73565 L .272 .373 0 r
F
.56779 .74378 m .54817 .74502 L .5855 .73458 L F
.44498 .39162 m .5038 .41173 L .47649 .413 L .432 .449 0 r
F
.41377 .39964 m .44498 .39162 L .47649 .413 L .419 .436 0 r
F
.40397 .3714 m .3449 .35717 L .38623 .34364 L .734 .857 0 r
F
.43473 .36345 m .40397 .3714 L .38623 .34364 L .714 .839 0 r
F
.34825 .59172 m .27738 .59445 L .30401 .57681 L .653 .765 0 r
F
.37289 .57904 m .34825 .59172 L .30401 .57681 L .654 .765 0 r
F
.49455 .60762 m .53387 .62214 L .51297 .61899 L .268 .336 0 r
F
.4696 .60773 m .49455 .60762 L .51297 .61899 L .229 .328 0 r
F
.43473 .36345 m .38623 .34364 L .43042 .3347 L .714 .839 0 r
F
.65074 .63824 m .64198 .66011 L .62386 .64982 L .462 .484 0 r
F
.65074 .63824 m .67586 .65033 L .64198 .66011 L F
.54653 .19014 m .57688 .23134 L .54521 .22493 L .545 .583 0 r
F
.50194 .18928 m .54653 .19014 L .54521 .22493 L .53 .567 0 r
F
.54653 .19014 m .59184 .19683 L .57688 .23134 L .545 .583 0 r
F
.52187 .54834 m .51282 .52941 L .55173 .53035 L .537 .509 0 r
F
.52187 .54834 m .49448 .54968 L .51282 .52941 L F
.66167 .41136 m .65504 .44937 L .62875 .43614 L .524 .568 0 r
F
.66167 .41136 m .69854 .42802 L .65504 .44937 L F
.52384 .60938 m .55663 .62679 L .53387 .62214 L .311 .352 0 r
F
.49455 .60762 m .52384 .60938 L .53387 .62214 L .268 .336 0 r
F
.62128 .62783 m .62386 .64982 L .60285 .6407 L .429 .444 0 r
F
.62128 .62783 m .65074 .63824 L .62386 .64982 L F
.72372 .63615 m .69539 .66369 L .67586 .65033 L .477 .506 0 r
F
.72372 .63615 m .75021 .65276 L .69539 .66369 L F
.43151 .59418 m .49455 .60762 L .4696 .60773 L .293 .353 0 r
F
.40513 .59929 m .43151 .59418 L .4696 .60773 L .275 .349 0 r
F
.48338 .38687 m .53442 .41324 L .5038 .41173 L .447 .467 0 r
F
.44498 .39162 m .48338 .38687 L .5038 .41173 L .432 .449 0 r
F
.37289 .57904 m .30401 .57681 L .33856 .56106 L .654 .765 0 r
F
.4015 .5682 m .37289 .57904 L .33856 .56106 L .645 .746 0 r
F
.55595 .61329 m .58004 .63298 L .55663 .62679 L .353 .376 0 r
F
.52384 .60938 m .55595 .61329 L .55663 .62679 L .311 .352 0 r
F
.58906 .61945 m .60285 .6407 L .58004 .63298 L .393 .407 0 r
F
.58906 .61945 m .62128 .62783 L .60285 .6407 L F
.49448 .54968 m .46928 .53193 L .51282 .52941 L .575 .577 0 r
F
.49448 .54968 m .46412 .55339 L .46928 .53193 L F
.54817 .74502 m .55039 .73527 L .5855 .73458 L .347 .395 0 r
F
.54817 .74502 m .52321 .74752 L .55039 .73527 L F
.55595 .61329 m .58906 .61945 L .58004 .63298 L .353 .376 0 r
F
.61902 .39848 m .62875 .43614 L .59874 .4255 L .504 .54 0 r
F
.61902 .39848 m .66167 .41136 L .62875 .43614 L F
.4015 .5682 m .33856 .56106 L .37929 .54797 L .645 .746 0 r
F
.43251 .55958 m .4015 .5682 L .37929 .54797 L .629 .706 0 r
F
.52697 .38617 m .56669 .41781 L .53442 .41324 L .465 .489 0 r
F
.48338 .38687 m .52697 .38617 L .53442 .41324 L .447 .467 0 r
F
.46412 .55339 m .4238 .53813 L .46928 .53193 L .605 .647 0 r
F
.46412 .55339 m .43251 .55958 L .4238 .53813 L F
.43251 .55958 m .37929 .54797 L .4238 .53813 L .629 .706 0 r
F
.57315 .39 m .59874 .4255 L .56669 .41781 L .484 .513 0 r
F
.57315 .39 m .61902 .39848 L .59874 .4255 L F
.52697 .38617 m .57315 .39 L .56669 .41781 L .465 .489 0 r
F
.68873 .6213 m .67586 .65033 L .65074 .63824 L .454 .476 0 r
F
.68873 .6213 m .72372 .63615 L .67586 .65033 L F
.4662 .5911 m .52384 .60938 L .49455 .60762 L .317 .361 0 r
F
.43151 .59418 m .4662 .5911 L .49455 .60762 L .293 .353 0 r
F
.64699 .6089 m .65074 .63824 L .62128 .62783 L .429 .446 0 r
F
.64699 .6089 m .68873 .6213 L .65074 .63824 L F
.50761 .59068 m .55595 .61329 L .52384 .60938 L .344 .375 0 r
F
.4662 .5911 m .50761 .59068 L .52384 .60938 L .317 .361 0 r
F
.60093 .59949 m .62128 .62783 L .58906 .61945 L .402 .418 0 r
F
.60093 .59949 m .64699 .6089 L .62128 .62783 L F
.55346 .5934 m .58906 .61945 L .55595 .61329 L .373 .394 0 r
F
.50761 .59068 m .55346 .5934 L .55595 .61329 L .344 .375 0 r
F
.55346 .5934 m .60093 .59949 L .58906 .61945 L .373 .394 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool007goo`c700Jn`97oo`00Mooo1/lP3<L02kk0S?oo001`ool=cb0;a`0<_/2<
ool006goo`CG80c?80_700^n`8goo`00J_oo1mLP3<lP2/L02kk0S_oo001Wool;eb0;cb0:a`0:_/2?
ool006Coo`kG80_?80[700Vn`93oo`00H_oo4=LP2llP2LL02Kk0TOoo001PoolCeb0:cb09a`08_/2B
ool005kooaGG80[?80S700Rn`9?oo`00G?oo6=LP2LlP2=N02<LPTooo001JoolJeb05cb04gj08eh07
ab2Dool005Woo`?Fh1SG80WOX0SGP0K789Goo`00Eooo1]KP5MLP0nNP2=nP1mN01lLPUOoo001Fool8
e^0Aeb06ij08gj07eh06ab2Fool005Coo`_Fh0gG80[WX0OOX0OGP0f4H0^4P0N<X7goo`00Dooo3]KP
2MLP0nn02NNP1mnP1=N018A038AP2hB03HbPMooo001AoolAe^06eb06kh09ij06gj000noPQ424@006
Q40;Q60;Q80=S:04U<1cool0057oo`;>`13Fh0?G80W_P0SWX0?OX0f4@0^4H0Z4P0f<X0ND`73oo`00
D?oo1Lk03mKP3>n01nNP00?oh8A0Q4003XA02XAP2XB038bP2iC0KOoo001?ool8c/0<e^03id0;kh03
ij02on0BQ40:Q60:Q80<S:0>U<1Zool004koo`_>`0WFh0GW@0[_P0?oh1F4@0Z4H0V4P0^<X0nD`0>D
h6Ooo`00COoo3/k01]KP1nM02>n00_o068A02HAP2HB02hbP3YC01YCPIOoo001<oolAc/03e^0:id05
kh02ol0JQ408Q609Q80;S:0=U<09U>1Sool004_ooa?>`0gW@0?_P003ol24@8A001Z4@0Ul00R480Z<
X0fD`0bDh67oo`00B_oo4lk01>KP2nM00_o05HA02G_P27`028@P1HA01HbP39C03iCPGooo001:ool4
cX0>c/07i^08id000omPQ424@00CQ404Ll08Nn07O008Q209Q40<U<0?U>03WB1Mool004[oo`S>P0W>
`0[Vh0CW@0?oH0B4H0j4@0Qc`0Mkh0Ql00N480V4@0><P0RD`0nDh0FM85coo`00BOoo3Lj01<k03NKP
1?mP28AP2XA02g?01W_P1g`01h@P2HA01Xb019C03YCP2IdPF_oo0019ool@cX0>i^02m`02of0;Q605
Q40>Ll06Nn06O007Q208Q40:S80>U>0;WB1Iool004Sooa7>P0?NP0[Vh0Cg00n4H15c`0Ekh0Il00N4
80R4@0V<P0>D`0^Dh0jM85Ooo`00B?oo4<j01mj01nKP1OL03HAP3W?01V=016]P1W>01G^P28A02Hb0
1YC01iCP4IdPE_oo0017oolAcX0:gX03i^09m`000on0Q824P006Q80<Ll05Hb05Hd04Jf05Lh05Nj04
Pn04Q408S809U<04U>0@WB03YD1Eool004Ooo`G680_>P0gNP0Wg00Co00?oP0>4P0Ekh0Ic`0QS80AS
@0A[H0AcP0EkX0N3h0R<P0bD`12M80JU@5Coo`00Aooo2/HP1/j03Mj01>jP1?L01ol00_mP00?ooomP
Nn002G_P2V<P14ZP0e[017>01G^P1h?P0h`P18b039C00icP39dP2JE0Dooo0017ool?aR0=gX08kZ08
o`04o/03o`06Nn07Hd05>Z0014:0BZ1:X4ZP0e[016;P0V/P0W^P1X?P1h`P2iC01YcP2IdP3:E0D_oo
0016ool@aR04cT09gX08kZ03oX04o`05o/02oV02o`02oV02oJ000g`PJf1[H005Jf05>/030P02BZ03
F/03H^04Jb05Pn08S202U608U<08W>06WB0?YD1Aool004Kooa3680S>@0CNP0W^X0KnP0Kn`0GnH0?m
X0;m000;o63l0?^Pnd3k0?[0nZ3bX?:0jX3ZH002hV001=Y0dR31h2X00SXP0f;P16/P17]P28`P1IAP
19C02icP0idP4ZE0D?oo0016ool@aR0;cT0:kZ06oX05oR04oV02oL02oB02o@02o6002O_Pnh3k8?[P
n/3jX?:0jX3ZH002hV02fT001=8P`N2a`<U00SXP0U9P16/P17]P0X?01H`P29AP3YcP5:E0D?oo0016
ool@aR0;cT09gR07oX05oR06oL02oB02o:02o2002?^Pnh3k8?[Pn/3jX?:0jX02hV02fT02dR001KWP
XJ1Q00308J000U9P0f:P17]P1H?00X`P29AP0Yc02icP0jDP4:E01:F0Cooo0015oolAaR0;cT09gR06
kP06oR03oL03oD02o<02o:002_`Pnj3kX?]Pn`3jh?[0lZ3bP>Z00^9P0]Y00]8P00G209VPPF00H150
0091h0=RX09bh09kH0J3`0NDH0FL`0NLh0NU80bU@0RUP4koo`00A_oo3kgP3<i02MhP1^h01OfP0og0
1?e00_c00_a000Kk`?^0nh3k8?/0n/02lZ02jX02hV02fT001m8PbR3209VPPF1Q813P008iP09J80Ab
h0J3`0><00BDH0NL`0BLh0ZU80RU@0^UP4koo`00A_oo3kgP2lGP2]hP1^h01OfP0oe01_c00_a000Kk
`?^0nh3k8?/0n/02lZ02jX02hV003MY0dT3B8<80^N2Y`85PHB1A03U0>H1A`5XP009ZP09bh0:3@0>3
`0J<00ZL`0jU80BU@0nUP4goo`00A_oo3kgP3<GP2=G01^h01_fP0oe00oc00oa00__P00OkP?]0nd3k
0?[Pl/3ZX002jX003N:0hV3JH=Y0dT3B8<80^N2Y`9VPJD1A04U000=A`0=ZP0F3@0J<00:LH0RL`0:U
00jU81:UP4goo`00A_oo3kgP3<GP2=G01]f01NDP1?e00oc00_a00o_P00OkP?]0nd3k0?[Pl/3ZX002
jX003N:0hV3JH=Y0dT3:8<80^P2Y`9VPLF1Q@4U0009IP09Z8003JX1j`7[000>3@0>;X0><00BLH0FL
`0FU00ZU80B]P1:UP4coo`00A_oo3kgP3<GP2=G01]f01NDP1>c00oA00o?P0_>000Kc@?<0l`3Zh>[0
jZ03hX02hV002MYPfT3B@<XP`R2j0:WPVL29P002JH001660JN1Yh6XP17[01X^P1iaP0Yc02:D01JDP
2:f04ZF0C?oo0016ool?_N0<aN08eL06gH05iB04k<03m403ln02lh001O=0l`3c0>[Pj/000mZ01=YP
00[J@=90bR328;X0ZN2Q`96PNH1YP09a`003JN1jH7YP009j`0:;80>;X0>L00JLH0^U00f]P0fUP0F]
`4_oo`00A_oo3kgP3<GP2=G01]f01]BP0mA00m_P0m^00]/P00?K0=[0f/000]ZP0mZ01=YP00SJ@=90
dT3:8;X0/N2Q`96P0XW000AiX770NR1j809jH0B;80JL00>LH0>/`0RU00>]H0b]P0VUP0V]`4_oo`00
A_oo4;FP3;f02<EP1/d01MBP0mA00m_P0m^00]/P00?K0=[0f/000m:000?BH=YPfV000mYP00GJ@=90
dT3:8;X000:b0004XN2I`8W0NJ02PP0017XPR/2:`8[00X/P0Y^01I`01jc01:D01ZeP3Jf01:F03Jg0
Booo0017ool?]J0<_H08aF06c@05e:03e404`f02`b02`^02b/001LZPdX3BP=:0dV001=YP00cJ@=90
dT3B@<Y0`R2j8;80XN2R097PRN02PP02RX03R/04Vh02W003[607[<0:[F0<[H0A[L1;ool004Ooo`ne
X0bmP0S5H0K=00Jl@0>k`0?3H0;380;2h0;:`005^V32H<9PbV3:@003dV000mYPfT3B@002dT001lY0
bR328;XPZP2R097P00:J80:B@003RX2K89/P00:K80>KP0J/H0>/`0Be80V]H0J]P0Ne`16]`4[oo`00
B?oo3kFP2kf02<EP1kBP1Ka00k_00l=P0j[000BbP;9P/V2jH0;2H003bV3:@<Y000OB@003bT3:8<8P
00:j8004ZR2R8:8PVR02XZ02X^03Vb04[005[607]B09[F0=]L0A[L1:ool004Soo`neX0^mP0Ve00Jd
X0Fl@0BSH0>[00:Z`003/X2R8:8P00:Z8004/R2j8<90bT08dT02bT000l8P^R2Z8002XR02ZV000j:P
X^2Rh004/h03[006_<07]B04[F05_J0<]L0A[L1:ool004Woo`jeX0b]@0Ve00FdX0JS`0>SH0>[00:B
H0:J@003XR2Z8:XP00:b8003^R328<Y000OB@0?:@004`T2j@;Y0/V02ZV02^^02/b03/h04a605_<07
]B09_J0<]L0A[L1:ool004Woo`NeX0R]H0^]@0Ve00JT@0FS`0>SH0>BX0:BH0:J@0:B0006VP2Z0;8P
^R328<Y02=900/Y000C2@;Y0^T32X0:j`0:jh0:c80C400C4H0Bl`0S5P0VmX0^e`0V]`0R]h4[oo`00
BOoo4:eP2je01;D01JBP1ZA01:?019<00Y:P0h8P0XX01ZiP3:GP00?:H<Z0`Z000[[00/]00l^P0l@0
1<AP1Le01lF02KfP2kG04JgPB_oo001:ool?[F0;[D09Y:06Y405Tf03T`0=[V0;YN0;WF03a004e>05
cD07aH09_J0;]P0A[N1:ool004_oo`n]H0N]@0BTh0VTX0>T@0>Ch003Tf2fX;JP00FfX0^^H0^Uh0^M
H0BDh0CDh0G=@0O5P0W600^f016]h4[oo`00C?oo3jeP0je02:CP2:BP3[JP2jiP2ZGP2ieP29CP00?D
h=fPgJ000mfP1lgP2LH02kH04JgPB_oo001<ool?[F0<Y>04Y:04_/0=]Z0;[V09YN0;WF0;U>04gJ07
cN09aP0;]P0A[N1:ool004goo`Z]H0JU80^Th0Rn`0bfX0Z^H0VUh0ZMH0^Dh0B<H0;MX0O=h0W600^f
016]h4[oo`00C_oo1JeP2jDP1jCP2kk03;JP2ZiP2:GP2YeP2YCP28aP1miP2<iP3;H04:gPBooo001>
oolAYB03Y>0?_/0;]Z09[V08YN0:WF09U>0<S605gV08cV0<_T0@]R1;ool0053ooa2U81:n`0ZfX0F^
H0Bnh0Rf80RUH0VDh0Z<H0J3h0?NH0S>H0bn@0nf84coo`00DOoo3JDP5;k02[JP2KkP1kHP2:EP1iB0
2HaP2h?P00?NH<iPcV001liP2ki04;HPC?oo001Bool:YB0G_/05]Z05cd08_^06]R07YF07U80GPn08
eZ0<_T0?]R1=ool005?oo`NU81Vn`0[?@0Rnh0Ff80NUH0FDP0J3h0EcH0R3h0QcX0OFX0_6P12f84go
o`00E?oo1:DP6Kk00mMP2Lm02;kP1;HP1ZEP19B01X?P2G=P3g>P1]JP3<J01kI02;HPC_oo001Eool2
U>0G_/07ef08cd07_^05_X05[B04U004Nf07Lf06Hb0>Lj06eZ0;aX0?]T1?ool005KooaFn`0_GH0O?
@0OGH0BnP0F]80>D00=kH0EK80]S80icX0GG00_6P12f@4ooo`00E?oo5[k03MMP0lm01>OP1]MP1;j0
0jdP0i@00W]P0U/P00?jh4;P@^0014;P2V<P3V]P1=L01<K02<J03kI0D?oo001CoolE_/0?ef07in06
ef03_X03]<0>Lj0<Ln0<Jf04e`08a/04aX0?]T1Aool005;ooaBn`0oGH0?gh0KWh003ef1[P6^000Y[
P0ecX0ach0El00M[H0?G00c6`0nf@5;oo`00D?oo5;k03mMP1_OP0^OP1V]P2f^037>P37?P2G`00V]P
0mm03<K02;IP1kI0Dooo001?ool4_X0@_/03eb0;ef05mn0<Jf0;Jh0;Lj0<Ln0=O004a^08a/0?]V1D
ool004koo`RnP0bn`0KG80SGH0Cgh11[H0Y[P0]cX0Ych0il00>4@0C6h0C6`0nfH5Goo`00COoo3;j0
2;k02MLP1=MP1?OP4f]P2V^02W>P2W?P3G`01hA00lKP4;IPE_oo001<ool@_X04_/0<eb04mn0GJf09
Jh09Lj0:Ln0<O00;Q403]X0<]V1Gool004_ooa>nP0gG80?_P003mn1[H6]P01M[H0Q[P0UcX0Ych0]l
00n4@0>fP0RfH5Soo`00B_oo5;j01<kP2=LP1>n056]P25/01f<P2F]P27>P37`03XA018B00kJ01;IP
FOoo001:ool4]T0?_X08c^04eb04kh0CJf0;F`07Hb08Jf08Lj03Nn08O00>Q408Q802]X1Kool004[o
o`Rf@0ZnP0c>h0;oo`;_P15[H11K00IS80M[H0QcX0Ikh0Al00j4@0b4P5[oo`00BOoo3KI01Kj03LkP
1>L01>n02V]P55/01V<P1V]P27>P2G_P3HA048B0F?oo0019oolA]T0=c^08i`03oj08Jf0<F`05@Z05
BZ04D/06Jf08Lj09Nn03O209Q40?Q804S<1Fool004Sooa:f@0K6P0K>h0WW00?o80?oX0CoP0]K00Dj
X0A2X0A:X0AB`0IK00=[@0AcX0Qkh0Ml80F4@0j4P0N<`5Goo`00B?oo4KI03<J02NL01_lP1_n000?o
8?ooF`001E/02SZP0d:P0dZP15;01E/01V]027_P2g`P3XB02Xc0E?oo0017oolB]T0<aX04gZ05i`06
ob05o^04ob02oV02oR02oF003?bP@/3kP?^0nd3k0?[0Hb3bX7=PjX0:@08J@0<Z@092H0EK00I[@0=c
P0Akh0]l80B4H0V4P0j<`5;oo`00Aooo2:h02KI03<J02MjP1olP1OkP1_iP0_fP0_cP00?l@?`0nh00
0_]000[k0?[0nZ3bX?:0jX3ZH>90fT3B80<Z@092H0ABP0E[@0McP0]l80N4H0F4P16<`57oo`00Aooo
4:h03LJ02MjP1_J01OkP1?iP0_g00_fP0_cP0_a000_k`?]Pnb3k8?[Pn/3jX?:0jX3ZH>9P00;J@003
dR3:0<7P0089`003:P1BP5:0009BP09Rh0=[@0McP09kh0Ml80^4H1F<`53oo`00Aooo4:h03;hP2MjP
1oJ01?i01?iP0og00_dP0_b00_`000WkX?]Pnb3k8?[Pn/3jX?:0jX000^9P00OJ@=8PbR320;WPRF01
8002:P000d8PDX1BP004H^07Lh05Nn04O20;Q603S:0AS<03U@1?ool004Oooa2^00bn80S>80SfP0Cn
@0Cm`0Gm80;lP0;l0007nj3k@?/0n`3jh?[0lZ000^Z00^9P00WJ@=8PbR320;WPVJ1Q002P4H000d8P
16;P0f/P0g>027_P2hAP1XbP3Hc01iD0C_oo0017ool@[P0<_R08cR07gP05oT04oL03oB02o:02o202
nl001_]Pnb3jh?[Pn/3bX0;ZP0?RH00:fT3B@<XP^P2a`9VPH@10h0TP<L02@R03FV06Jb08Nn03Q408
Q609S:08S<0;U@1=ool004Oooa2^00bn80S>80ON00G]X0Km80?lX0;l8004nl3kH?]Pnb02n^001?[0
lZ3ZP>Z00n9P00_J@=90`P320:W0VJ21H43P<>0aP37000AJH09Z`0=[80=kP0Akh0N4@0B4H0b<X0B<
`0nE04coo`00A_oo4:h03KhP2<hP1mh01NfP0odP0obP0o`P0__000CkH?/Pnb3k00;b`004lZ3ZX>Z0
hX02hV003=YPfT3B@<XP`P2Y`9VPPH1Y@33P>D0aP0=B00AZ`0MkP0^4@0n<X1>E04_oo`00Aooo4:FP
2kG02LhP1]h01NfP1?dP0obP0o`P0__000CkH?/Pnb3k00;b`004lZ3ZX>Z0hX02hV003MYPfT3B@<XP
`P2j09VPPH1Y@650BD0i@570009B0003HV1Z`6[000=k80AkP0>3h0N4@0B<P0Z<X1NE04[oo`00Aooo
4:FP3;G02;fP1/f01MDP1>BP0n`P0n_00^]P0^/P00?Zh>[0hZ000^:P0^:000?RH=YPfV000]Y000CB
@<XP`P2j00:I`003LF1Q@4U0009IP004DL1RH69PHV06Nb06Pn04Q407S805S:0GU@05UB19ool004Oo
oa2UX0be`0RmX0K=P0GE80CTX0?/80?[`0;[H0;[8003j^3Z`>:P00;RX0;RP0?JH008fT3B@=90bR32
8;X0ZN2I`0:1X003LH1QP5V000=Z00=j`0=k80:3X0J3h0^<P1NE00VE84Woo`00B?oo3jFP3;G02;fP
1/f01MDP1>BP1<_00]=P0]<00];P00?J`=ZPfZ000]Z01MYP00_J@=90dT3:8<8P^P2ah:70TL21X760
009a`004JN1jH7YPNV03N/05Pj03Pn03U608S803W>0BU@0>UB18ool004Soo`nUX0be`0V]@0Jdh0G4
P0C480?;`0;CH0;C00;Bh004f/3JX=ZPfX02dV03fV02fT02dT001lXP`R2j0;7PXL2A`8W0009i`003
LL1j87XP009jH0B;80B3X0NDH0B<P0NLh0fE01:E84Soo`00B?oo49eP3:EP2:e01[CP1LB01<@P0l_0
0[/00[[00/:P00C2P<YPbV3:H0;BH0?JH0;J@0;B@007bT3:8;XP/P2Yh9WPRL000WW00X8000Aj88[0
R/2:`0B;80FD00JDH0^Lh0JE00NM@1:E84Ooo`00BOoo49eP2jEP2:e01[CP1Z`00j^P0k=00[/00[[0
0/:P00C2P;Y0^T32@0;:@0OB@003bT3:8;XP00>b0003XP2J08X000:200::P0>:`0BKX0FD00JL`0ZL
h0fM@1:E84Ooo`00B_oo3ieP2jEP2:e01jB01J`00j^P0k=00j:P0Z9P00FZH;90/T2j@<9000;:@0SB
@003bT328;XP00:b0004XP2J09Y0VT02TV000hZ0Vd2K@002Vd03Vj03U003Y806W<05W>05YD0=WD0A
UB17ool004[ooa2MH0ZUH0VL`0NTP0B/00BK80>Jh0:RX0:RH006ZV2R8:8P/R2j8<8P0/Y01m9000O:
@<8P`T32@;XP/R2R8002VT02TV02X^03Vd03Vj07Y806W<09YD0=WD09UB09WF16ool004_oo`nMH0^M
00VL`0JTP0FCX0BK80:Jh0>:@007TR2J89XPXR2b8;XP`R000lY01m900/Y000C2@;XP/R2R80:ZP0:Z
X0:Rh0>K@0B/80JTP0N]@0VU@0bM@1:MH4Koo`00C?oo1ieP29D02id029c01i@01I>P18;00X:00XY0
00BB88WPRN2Ah0:R0004/P2j8<8PbT07dT001M9PbV3:@<9P^V000[9P00>ZP:ZPZZ000k]00k>P1:`P
1[D01Ze02JE03JFP4IePA_oo001<ool@U@0;W@04W<04U607U005Pb03P/02PX03NN000h7PRN2Ah002
XP02/P000kXPbR3:@003dT002=Y0dV3BH=9PbV3:@<9P^V02`Z02`/02^`02^d03/j05_:05]@06[D0:
[J0<YJ0AWF16ool004gooa2E00ZM00VDH0BD00>3P0B380>2`0=b809ih00:PN1iX7VPRL2I`:WP/P2j
8<XPbT03dT04fV02dV001=:0bX3:P<:P0/;00[/00l_00l`P1;bP1KD01kfP2JfP3:FP4IePA_oo001>
ool@U@05W@06S808U607Ph03Pb04LV02LR03HJ002FVPNJ29`970XN2ah;X0`R3:8002dT000mY0fV3J
H002fV02dV001=:0f/3J`=[P0]<P0]=P0l_00l`P1;bP1LF01kfP2JfP3:FP4IePA_oo001?ool?U@0<
S804U604Pn06Ph04LZ03LV03FL02HJ002EUPJF1iP970XN2ah;X0`R3:8002dT05fV02fX02fZ001=[0
f^3C8=<P0]=P0l_00mbP1=DP1LF01kfP2JfP3:FP4IfPA_oo001@ool:U@06S:0;S808Pn03Ph04Lb03
LZ04FP001EW0BF19H5UPJF000W5P00FI`:WP^P328<XP00;B@0GJH0;JP0;Z`004j^3[8>/Pjf03jl02
i203g:04eB05aH07_J09]P0<YN0AWJ16ool0057oo`FE00^<X0R<P0B480N3h0Mc80AJ@09J0003>J11
H45P00918009HD1aH9W0ZN2j0<8PbR3B@=Y000;JH005hV3RP>:0hX3RX002j/001>[Pjb3[8>]P0n_0
0^@P0mbP1>fP1Mh01lHP2KH03:GP49fPAooo001Bool@S:04S809Q203Pn04Lh04Lb03HZ03FT03>J02
6B002T4PB@1Y@860VL2j0<8PbR3B@=Y00]YP00GRH>:0jX3ZX?;000;bh004nb3kH?]Pnl03o202o:03
oB04kJ05gP07aR09]P0<YN0@WJ17ool005Coo`n<X0f480QcP0IRX0A1h08AH0036B00P9B000^DP0b<
0003o23lX?bP00?m80C]X0GN00O680Rf00fUh12MX4Ooo`00E_oo2XbP1HAP2H@P17_01G>00f<00f:P
0dY01YdP2iB038`02W^P00?n@>jPkZ000njP1mJP2;iP3:hP49fPB?oo001Hool5S:0:Q605Q208Nl02
Lh03H`0=WB0:U80;S00:Nj06Jd02kZ06eZ09_V0<[R0@WL18ool005Wooa24H0ak`0FUX0bM80VDP0Z<
00UkX0a[@0GFX0VnH0^^812M`4Woo`00G?oo38AP17`01G_02JFP39dP29B02H`027^P2f]01V<P0]l0
2KiP3:hP3ig0B_oo001Nool8Q606O00?YJ0;WB07U808S007Nj0:Jd0<Hb09a/05[T06[R0?WL1;ool0
063oo`B4H0Il00BUh0fUX0ZM80RL`0N<00IkP0MS@0YS80QC00O6`0^^@0nM`4coo`00H_oo1G`02:GP
3JFP1IdP1:fP1ic01X`01G^01V=05e<01LK02ji03jG0COoo001Tool<YN0<YJ09[J06W<05S004Nh04
Hd02D`0<>/0>B^04a^0;[T0?YL1>ool0067ooa2Uh0RUX0Bf@0R]X0FL`0FKh0=kH0=K80L000TZX0m:
h0?6h0J^H0F^@0nU`4ooo`00Gooo1:H03jGP1:FP1kI01jfP1Zd019_P00UkH5/PFb1K8?ZPn/3jh?/P
nf000__P00?lX?g0oX000_o01OoP00<JP?oP@/003D;00lKP2jiP3jG0D?oo001Lool9YP0>YN0;]T03
[J03_V05[@03Vn020002jV002NZ0lX3jX?[0n^3k8?]Pnn3lX002oL000ol0on3oh009on05gj05@/00
0lL0ooooo`0<[V0?YL1Aool005[oo`fV00ZUh0>n`0Zf@0JnH0B]00>Sh004Nd3bH>YPjV02jX002?:0
nZ3j`?[Pn`3kH?_Po<02oN000omPon3oh008on04gj09a`04[T08[V0>YL1Cool005Oooa:V00FUh0Nn
`0Nf@0??@0FnH0BmH0:Sh003nZ3bP?9P00;ZH0;ZP00:lX3jX?[0n^3k0?]Pnn3l`?gPof06on03mn05
gj03_/06a`08[T04[V0>YL1Dool005KooaFV00^n`0Bf@0G?@0>nH0;O80>mH004/l3lh?/Pn/02nX02
lX02jX02lX002?ZPn/3k0?]0nn3l`?h0oj04on04mn03cb02gj06_/03a`0;[T0?YL1Eool005CooaFV
00Fnh0Vn`0S?@0GO80;M`0;;h003oD3kH?[000;jP0KbP007nZ3j`?[Pnb3kX?b0oj000_oP00?nh?oP
e^000]KP1/lP2;k02ji01Yg02JG0Eooo001CoolCYP0:_^05_/04gj04cd03mn03gb002_oPgL3nH>a0
oJ3l8?]Pn/3jX?Z01_:000SjX?[0n^3k8?^PoP3o8?f00]FP0mKP0[HP0llP1;I01;k01Jh01Zi02ig0
1JG0F?oo001AoolBYP0?_^09gj06mn03on02oV002?fPoF3l@?^Pn^3j`?ZPnX05lX002?Z0nZ3j`?/0
nf3m`?f0e003_@05]R07]T0;[P0AWL1Jool004oooa>V00Bn`0Znh0[OX003on1:`4[000Y:`0]Bh0aJ
h0>f80>UP0>f@0FUX0N^00BMP0fM`5coo`00C_oo1ZGP3JH02;k01KkP1]nP2T;02d[02U;P35[P1U/P
2:FP1:h029f02Ig0G_oo001=ool<YN07YP0<_/06gj0?@/09B/0:D^0;F^0=Fb02YJ0=WH05WL1Pool0
04cooa:Uh0fn`0COH1E2`0Q:`0UBh0YJh0eK80MS@0ZMP6?oo`00Booo4jGP1;J02;k01=mP64;01d[0
2E;P2E[P35/P3V=000>MP?ooool0I?oo001:oolCYN08]X04_/06gf0>@/08:X04<X06>X08@Z04B/04
F^0<Fb0=Hd04Jh1Tool004[oo`JM`0bUh0bfP0WOH0Ko`004@^12`4;0@/0>:X03<X05>X07@Z07B/0;
Fb0=Hd08Jh1Qool004[oo`^M`0JUh0ffP0SG00Oo`0GoX0?oh003ob0ZX2ZP00<ZX0H280032R0B@190
00DjP0I2X0I:`0YK00eS@0a[P5koo`00BOoo4Ig03KJ02ML01_LP1OnP1?lP0_iP0_hP0_e00_b000Wk
h?^0nb3k0?[0nZ3bP>Z04T001B90139P1T[02U/036=046^0Fooo0019oolAWL0<]R09e`07mb04o`05
ob02oV02oJ02o>002oa0nn3kh?^0nb3k0?[0nZ3bP>Z0jV000^9P1290139P1D:02E/036=03f^01G?0
F?oo0019ool@WL0=]R08aX07mb05o`06oV03oJ000ocPo43l@002nl002?]Pnb3jh?[0lZ3bP>Z0jV02
hV02fT001=8P0N01h28P0S9P1D:015;015/02f=03f^02G?0E_oo0018oolAWL0<]R09aX06iX05o`05
oV02oL03o@001?aPnn3kh?_00_]P00Kk8?[Pn/3bX?:0jX02hV02fT001M8PbR320;700H000R8P1D:0
1e;02f=03V^03W?0Dooo0018ool@WF0=]R09aX06iX05oT07oL02o@02o602nn001o^0nd3k@?/0n/3j
X?:P00;ZP0;RH0;J@006dR3:8<80/L29H64P0PW013Y01e;016<01F=03V^04W?0DOoo0018ool@WF0<
YL09aX07iX05oT04oL03oB02o802o002nj001_]0n`3k0?[Pl/3bX0;ZP0;RH00=fV3J@=90dR3:8;X0
/L21H64P0401H0W0:P000SY00dZ00e;026<03F^04W?01G`0Cooo0018ool@WF0<YL09_P06cN05oT04
oL03oB03o802o002nj001_]0n`3k0?[Pl/3bX0;ZP0;RH00<fV3J@=90dR3:8;X0ZL2IX6TP@>01005P
0bX01DZ026<00f]P2F^047?02g`0COoo0018ool@WF0<YL09_P06cN05iJ04kB03o:03o202nj02nf00
1_<Pl^3bh>[0jZ3ZP0;RP00>hV3JH=YPfT3B@<XP`P2j0:W0VJ1Y854P<@01008YX0=:@09:P0AJh0AS
00I[H0E[P0mc`0ml04coo`00B?oo49eP3:G02Kh01/gP1NFP1>dP0obP0o`P0_^P0_]P00Kc8?;Pl^3Z
`>ZPjX02hX003^9PfV3JH=Y0dT3:8<8P^P2Yh9VPPH1a@340>D02:F02BN02BT07F^0:Jf0>Ll0EO01:
ool004Wooa2E80bMH0R]P0NmH0G500?DP0CL00;KX0;S@0;S0004h^3R`>;0hZ02hX03hV02fV003=Y0
dT3:8<8P^P2Yh9VPPH1iP65PDD0i@099`099h0=JX0AJh0=[@0E[H0Ekh0Uc`0El81Al04Woo`00BOoo
49DP39eP2:f01keP1LD00mB01=`00]^P0^=00^<000CRh>;0h/3RX0;RP0?RH0;JH00;fT3B@=90bR32
8;X0VL29X7V0HF1A@002DH0014W0HT1R@69015ZP1f]02W_P17?02G`P3W`01Wa0B?oo001:ool?UB0<
WF08[H07_F05a@03e804^h02`d02b^02b/02dZ02dX07fV001mY0dT3B@<XP`R2j09W000:A`004PJ1a
P660DH02HP03HT05L`03Jd04Nl09Nn0>O207O00<O417ool004[oo`nE80bMH0VLh0NT`0B/H0Bl00>k
P0;3@0;:h0;:`0;BX0;BP0KJH00<fT3B@=90dT3:8<8P^P2b0:7PTL21X7600W7000=Yh680HP000g;0
1G<01g_01G_P1HA03G`P4ga0A_oo001:ool?UB0=U>09W>06Y<04[604_003^h03Z/02/Z001;Z0^V2j
H<9P0lYP0]9P0]YP00_J@=90dT3B@<XP`R2j0;80ZP2Ih8W000:1`003LL1Yh79P009bH0=b`0EkP0Mk
`0Z4@0Ml80J4P1=l@4Goo`00Booo3hc03ICP29cP1ZC01I_P19]P0j<P0Z[00[:P00FjP;YP^V32H<YP
00;2@003bT3B@=9000GB@007bT3:8<8P/P2Z09WPRL000X700X8000Aj@79PLV1bH0>3@0EkP164@0f4
P1=l@4Coo`00C?oo3hc039CP2HaP1Y@P1I_P0i]P0j<P0i9P00FJ@:90XT2Z8;8P00:j@003`T3:@=90
00KB@005bT3:8<8P^R2b8002ZP0019X0TP2208800WY00h[P0h=01H`038A01HbP3HB02Wa02HAP@ooo
001=ool?S<06U>06Q609S605U205Vn04R^03RZ02TV0019Y0XT2R@:XP0ZX000Bb8;XP`R3:@0OB@004
bT328;XP/R02ZP000iX0XT2R@002TV02RZ02R^04Tl05S007Q40:S:0=Q80BQ613ool004koo`n<`0b4
H0R<H0J3X0F3@0>:h0>:X09j00::0008TP2J09X0ZP2b8;XP`R3:@0SB@006bT32@;Y0^T2b@:Y00Z90
0Y9P0XZP0i]P19?01H`01iC02XbP1XB01hc04XAP@_oo001?ool@Q40;Q608Nn06Pj04Pd04LX03NT00
17X0RP2:09800Y7000JIh:X0^P328<XPbT07dT001/Y0`T2j@;Y0/T2Z@0:bP0:Z`0>S00:KH0BC`0JL
P0ND`0V<X0f<`1:4H4;oo`00DOoo3hA01XAP3G_P1X>P17;017:00WY00VW00W7000R1`970VN2Z0;X0
`R3:8<Y00m9000?J@=YPdV000m9P00?:H<9P`V000[Z000>bP:[0Z/000j<00k?P1:a01Ib01iC02YDP
3Hc04HAP@_oo001Bool?Q40CNn06Jb04L/04FP02HN002fW0LL1a`760PJ2A`:7P/P2j8<8PbT000m90
00?J@=YPdV000m9P00?:H<9P`V000/[00/;P0/<P0[]P0k?P1:a01ZdP1jE02IDP3Hc04HBP@_oo001D
ool7Q40CNn08Jd05Jb04FT03FP03BH002U60HH1aP86PTL2Qh;80^R328<XP0]9000?J@=YPfV001=YP
0]:00/ZP00?:`<;P`^000/<P0[]P1<aP1;c01JdP1jE02IDP3ID04HBP@_oo001EoolFNn05Jh08Jd05
FZ03FT03@J02BH002U60DD1A@65PNH29X:70ZN2j0<XP0]9000?J@=YPfV001=YP0]:00][000?K0=/P
fb000]>00m?P0laP1;c01JdP1jE02If03ID04HBP@_oo001Gool@Nn0;Jh04Jd04F^04FZ04>N02@J02
8B002STPDD1QH7V0RJ2Q`:WP^P328<XP0]901=YP0mZ000CJX=[0f/3K00;K80;CP0?Ch0?<H0CEH0Jm
`0J]`0VMP0fE0164X4;oo`00FOoo2g_P3f^02E[P148P0cWP0QUP00/Q83TP<>0`h75PPH2I`:WP^P32
8<XP00;B@0CJH0;JP005jZ3Z`>/0j`3c@002lh02ln03k603i>04eF06_L06[L09WH0=U@0@Q:13ool0
05_oo`Ikh0m[P0IK00AJh0A:P0=280@IX00=6F00`0S0<>1aH860VJ2Yh;X0`R3:8=90fT000]YP00KR
H>:0hX3RX>ZPj/02j`000o=0lh3cP002ln03k603i>04eF06_L06[L09WH0=UD0@S<13ool005gooa1[
P0]K00Q:P0<Qh08IX00=0D00h0300210h6U0VJ2Yh;X0`R3:8=90fT000]YP00GRH>:0jZ3ZX?;000;k
0004nb3kP?^0nn02o603o>03oH04kR06eV06_T09YN0<UD0@S<14ool0063oo`][P0ES80MK00A:X0A:
P0<Z@08Qh0<1@00=0200032PHB21H:WP^P3:8=8PdT3J@=YPhV000^:00^ZP00Cb`?/0n`3k80;kP003
nn3lH?aP00?lh0?mP0C^80GFH0Nn@0VUh0bE@12<`4Coo`00Hooo1V^02V<P0e/024ZP1RY00`6P00/0
X00P/>1Q885PZN2j0<XPdR3J@=YP00;RH0;ZP003lZ3b`?[P00;k8004nf3k`?_0o402o<03oH03oT04
o/05i`07a/08YN0<UD0@S<15ool006Koo`mS80U:X0<jP0<Z@0@B000:0D2XP1QPPF2QX<80bR3B@=Y0
fV02hV02jX000o:Pl/3jh002nb001?]Pnl3l@?a00_c00of00oi01?k01NL01/K02JhP2iEP48c0A_oo
001Zool:Hb05D^04BZ07>X054P0020706621H:6PbP3B8=90fT02hV001^:0jX3bX?:Pn/3k00;k@004
nh3l0?b0o802oD03oR03o`03oh05i`06a/09[R0;UF0@S<17ool006goo`ES80YBh0PjP0DR@081`006
TH2Y`<X0dR3B@=Y00^9P00KRP>Z0lZ3bX?[0n`02nd001?^0o03lP?b00_e00_hP1?l00on01>n01lL0
2:i02iEP48c0B?oo001`ool<D^08@Z068T001PXPND2ih<X0dT3J@0?RH0;ZP004lZ3j`?[Pn`02nd00
1?^Po43lh?cP0_g00_kP0oo00on01>n01lL02:i02ieP48c0BOoo001eool6D^09@Z04<X038T001GU0
^N3:0=90fT000n9P0^Z000GbX?[0n^3k0?]000;kX003o41K85/P00IK80Y2h0C780R^@0^MH0n<`4_o
o`00N_oo2T:P1c:000FQP<X0dR3J@>9000;RH009jV3ZP?:0lZ3j`?[Pnb3kH?_000IK80Q2h0@b`0XR
P0>^80^MH0n<`4coo`00Oooo1D:P1c:000FQP<X0dR3J@>9000;RH007jV3ZP?:0lZ3j`?[Pnb0015/P
1D;P13;00R:03a9P0ZhP1YE01IeP3Xc0C_oo0024ool7<X001?8PhT3R@>900^9P00GZH>Z0jX3bP?ZP
00AK80@j`0;nh0Koh0C_h0G700D:@0>^80bE@0f<`53oo`00Rooo00BQ89T0H21P80=H008h009K80@j
`005nn3l`?fPoJ3nh006on04gj05a`07YL000jhPUD2E@009UD0=S81Bool008_oo`06D61XH60PH20X
01000e/P00SbP?ZPn/3jh?/Pnf3kh?c00_gP00?oH?oPon000ooP1=nP1;I02:G01ICP1YE03Hb0E?oo
002;ool01000<00`00000U/P0^Z00_:00_ZP00Ojh?/0nf3kh?c0oP3oH005on03aT04]T04WB04YL0;
U>0=S81Fool008_oo`800003F`3jP?:000?ZP0;bP0;jX009n^3k0?]Pnn3l`?h0oj3oh?m000;oh0?6
@0>]00RM80^Dh0N<@0J<P5Soo`00Rooo00Gkh?[Pn/3jX?Z000GbP00:nX3jX?[0n`3k@?_0o:3n8?oP
od02eH02]603[@04U404WB05S606U>0=S41Jool008[oo`06003kh?[Pn/3jX?Z01O:000[jP?ZPn/3k
0?]0nl3n8?n0oV2c`0>dH0:Kh0ND@0^<H0f<@5goo`00R_oo00CmH?a0n`3j`0;jX003nX3bP?:000;b
P009nX3jX?ZPn^3k8?^0oP3n@;?000:CP0:Kh0>3X0>D@0F3h0J<H0N3h0J<@63oo`00Rooo00?kP?/0
n/000_ZP00?jP?:0lX000_:000SjP?ZPnZ3jh?/Po83n0:=P0g]P1H>P68?PHooo002Kool00g<PD`1k
H002Lf03Pj03Nh05Pn06Nj09Pn1Vool009[oo`9C00AcH0MkP0]kX0F3h6Woo`00V?oo0U<P1V]00g^0
1G=P2g^PKOoo002Eool4Db06Jd09Lf06Nj1bool009?oo`EC80MS80UcH7Soo`00TOoo1U<026<P17=P
OOoo002?ool7D`08Hb22ool008goo`MC08coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.41947 .40421 m .44735 .43056 L .41279 .4253 L .482 .5 0 r
F
.39397 .39626 m .41279 .4253 L .37868 .41672 L .508 .529 0 r
F
.39397 .39626 m .41947 .40421 L .41279 .4253 L F
.44536 .40961 m .48131 .43257 L .44735 .43056 L .457 .473 0 r
F
.41947 .40421 m .44536 .40961 L .44735 .43056 L .482 .5 0 r
F
.36971 .38577 m .37868 .41672 L .34604 .40481 L .538 .559 0 r
F
.36971 .38577 m .39397 .39626 L .37868 .41672 L F
.47077 .41251 m .51364 .43146 L .48131 .43257 L .434 .449 0 r
F
.44536 .40961 m .47077 .41251 L .48131 .43257 L .457 .473 0 r
F
.34758 .3728 m .34604 .40481 L .31595 .38961 L .569 .59 0 r
F
.34758 .3728 m .36971 .38577 L .34604 .40481 L F
.43514 .56727 m .4661 .58826 L .43108 .5837 L .388 .402 0 r
F
.40901 .56038 m .43108 .5837 L .39618 .57658 L .426 .438 0 r
F
.40901 .56038 m .43514 .56727 L .43108 .5837 L F
.49484 .41302 m .54327 .42741 L .51364 .43146 L .415 .431 0 r
F
.47077 .41251 m .49484 .41302 L .51364 .43146 L .434 .449 0 r
F
.4614 .57217 m .50021 .59035 L .4661 .58826 L .349 .374 0 r
F
.43514 .56727 m .4614 .57217 L .4661 .58826 L .388 .402 0 r
F
.54835 .4698 m .52281 .45429 L .54833 .45008 L .629 .726 0 r
F
.54835 .4698 m .51407 .47348 L .52281 .45429 L F
.58309 .46298 m .54835 .4698 L .54833 .45008 L .656 .769 0 r
F
.38388 .5515 m .39618 .57658 L .36246 .56683 L .461 .478 0 r
F
.38388 .5515 m .40901 .56038 L .39618 .57658 L F
.58309 .46298 m .54833 .45008 L .57419 .44345 L .656 .769 0 r
F
.61721 .45297 m .58309 .46298 L .57419 .44345 L .68 .799 0 r
F
.51407 .47348 m .49849 .45617 L .52281 .45429 L .599 .674 0 r
F
.51407 .47348 m .48127 .47412 L .49849 .45617 L F
.45338 .31501 m .45532 .29082 L .47545 .29435 L .63 .734 0 r
F
.45338 .31501 m .42577 .30854 L .45532 .29082 L F
.48691 .57517 m .53236 .59008 L .50021 .59035 L .311 .355 0 r
F
.4614 .57217 m .48691 .57517 L .50021 .59035 L .349 .374 0 r
F
.36063 .54062 m .36246 .56683 L .33098 .55447 L .495 .52 0 r
F
.36063 .54062 m .38388 .5515 L .36246 .56683 L F
.61721 .45297 m .57419 .44345 L .5995 .43438 L .68 .799 0 r
F
.64964 .43978 m .61721 .45297 L .5995 .43438 L .698 .815 0 r
F
.32842 .35752 m .31595 .38961 L .28952 .37126 L .603 .623 0 r
F
.32842 .35752 m .34758 .3728 L .31595 .38961 L F
.48127 .47412 m .47626 .45586 L .49849 .45617 L .569 .617 0 r
F
.48127 .47412 m .45103 .47188 L .47626 .45586 L F
.5167 .41132 m .56912 .42066 L .54327 .42741 L .401 .418 0 r
F
.49484 .41302 m .5167 .41132 L .54327 .42741 L .415 .431 0 r
F
.45134 .73541 m .48537 .75119 L .44995 .74679 L .234 .325 0 r
F
.42465 .72923 m .44995 .74679 L .41435 .74064 L .294 .344 0 r
F
.42465 .72923 m .45134 .73541 L .44995 .74679 L F
.42543 .38802 m .44536 .40961 L .41947 .40421 L .447 .445 0 r
F
.40648 .38059 m .41947 .40421 L .39397 .39626 L .483 .48 0 r
F
.40648 .38059 m .42543 .38802 L .41947 .40421 L F
.4447 .39352 m .47077 .41251 L .44536 .40961 L .41 .412 0 r
F
.42543 .38802 m .4447 .39352 L .44536 .40961 L .447 .445 0 r
F
.3987 .72163 m .41435 .74064 L .37962 .73265 L .349 .374 0 r
F
.3987 .72163 m .42465 .72923 L .41435 .74064 L F
.5455 .6313 m .52315 .62058 L .54875 .61648 L .533 .529 0 r
F
.5455 .6313 m .5111 .63479 L .52315 .62058 L F
.58076 .62548 m .5455 .6313 L .54875 .61648 L .562 .587 0 r
F
.58076 .62548 m .54875 .61648 L .57502 .61057 L F
.6158 .61724 m .58076 .62548 L .57502 .61057 L .586 .642 0 r
F
.38855 .37123 m .39397 .39626 L .36971 .38577 L .52 .516 0 r
F
.38855 .37123 m .40648 .38059 L .39397 .39626 L F
.4779 .74024 m .51956 .75393 L .48537 .75119 L .173 .314 0 r
F
.45134 .73541 m .4779 .74024 L .48537 .75119 L .234 .325 0 r
F
.46359 .39713 m .49484 .41302 L .47077 .41251 L .372 .385 0 r
F
.4447 .39352 m .46359 .39713 L .47077 .41251 L .41 .412 0 r
F
.51079 .57638 m .56146 .58763 L .53236 .59008 L .278 .345 0 r
F
.48691 .57517 m .51079 .57638 L .53236 .59008 L .311 .355 0 r
F
.42577 .30854 m .43864 .28499 L .45532 .29082 L .599 .689 0 r
F
.42577 .30854 m .40246 .29893 L .43864 .28499 L F
.64964 .43978 m .5995 .43438 L .62336 .42289 L .698 .815 0 r
F
.67926 .42347 m .64964 .43978 L .62336 .42289 L .71 .819 0 r
F
.34012 .52785 m .33098 .55447 L .30284 .53955 L .528 .563 0 r
F
.34012 .52785 m .36063 .54062 L .33098 .55447 L F
.37438 .71261 m .37962 .73265 L .34682 .72278 L .399 .414 0 r
F
.37438 .71261 m .3987 .72163 L .37962 .73265 L F
.5111 .63479 m .4991 .62298 L .52315 .62058 L .496 .477 0 r
F
.5111 .63479 m .4786 .63604 L .4991 .62298 L F
.6158 .61724 m .57502 .61057 L .60106 .6028 L .586 .642 0 r
F
.64955 .60655 m .6158 .61724 L .60106 .6028 L .606 .687 0 r
F
.37231 .36004 m .36971 .38577 L .34758 .3728 L .56 .554 0 r
F
.37231 .36004 m .38855 .37123 L .36971 .38577 L F
.45103 .47188 m .45697 .45356 L .47626 .45586 L .538 .563 0 r
F
.45103 .47188 m .42443 .46695 L .45697 .45356 L F
.48142 .39894 m .5167 .41132 L .49484 .41302 L .337 .365 0 r
F
.46359 .39713 m .48142 .39894 L .49484 .41302 L .372 .385 0 r
F
.50343 .7438 m .55143 .75513 L .51956 .75393 L .116 .303 0 r
F
.4779 .74024 m .50343 .7438 L .51956 .75393 L .173 .314 0 r
F
.31308 .34015 m .28952 .37126 L .26787 .34999 L .638 .656 0 r
F
.31308 .34015 m .32842 .35752 L .28952 .37126 L F
.43913 .55463 m .4614 .57217 L .43514 .56727 L .343 .36 0 r
F
.41969 .54795 m .43514 .56727 L .40901 .56038 L .396 .399 0 r
F
.41969 .54795 m .43913 .55463 L .43514 .56727 L F
.47545 .29435 m .4767 .27755 L .49131 .27877 L .627 .722 0 r
F
.47545 .29435 m .45532 .29082 L .4767 .27755 L F
.45867 .55981 m .48691 .57517 L .4614 .57217 L .284 .332 0 r
F
.43913 .55463 m .45867 .55981 L .4614 .57217 L .343 .36 0 r
F
.4786 .63604 m .47749 .62381 L .4991 .62298 L .453 .437 0 r
F
.4786 .63604 m .44908 .6352 L .47749 .62381 L F
.54833 .45008 m .52861 .43969 L .54744 .43506 L .655 .754 0 r
F
.54833 .45008 m .52281 .45429 L .52861 .43969 L F
.57419 .44345 m .54833 .45008 L .54744 .43506 L .694 .815 0 r
F
.40107 .53976 m .40901 .56038 L .38388 .5515 L .444 .444 0 r
F
.40107 .53976 m .41969 .54795 L .40901 .56038 L F
.5355 .40763 m .59005 .41154 L .56912 .42066 L .397 .414 0 r
F
.5167 .41132 m .5355 .40763 L .56912 .42066 L .401 .418 0 r
F
.57831 .79266 m .54927 .78844 L .57584 .78283 L .432 .419 0 r
F
.57831 .79266 m .54267 .79802 L .54927 .78844 L F
.61415 .78571 m .57831 .79266 L .57584 .78283 L .475 .449 0 r
F
.64955 .60655 m .60106 .6028 L .62598 .59316 L .606 .687 0 r
F
.68089 .59342 m .64955 .60655 L .62598 .59316 L .62 .718 0 r
F
.35257 .70218 m .34682 .72278 L .31705 .71104 L .443 .461 0 r
F
.35257 .70218 m .37438 .71261 L .34682 .72278 L F
.57419 .44345 m .54744 .43506 L .56652 .42859 L .694 .815 0 r
F
.5995 .43438 m .57419 .44345 L .56652 .42859 L .728 .853 0 r
F
.54267 .79802 m .52371 .7929 L .54927 .78844 L .38 .401 0 r
F
.54267 .79802 m .50829 .8019 L .52371 .7929 L F
.35841 .34716 m .34758 .3728 L .32842 .35752 L .602 .592 0 r
F
.35841 .34716 m .37231 .36004 L .34758 .3728 L F
.52281 .45429 m .51072 .44256 L .52861 .43969 L .614 .676 0 r
F
.52281 .45429 m .49849 .45617 L .51072 .44256 L F
.53217 .57596 m .58638 .58323 L .56146 .58763 L .253 .343 0 r
F
.51079 .57638 m .53217 .57596 L .56146 .58763 L .278 .345 0 r
F
.61415 .78571 m .57584 .78283 L .60252 .776 L .475 .449 0 r
F
.6491 .77713 m .61415 .78571 L .60252 .776 L .507 .49 0 r
F
.67926 .42347 m .62336 .42289 L .64487 .40908 L .71 .819 0 r
F
.70491 .4042 m .67926 .42347 L .64487 .40908 L .715 .812 0 r
F
.47763 .56354 m .51079 .57638 L .48691 .57517 L .224 .316 0 r
F
.45867 .55981 m .47763 .56354 L .48691 .57517 L .284 .332 0 r
F
.43079 .37573 m .4447 .39352 L .42543 .38802 L .404 .382 0 r
F
.41678 .36871 m .42543 .38802 L .40648 .38059 L .453 .422 0 r
F
.41678 .36871 m .43079 .37573 L .42543 .38802 L F
.49751 .3991 m .5355 .40763 L .5167 .41132 L .31 .354 0 r
F
.48142 .39894 m .49751 .3991 L .5167 .41132 L .337 .365 0 r
F
.38395 .53008 m .38388 .5515 L .36063 .54062 L .487 .493 0 r
F
.38395 .53008 m .40107 .53976 L .38388 .5515 L F
.44506 .38131 m .46359 .39713 L .4447 .39352 L .347 .346 0 r
F
.43079 .37573 m .44506 .38131 L .4447 .39352 L .404 .382 0 r
F
.5995 .43438 m .56652 .42859 L .58513 .42028 L .728 .853 0 r
F
.62336 .42289 m .5995 .43438 L .58513 .42028 L .753 .87 0 r
F
.32323 .51333 m .30284 .53955 L .27919 .5222 L .563 .606 0 r
F
.32323 .51333 m .34012 .52785 L .30284 .53955 L F
.40246 .29893 m .42619 .27725 L .43864 .28499 L .571 .646 0 r
F
.40246 .29893 m .38456 .28659 L .42619 .27725 L F
.40356 .36025 m .40648 .38059 L .38855 .37123 L .5 .464 0 r
F
.40356 .36025 m .41678 .36871 L .40648 .38059 L F
.52705 .74619 m .57988 .75495 L .55143 .75513 L .068 .293 0 r
F
.50343 .7438 m .52705 .74619 L .55143 .75513 L .116 .303 0 r
F
.49849 .45617 m .49448 .4438 L .51072 .44256 L .572 .594 0 r
F
.49849 .45617 m .47626 .45586 L .49448 .4438 L F
.50829 .8019 m .50006 .79631 L .52371 .7929 L .32 .385 0 r
F
.50829 .8019 m .47624 .80439 L .50006 .79631 L F
.45905 .38547 m .48142 .39894 L .46359 .39713 L .285 .319 0 r
F
.44506 .38131 m .45905 .38547 L .46359 .39713 L .347 .346 0 r
F
.42443 .46695 m .44147 .44954 L .45697 .45356 L .507 .517 0 r
F
.42443 .46695 m .40258 .45963 L .44147 .44954 L F
.45532 .29082 m .46476 .27467 L .4767 .27755 L .585 .654 0 r
F
.45532 .29082 m .43864 .28499 L .46476 .27467 L F
.39165 .35044 m .38855 .37123 L .37231 .36004 L .548 .507 0 r
F
.39165 .35044 m .40356 .36025 L .38855 .37123 L F
.6491 .77713 m .60252 .776 L .6284 .76792 L .507 .49 0 r
F
.68205 .76686 m .6491 .77713 L .6284 .76792 L .529 .532 0 r
F
.49529 .56593 m .53217 .57596 L .51079 .57638 L .168 .31 0 r
F
.47763 .56354 m .49529 .56593 L .51079 .57638 L .224 .316 0 r
F
.44908 .6352 m .45918 .62325 L .47749 .62381 L .407 .41 0 r
F
.44908 .6352 m .42366 .63247 L .45918 .62325 L F
.45329 .72666 m .4779 .74024 L .45134 .73541 L .174 .299 0 r
F
.43342 .72045 m .45134 .73541 L .42465 .72923 L .257 .32 0 r
F
.43342 .72045 m .45329 .72666 L .45134 .73541 L F
.62336 .42289 m .58513 .42028 L .60256 .41016 L .753 .87 0 r
F
.64487 .40908 m .62336 .42289 L .60256 .41016 L .766 .868 0 r
F
.36901 .51901 m .36063 .54062 L .34012 .52785 L .529 .542 0 r
F
.36901 .51901 m .38395 .53008 L .36063 .54062 L F
.47222 .38829 m .49751 .3991 L .48142 .39894 L .22 .305 0 r
F
.45905 .38547 m .47222 .38829 L .48142 .39894 L .285 .319 0 r
F
.41415 .71319 m .42465 .72923 L .3987 .72163 L .331 .353 0 r
F
.41415 .71319 m .43342 .72045 L .42465 .72923 L F
.34747 .33279 m .32842 .35752 L .31308 .34015 L .647 .631 0 r
F
.34747 .33279 m .35841 .34716 L .32842 .35752 L F
.68089 .59342 m .62598 .59316 L .64887 .58169 L .62 .718 0 r
F
.70866 .57791 m .68089 .59342 L .64887 .58169 L .629 .734 0 r
F
.33416 .69042 m .31705 .71104 L .29145 .69747 L .482 .511 0 r
F
.33416 .69042 m .35257 .70218 L .31705 .71104 L F
.54875 .61648 m .53146 .60978 L .55034 .60517 L .553 .533 0 r
F
.54875 .61648 m .52315 .62058 L .53146 .60978 L F
.57502 .61057 m .54875 .61648 L .55034 .60517 L .592 .615 0 r
F
.57502 .61057 m .55034 .60517 L .56973 .5992 L F
.60106 .6028 m .57502 .61057 L .56973 .5992 L .624 .694 0 r
F
.30234 .32106 m .26787 .34999 L .25214 .32619 L .674 .689 0 r
F
.30234 .32106 m .31308 .34015 L .26787 .34999 L F
.47306 .73183 m .50343 .7438 L .4779 .74024 L .086 .281 0 r
F
.45329 .72666 m .47306 .73183 L .4779 .74024 L .174 .299 0 r
F
.49131 .27877 m .49176 .26774 L .50232 .26718 L .624 .686 0 r
F
.49131 .27877 m .4767 .27755 L .49176 .26774 L F
.47626 .45586 m .48054 .44357 L .49448 .4438 L .527 .522 0 r
F
.47626 .45586 m .45697 .45356 L .48054 .44357 L F
.5355 .40763 m .5504 .40228 L .59005 .41154 L .397 .414 0 r
F
.5112 .39781 m .5504 .40228 L .5355 .40763 L .295 .354 0 r
F
.49751 .3991 m .5112 .39781 L .5355 .40763 L .31 .354 0 r
F
.3962 .70484 m .3987 .72163 L .37438 .71261 L .394 .401 0 r
F
.3962 .70484 m .41415 .71319 L .3987 .72163 L F
.38155 .33939 m .37231 .36004 L .35841 .34716 L .601 .551 0 r
F
.38155 .33939 m .39165 .35044 L .37231 .36004 L F
.60106 .6028 m .56973 .5992 L .58892 .59182 L .624 .694 0 r
F
.62598 .59316 m .60106 .6028 L .58892 .59182 L .652 .754 0 r
F
.52315 .62058 m .5138 .6131 L .53146 .60978 L .501 .465 0 r
F
.52315 .62058 m .4991 .62298 L .5138 .6131 L F
.44301 .54503 m .45867 .55981 L .43913 .55463 L .287 .314 0 r
F
.42862 .53852 m .43913 .55463 L .41969 .54795 L .362 .354 0 r
F
.42862 .53852 m .44301 .54503 L .43913 .55463 L F
.5504 .40228 m .59376 .40088 L .59005 .41154 L .403 .417 0 r
F
.59376 .40088 m .60084 .40356 L .59005 .41154 L F
.5504 .40228 m .56064 .39565 L .57825 .39758 L F
.57958 .39801 m .57825 .39758 L .58068 .39785 L F
.5504 .40228 m .57825 .39758 L .57958 .39801 L F
.5504 .40228 m .58068 .39785 L .58101 .39793 L F
.59729 .3904 m .58933 .39772 L .57296 .39376 L .958 .975 0 r
F
.58933 .39772 m .57845 .39595 L .57296 .39376 L F
.58739 .39951 m .58068 .39785 L .57296 .39376 L F
.56064 .39565 m .56218 .39329 L .56912 .39442 L .421 .428 0 r
F
.58933 .39772 m .58739 .39951 L .57845 .39595 L .958 .975 0 r
F
.61812 .39833 m .59138 .40031 L .59729 .3904 L .847 .924 0 r
F
.59138 .40031 m .58739 .39951 L .59729 .3904 L F
.57825 .39758 m .57911 .39735 L .58068 .39785 L .421 .428 0 r
F
.56064 .39565 m .56996 .3943 L .57825 .39758 L F
.58068 .39785 m .57163 .39496 L .57296 .39376 L .948 1 0 r
F
.57296 .39376 m .57186 .39475 L .56996 .3943 L 1 1 0 r
F
.57186 .39475 m .57123 .39532 L .56972 .39425 L F
.63113 .38494 m .61812 .39833 L .59729 .3904 L .845 .895 0 r
F
.63113 .38494 m .59729 .3904 L .60655 .37897 L F
.59729 .3904 m .57296 .39376 L .58099 .38461 L .958 .975 0 r
F
.60655 .37897 m .59729 .3904 L .58099 .38461 L .945 .928 0 r
F
.56996 .3943 m .61275 .38814 L .57825 .39758 L .421 .428 0 r
F
.58068 .39785 m .57123 .39532 L .57163 .39496 L .948 1 0 r
F
.61812 .39833 m .60779 .40619 L .59213 .40026 L .847 .924 0 r
F
.58068 .39785 m .61275 .38814 L .60495 .40051 L .421 .428 0 r
F
.57911 .39735 m .61275 .38814 L .58068 .39785 L F
.56979 .39424 m .56996 .3943 L .56972 .39425 L 1 1 0 r
F
.57296 .39376 m .56996 .3943 L .56979 .39424 L F
.56972 .39425 m .57123 .39532 L .56848 .39443 L F
.57296 .39376 m .56972 .39425 L .56236 .38871 L F
.56912 .39442 m .5689 .39405 L .56996 .3943 L .421 .428 0 r
F
.56972 .39425 m .56247 .39285 L .56236 .38871 L 1 1 0 r
F
.55086 .38973 m .55949 .39205 L .56064 .39565 L .325 .375 0 r
F
.55949 .39205 m .56247 .39285 L .5624 .39297 L F
.55949 .39205 m .5624 .39297 L .56064 .39565 L F
.52905 .392 m .55086 .38973 L .56064 .39565 L F
.56236 .38871 m .55949 .39205 L .55505 .39064 L 1 1 0 r
F
.56247 .39285 m .55949 .39205 L .56236 .38871 L F
.58099 .38461 m .57402 .39255 L .56236 .38871 L F
.57402 .39255 m .57296 .39376 L .56935 .39204 L F
.57402 .39255 m .56935 .39204 L .56236 .38871 L F
.52905 .392 m .53223 .38817 L .53364 .38817 L .325 .375 0 r
F
.58099 .38461 m .56236 .38871 L .5681 .38043 L 1 1 0 r
F
.56236 .38871 m .55632 .3903 L .55368 .38508 L F
.54941 .38988 m .53364 .38817 L .53914 .38817 L .325 .375 0 r
F
.52905 .392 m .53364 .38817 L .54941 .38988 L F
.5219 .39534 m .52905 .392 L .56064 .39565 L .299 .362 0 r
F
.55368 .38508 m .55071 .38961 L .54458 .38872 L 1 1 0 r
F
.55086 .38973 m .5513 .38968 L .56247 .39285 L .325 .375 0 r
F
.55632 .3903 m .5513 .38968 L .55368 .38508 L 1 1 0 r
F
.5513 .38968 m .56264 .39259 L .56247 .39285 L .325 .375 0 r
F
.55126 .38969 m .55071 .38961 L .5513 .38968 L F
.54941 .38988 m .55071 .38961 L .55126 .38969 L F
.55632 .3903 m .54899 .39224 L .55071 .38961 L 1 1 0 r
F
.5681 .38043 m .56236 .38871 L .55368 .38508 L 1 .998 0 r
F
.5513 .38968 m .56552 .3882 L .56264 .39259 L .325 .375 0 r
F
.5513 .38968 m .55071 .38961 L .55076 .38954 L 1 1 0 r
F
.5513 .38968 m .55076 .38954 L .55368 .38508 L F
.5681 .38043 m .55368 .38508 L .55774 .37744 L 1 .998 0 r
F
.54941 .38988 m .53914 .38817 L .54951 .38946 L .325 .375 0 r
F
.55368 .38508 m .54458 .38872 L .5464 .3825 L 1 1 0 r
F
.5513 .38968 m .53914 .38817 L .53984 .38817 L .325 .375 0 r
F
.5513 .38968 m .53984 .38817 L .54344 .38859 L F
.55166 .38964 m .54344 .38859 L .55213 .3896 L F
.5513 .38968 m .54344 .38859 L .55166 .38964 L F
.5464 .3825 m .54384 .38777 L .53786 .38725 L 1 .924 0 r
F
.54458 .38872 m .54344 .38859 L .5464 .3825 L 1 1 0 r
F
.55774 .37744 m .55368 .38508 L .5464 .3825 L 1 .94 0 r
F
.5464 .3825 m .53786 .38725 L .54018 .38069 L 1 .924 0 r
F
.53786 .38725 m .53764 .38742 L .53313 .38583 L 1 .852 0 r
F
.53223 .38817 m .53195 .38719 L .53571 .38734 L .371 .394 0 r
F
.53313 .38583 m .53274 .38721 L .53195 .38719 L 1 .701 0 r
F
.52877 .38486 m .52801 .38571 L .52468 .38424 L 1 .579 0 r
F
.52801 .38571 m .52618 .38583 L .52468 .38424 L F
.52706 .38677 m .52438 .38661 L .52468 .38424 L F
.53472 .37945 m .53313 .38583 L .52877 .38486 L 1 .666 0 r
F
.53472 .37945 m .52877 .38486 L .52984 .37862 L F
.52984 .37862 m .52877 .38486 L .52468 .38424 L 1 .563 0 r
F
.52468 .38424 m .52289 .38654 L .52079 .38385 L 1 .493 0 r
F
.52289 .38654 m .52059 .38644 L .52079 .38385 L F
.50902 .38807 m .51874 .38639 L .53223 .38817 L .224 .356 0 r
F
.51874 .38639 m .51943 .38641 L .53223 .38817 L F
.50687 .38927 m .53223 .38817 L .52905 .392 L .15 .329 0 r
F
.50687 .38927 m .50902 .38807 L .53223 .38817 L F
.51903 .3864 m .52032 .38985 L .51679 .38961 L 1 .434 0 r
F
.52079 .38385 m .5206 .38624 L .51905 .38636 L F
.52079 .38385 m .51903 .3864 L .51705 .38365 L F
.50178 .39016 m .50687 .38927 L .52905 .392 L .116 .312 0 r
F
.48792 .38628 m .50373 .38878 L .50178 .39016 L .172 0 0 r
F
.50373 .38878 m .50687 .38927 L .50644 .38935 L F
.50373 .38878 m .50644 .38935 L .50178 .39016 L F
.47496 .38301 m .49405 .39045 L .48405 .3899 L 0 .225 0 r
F
.48229 .38494 m .50178 .39016 L .49405 .39045 L 0 .209 0 r
F
.47496 .38301 m .48229 .38494 L .49405 .39045 L 0 .225 0 r
F
.46917 .37786 m .48229 .38494 L .47496 .38301 L .351 0 0 r
F
.48229 .38494 m .48792 .38628 L .50178 .39016 L 0 .209 0 r
F
.4731 .37998 m .47456 .38083 L .48229 .38494 L .351 0 0 r
F
.48027 .38387 m .48792 .38628 L .48229 .38494 L .464 0 0 r
F
.47456 .38083 m .47978 .38372 L .48792 .38628 L F
.46951 .37805 m .47456 .38083 L .4731 .37998 L .351 0 0 r
F
.46917 .37786 m .47456 .38083 L .46951 .37805 L F
.46581 .37401 m .47456 .38083 L .46917 .37786 L .599 .025 0 r
F
.46581 .37401 m .4698 .37775 L .47456 .38083 L F
.4698 .37775 m .47603 .38169 L .47456 .38083 L .7 .078 0 r
F
.47456 .38083 m .47869 .38337 L .47978 .38372 L .464 0 0 r
F
.47603 .38169 m .47869 .38337 L .47456 .38083 L .7 .078 0 r
F
.48964 .38655 m .4916 .38721 L .50687 .38927 L .172 0 0 r
F
.48792 .38628 m .4916 .38721 L .48964 .38655 L F
.48405 .3899 m .49405 .39045 L .5112 .39781 L .161 .302 0 r
F
.4909 .38865 m .49323 .39025 L .49001 .39046 L .913 .311 0 r
F
.49312 .38793 m .49263 .38844 L .49282 .38842 L .02 0 0 r
F
.49263 .38844 m .49323 .39025 L .4909 .38865 L .913 .311 0 r
F
.49315 .38838 m .49316 .38846 L .49263 .38844 L F
.49316 .38846 m .49323 .39025 L .49263 .38844 L F
.47222 .38829 m .48405 .3899 L .49751 .3991 L .22 .305 0 r
F
.46626 .38031 m .48405 .3899 L .47222 .38829 L .049 .245 0 r
F
.46626 .38031 m .47496 .38301 L .48405 .3899 L F
.48164 .38934 m .4838 .39089 L .48085 .39109 L .9 .3 0 r
F
.48216 .38927 m .4838 .39089 L .48164 .38934 L F
.4828 .38917 m .48289 .38933 L .48216 .38927 L F
.48289 .38933 m .4838 .39089 L .48216 .38927 L F
.47618 .38969 m .47805 .39128 L .47546 .39146 L .899 .29 0 r
F
.47702 .38952 m .47805 .39128 L .47618 .38969 L F
.47574 .38756 m .47552 .38975 L .47961 .38901 L .457 .016 0 r
F
.47552 .38975 m .47753 .38941 L .47961 .38901 L F
.47552 .38979 m .47618 .38969 L .47961 .38901 L F
.47897 .38917 m .47805 .39128 L .47797 .38933 L .898 .295 0 r
F
.47618 .38969 m .47546 .39146 L .4754 .38981 L .899 .29 0 r
F
.47795 .38886 m .47797 .38933 L .47656 .38874 L F
.47797 .38933 m .47805 .39128 L .47702 .38952 L F
.47797 .38933 m .47702 .38952 L .47656 .38874 L F
.47106 .38345 m .47574 .38756 L .47488 .38441 L .833 .152 0 r
F
.47106 .38345 m .47175 .38734 L .47574 .38756 L F
.47392 .38952 m .47546 .39146 L .47316 .3916 L .902 .283 0 r
F
.47398 .38951 m .47546 .39146 L .47392 .38952 L F
.4754 .38976 m .47546 .39146 L .47395 .38946 L F
.45655 .37671 m .47222 .38829 L .45905 .38547 L .167 .261 0 r
F
.45655 .37671 m .46626 .38031 L .47222 .38829 L F
.46977 .38711 m .46974 .39015 L .47058 .38897 L .589 .136 0 r
F
.46974 .39015 m .46973 .39037 L .46987 .39015 L F
.46974 .39015 m .46987 .39015 L .47058 .38897 L F
.47026 .39015 m .4699 .39175 L .46987 .39015 L .945 .268 0 r
F
.46984 .38874 m .46987 .39015 L .46959 .38867 L 1 .294 0 r
F
.46987 .39015 m .4699 .39175 L .46976 .39033 L F
.46925 .38687 m .46954 .38974 L .46977 .38711 L .437 .115 0 r
F
.46976 .39033 m .4699 .39175 L .46936 .39099 L 1 .294 0 r
F
.46954 .38974 m .46972 .39156 L .46973 .39037 L .437 .115 0 r
F
.46954 .38974 m .46973 .39037 L .46977 .38711 L F
.46959 .38867 m .46976 .39033 L .46973 .39037 L 1 .294 0 r
F
.46954 .38974 m .46973 .39037 L .46939 .39095 L F
.46936 .39099 m .4699 .39175 L .46929 .39171 L F
.46954 .38974 m .46929 .39171 L .46972 .39156 L .437 .115 0 r
F
.46925 .38687 m .46929 .39171 L .46954 .38974 L F
.4695 .38961 m .46954 .38974 L .46936 .39099 L 1 .294 0 r
F
.46954 .38974 m .46939 .39095 L .46936 .39099 L F
.46959 .38867 m .46973 .39037 L .4695 .38961 L F
.46987 .39015 m .46976 .39033 L .46959 .38867 L F
.46973 .39037 m .46972 .39156 L .47058 .38897 L .589 .136 0 r
F
.46977 .38711 m .47058 .38897 L .47175 .38734 L F
.4692 .38268 m .46977 .38711 L .47175 .38734 L 1 .221 0 r
F
.47111 .38638 m .47026 .39015 L .46979 .38663 L .945 .268 0 r
F
.47026 .39015 m .46987 .39015 L .46979 .38663 L F
.47026 .39015 m .47126 .39171 L .4699 .39175 L F
.47058 .38897 m .47016 .39023 L .47088 .38964 L .589 .136 0 r
F
.47058 .38897 m .47088 .38964 L .47117 .38914 L F
.47119 .38938 m .47126 .39171 L .47026 .39015 L .945 .268 0 r
F
.47088 .38964 m .47095 .38981 L .47099 .3897 L .589 .136 0 r
F
.47088 .38964 m .47099 .3897 L .47117 .38914 L F
.47058 .38897 m .47117 .38914 L .47175 .38734 L F
.47111 .38638 m .47119 .38938 L .47088 .38964 L .945 .268 0 r
F
.47043 .3894 m .47088 .38964 L .47026 .39015 L F
.47111 .38638 m .47088 .38964 L .47043 .3894 L F
.471 .38965 m .47163 .39016 L .47175 .38734 L .589 .136 0 r
F
.47175 .38734 m .47164 .38998 L .47397 .38939 L .549 .095 0 r
F
.47164 .38998 m .47304 .3897 L .47397 .38939 L F
.47163 .39016 m .47174 .39015 L .47397 .38939 L F
.47392 .38952 m .47316 .3916 L .4731 .38969 L .902 .283 0 r
F
.47397 .38939 m .47163 .39022 L .47407 .38948 L .549 .095 0 r
F
.47174 .39015 m .47171 .39023 L .4717 .39015 L .912 .275 0 r
F
.47171 .39023 m .47163 .39016 L .4717 .39015 L F
.47163 .39018 m .47163 .39022 L .47191 .39012 L .549 .095 0 r
F
.4731 .38969 m .47316 .3916 L .47174 .39015 L .912 .275 0 r
F
.47174 .39015 m .47191 .39012 L .47397 .38939 L .549 .095 0 r
F
.47163 .39018 m .47191 .39012 L .47174 .39015 L F
.4717 .39015 m .4712 .38982 L .47111 .38638 L .912 .275 0 r
F
.47163 .39016 m .4712 .38982 L .4717 .39015 L F
.47175 .38734 m .47397 .38939 L .47574 .38756 L .549 .095 0 r
F
.47397 .38939 m .47407 .38948 L .47412 .38942 L F
.47397 .38939 m .47412 .38942 L .47574 .38756 L F
.47164 .38998 m .47163 .39016 L .47304 .3897 L F
.47209 .38901 m .4731 .38969 L .47174 .39015 L .912 .275 0 r
F
.47297 .38613 m .47308 .38921 L .47209 .38901 L F
.47308 .38921 m .4731 .38969 L .47209 .38901 L F
.47525 .38587 m .47392 .38952 L .47297 .38613 L .902 .283 0 r
F
.47392 .38952 m .4731 .38969 L .47297 .38613 L F
.47163 .39016 m .47163 .39018 L .47174 .39015 L .549 .095 0 r
F
.4692 .38268 m .47175 .38734 L .47106 .38345 L 1 .221 0 r
F
.47297 .38613 m .47174 .39015 L .47111 .38638 L .912 .275 0 r
F
.47174 .39015 m .4717 .39015 L .47111 .38638 L F
.47171 .39023 m .47126 .39171 L .4712 .38982 L F
.47095 .38981 m .47163 .39018 L .47163 .39016 L .589 .136 0 r
F
.47095 .38981 m .47163 .39016 L .471 .38965 L F
.47088 .38964 m .46972 .39156 L .47158 .39126 L F
.47016 .39023 m .46972 .39156 L .47088 .38964 L F
.46979 .38663 m .46984 .38874 L .46959 .38867 L 1 .294 0 r
F
.47095 .38981 m .47158 .39126 L .47163 .39018 L .589 .136 0 r
F
.47171 .39023 m .47316 .3916 L .47126 .39171 L .912 .275 0 r
F
.47174 .39015 m .47194 .39036 L .47171 .39023 L F
.47194 .39036 m .47316 .3916 L .47171 .39023 L F
.47407 .38948 m .47158 .39126 L .47542 .39074 L .549 .095 0 r
F
.47163 .39022 m .47158 .39126 L .47407 .38948 L F
.47395 .38946 m .47398 .38951 L .47392 .38952 L .902 .283 0 r
F
.47411 .38943 m .47552 .38979 L .47574 .38756 L .549 .095 0 r
F
.47407 .38948 m .4754 .38976 L .47411 .38943 L F
.4754 .38976 m .47552 .38979 L .47411 .38943 L F
.47618 .38969 m .47552 .38979 L .47525 .38587 L .899 .29 0 r
F
.47552 .38979 m .4754 .38981 L .4754 .38976 L F
.47552 .38979 m .4754 .38976 L .47525 .38587 L F
.47525 .38587 m .4754 .38976 L .47395 .38946 L .902 .283 0 r
F
.47407 .38948 m .47542 .39074 L .47552 .38979 L .549 .095 0 r
F
.47897 .38917 m .48085 .39109 L .47805 .39128 L .898 .295 0 r
F
.47552 .38982 m .47551 .38983 L .47961 .38901 L .457 .016 0 r
F
.47551 .38983 m .47947 .38907 L .47961 .38901 L F
.47574 .38756 m .47961 .38901 L .48252 .38775 L F
.47961 .38901 m .47966 .38903 L .47974 .38902 L F
.47966 .38903 m .47971 .38904 L .47974 .38902 L F
.47966 .38903 m .48085 .39109 L .47897 .38917 L .898 .295 0 r
F
.47973 .38903 m .48216 .38926 L .48252 .38775 L .457 .016 0 r
F
.47971 .38904 m .48077 .38913 L .47973 .38903 L F
.48077 .38913 m .48216 .38926 L .47973 .38903 L F
.47961 .38901 m .47974 .38902 L .48252 .38775 L F
.47869 .38337 m .4916 .38721 L .48792 .38628 L .479 0 0 r
F
.48035 .38386 m .48139 .38563 L .4916 .38721 L F
.47892 .38357 m .48139 .38563 L .48035 .38386 L F
.46275 .37433 m .46917 .37786 L .47496 .38301 L 0 .158 0 r
F
.47287 .38118 m .48139 .38563 L .47869 .38337 L .704 .089 0 r
F
.46275 .37433 m .47496 .38301 L .46626 .38031 L 0 .158 0 r
F
.47287 .38118 m .47488 .38441 L .48139 .38563 L .704 .089 0 r
F
.48139 .38563 m .49312 .38793 L .4916 .38721 L .416 0 0 r
F
.48139 .38563 m .48252 .38775 L .49312 .38793 L F
.47488 .38441 m .48252 .38775 L .48139 .38563 L .608 .068 0 r
F
.47488 .38441 m .47574 .38756 L .48252 .38775 L F
.48356 .38512 m .4817 .38922 L .48061 .38537 L .9 .3 0 r
F
.4817 .38922 m .48085 .39109 L .48077 .38913 L F
.4817 .38922 m .48077 .38913 L .48061 .38537 L F
.48075 .38882 m .48077 .38913 L .47966 .38903 L .898 .295 0 r
F
.48077 .38913 m .48085 .39109 L .47966 .38903 L F
.4797 .38904 m .48216 .38927 L .48216 .38926 L .457 .016 0 r
F
.4797 .38904 m .48216 .38926 L .47971 .38904 L F
.47966 .38903 m .4797 .38904 L .47971 .38904 L F
.48061 .38537 m .48075 .38882 L .47966 .38903 L .898 .295 0 r
F
.47905 .38898 m .47966 .38903 L .47897 .38917 L F
.48061 .38537 m .47966 .38903 L .47905 .38898 L F
.47551 .38983 m .47542 .39074 L .47947 .38907 L .457 .016 0 r
F
.48061 .38537 m .47897 .38917 L .47782 .38562 L .898 .295 0 r
F
.47897 .38917 m .47797 .38933 L .47782 .38562 L F
.47552 .38975 m .47552 .38979 L .47753 .38941 L .457 .016 0 r
F
.47552 .38979 m .47552 .38982 L .47618 .38969 L F
.47782 .38562 m .47618 .38969 L .47525 .38587 L .899 .29 0 r
F
.47961 .38901 m .47542 .39074 L .48201 .38992 L .457 .016 0 r
F
.47656 .38874 m .47702 .38952 L .47618 .38969 L .899 .29 0 r
F
.47782 .38562 m .47795 .38886 L .47656 .38874 L F
.4797 .38904 m .48201 .38992 L .48216 .38927 L .457 .016 0 r
F
.48252 .38775 m .48216 .38926 L .48857 .38832 L .287 0 0 r
F
.48216 .38926 m .48262 .38919 L .48857 .38832 L F
.48216 .38926 m .48372 .38904 L .48857 .38832 L F
.48795 .38842 m .48687 .39067 L .48678 .38859 L .906 .307 0 r
F
.48405 .3899 m .5112 .39781 L .49751 .3991 L .161 .302 0 r
F
.48474 .38889 m .4838 .39089 L .48372 .38904 L .902 .304 0 r
F
.48369 .38818 m .48372 .38904 L .48219 .38813 L .9 .3 0 r
F
.48372 .38904 m .4838 .39089 L .4828 .38917 L F
.48372 .38904 m .4828 .38917 L .48219 .38813 L F
.48474 .38889 m .48687 .39067 L .4838 .39089 L .902 .304 0 r
F
.48216 .38927 m .48851 .38834 L .48857 .38832 L .287 0 0 r
F
.48252 .38775 m .48857 .38832 L .49312 .38793 L F
.48662 .38487 m .48678 .38859 L .48474 .38889 L .902 .304 0 r
F
.48678 .38859 m .48687 .39067 L .48474 .38889 L F
.48216 .38927 m .48216 .38927 L .48857 .38832 L .287 0 0 r
F
.48795 .38842 m .49001 .39046 L .48687 .39067 L .906 .307 0 r
F
.48977 .38464 m .48992 .38813 L .48795 .38842 L F
.48857 .38832 m .48861 .38833 L .48866 .38832 L .287 0 0 r
F
.48993 .38836 m .49001 .39046 L .48861 .38833 L .906 .307 0 r
F
.48861 .38833 m .48863 .38833 L .48864 .38833 L .287 0 0 r
F
.48861 .38833 m .48864 .38833 L .48866 .38832 L F
.48861 .38833 m .49001 .39046 L .48795 .38842 L .906 .307 0 r
F
.48865 .38833 m .49263 .38844 L .49312 .38793 L .287 0 0 r
F
.48863 .38833 m .49103 .3884 L .48865 .38833 L F
.49103 .3884 m .49263 .38844 L .48865 .38833 L F
.48857 .38832 m .48866 .38832 L .49312 .38793 L F
.4916 .38721 m .50902 .38807 L .50687 .38927 L .128 0 0 r
F
.4916 .38721 m .49379 .38794 L .50902 .38807 L F
.493 .38441 m .49103 .3884 L .48977 .38464 L .913 .311 0 r
F
.49103 .3884 m .49001 .39046 L .48993 .38836 L F
.49103 .3884 m .48993 .38836 L .48977 .38464 L F
.48992 .38813 m .48993 .38836 L .48861 .38833 L .906 .307 0 r
F
.48216 .38927 m .48216 .38928 L .48851 .38834 L .287 0 0 r
F
.48216 .38928 m .48201 .38992 L .48847 .38834 L F
.48216 .38928 m .48847 .38834 L .48851 .38834 L F
.48977 .38464 m .48795 .38842 L .48662 .38487 L .906 .307 0 r
F
.48795 .38842 m .48678 .38859 L .48662 .38487 L F
.48216 .38926 m .48216 .38926 L .48262 .38919 L .287 0 0 r
F
.48216 .38926 m .48216 .38927 L .48372 .38904 L F
.48662 .38487 m .48474 .38889 L .48356 .38512 L .902 .304 0 r
F
.48474 .38889 m .48372 .38904 L .48356 .38512 L F
.49126 .38793 m .49315 .38838 L .4909 .38865 L .913 .311 0 r
F
.4916 .38721 m .49312 .38793 L .49324 .38775 L .128 0 0 r
F
.493 .38441 m .49312 .38766 L .49126 .38793 L .913 .311 0 r
F
.49312 .38766 m .49315 .38838 L .49126 .38793 L F
.48863 .38833 m .48201 .38992 L .49239 .38868 L .287 0 0 r
F
.48857 .38832 m .48841 .38836 L .48863 .38833 L F
.48841 .38836 m .48201 .38992 L .48863 .38833 L F
.48219 .38813 m .4828 .38917 L .48164 .38934 L .9 .3 0 r
F
.48356 .38512 m .48369 .38818 L .48219 .38813 L F
.48863 .38833 m .49239 .38868 L .49263 .38844 L .287 0 0 r
F
.49628 .38419 m .4947 .38733 L .493 .38441 L .921 .315 0 r
F
.4996 .38399 m .49789 .38732 L .49628 .38419 L .934 .32 0 r
F
.50298 .38382 m .50114 .38731 L .4996 .38399 L .951 .327 0 r
F
.49312 .38793 m .5018 .38731 L .50902 .38807 L .02 0 0 r
F
.50298 .38382 m .50306 .38731 L .50114 .38731 L .951 .327 0 r
F
.5018 .38731 m .5018 .38731 L .50181 .38731 L .02 0 0 r
F
.5018 .38731 m .50181 .38731 L .50902 .38807 L F
.50109 .3874 m .50312 .38971 L .49979 .38987 L .951 .327 0 r
F
.5012 .38739 m .50312 .38971 L .50109 .3874 L F
.49763 .38783 m .49979 .38987 L .49649 .39005 L .934 .32 0 r
F
.49423 .38825 m .49649 .39005 L .49323 .39025 L .921 .315 0 r
F
.49312 .38793 m .49282 .38842 L .5018 .38731 L .02 0 0 r
F
.49282 .38842 m .49282 .38842 L .4935 .38834 L F
.49282 .38842 m .4935 .38834 L .5018 .38731 L F
.4947 .38733 m .49423 .38825 L .49311 .38733 L .921 .315 0 r
F
.49423 .38825 m .49323 .39025 L .49315 .38838 L F
.49324 .38775 m .49312 .38793 L .49379 .38794 L .128 0 0 r
F
.49423 .38825 m .49315 .38838 L .49311 .38733 L .921 .315 0 r
F
.4947 .38733 m .49522 .38812 L .49423 .38825 L F
.49522 .38812 m .49649 .39005 L .49423 .38825 L F
.49282 .38842 m .49281 .38842 L .49442 .38822 L .02 0 0 r
F
.49282 .38842 m .49442 .38822 L .5018 .38731 L F
.49639 .38732 m .49641 .38798 L .4947 .38733 L .921 .315 0 r
F
.49641 .38798 m .49649 .39005 L .49522 .38812 L F
.49641 .38798 m .49522 .38812 L .4947 .38733 L F
.49281 .38842 m .4962 .388 L .49627 .388 L .02 0 0 r
F
.49442 .38822 m .49627 .388 L .5018 .38731 L F
.49281 .38842 m .49627 .388 L .49442 .38822 L F
.49281 .38842 m .49281 .38842 L .4962 .388 L F
.49789 .38732 m .49763 .38783 L .49639 .38732 L .934 .32 0 r
F
.49763 .38783 m .49649 .39005 L .49641 .38798 L F
.49763 .38783 m .49641 .38798 L .49639 .38732 L F
.49281 .38842 m .4994 .38761 L .5018 .38731 L .02 0 0 r
F
.49789 .38732 m .49822 .38776 L .49763 .38783 L .934 .32 0 r
F
.49822 .38776 m .49979 .38987 L .49763 .38783 L F
.49971 .38731 m .49972 .38757 L .49789 .38732 L F
.49972 .38757 m .49979 .38987 L .49822 .38776 L F
.49972 .38757 m .49822 .38776 L .49789 .38732 L F
.49281 .38843 m .49281 .38843 L .50023 .38751 L .02 0 0 r
F
.50109 .3874 m .49979 .38987 L .49972 .38757 L .951 .327 0 r
F
.49972 .38757 m .50023 .38751 L .50109 .3874 L .02 0 0 r
F
.49281 .38843 m .50023 .38751 L .49972 .38757 L F
.49281 .38842 m .49281 .38843 L .4994 .38761 L F
.49281 .38843 m .50109 .3874 L .5018 .38731 L F
.50114 .38731 m .50109 .3874 L .49971 .38731 L .951 .327 0 r
F
.50109 .3874 m .49972 .38757 L .49971 .38731 L F
.5018 .38731 m .50185 .38731 L .50902 .38807 L .02 0 0 r
F
.50183 .38731 m .50188 .38731 L .50189 .38731 L F
.50183 .38731 m .50189 .38731 L .50902 .38807 L F
.50183 .38731 m .50189 .38731 L .50183 .38731 L F
.5064 .38368 m .50443 .38731 L .50298 .38382 L .975 .336 0 r
F
.50186 .38731 m .50192 .38731 L .50193 .38731 L .02 0 0 r
F
.50188 .38731 m .50193 .38731 L .50902 .38807 L F
.50186 .38731 m .50193 .38731 L .50188 .38731 L F
.5019 .38731 m .50202 .3873 L .50902 .38807 L F
.50197 .3873 m .50204 .3873 L .50205 .3873 L F
.50198 .3873 m .50205 .3873 L .50902 .38807 L F
.50197 .3873 m .50205 .3873 L .50198 .3873 L F
.50988 .3836 m .50777 .38732 L .5064 .38368 L 1 .349 0 r
F
.50443 .38731 m .50306 .38731 L .50298 .38382 L .975 .336 0 r
F
.50202 .3873 m .50843 .38732 L .50902 .38807 L .02 0 0 r
F
.50777 .38732 m .50649 .38959 L .50645 .38731 L 1 .349 0 r
F
.50777 .38732 m .50645 .38731 L .5064 .38368 L F
.50443 .38731 m .50649 .38959 L .50312 .38971 L .975 .336 0 r
F
.5064 .38368 m .50645 .38731 L .50443 .38731 L F
.50645 .38731 m .50649 .38959 L .50443 .38731 L F
.50443 .38731 m .50312 .38971 L .50306 .38731 L F
.50306 .38731 m .50312 .38971 L .50114 .38731 L .951 .327 0 r
F
.5018 .38731 m .50183 .38731 L .50185 .38731 L .02 0 0 r
F
.50183 .38731 m .50186 .38731 L .50188 .38731 L F
.50186 .38731 m .5019 .38731 L .50192 .38731 L F
.5019 .38731 m .50197 .3873 L .50202 .3873 L F
.5018 .38731 m .49278 .38848 L .50202 .3873 L F
.49281 .38843 m .49278 .38848 L .5018 .38731 L F
.50114 .38731 m .5012 .38739 L .50109 .3874 L .951 .327 0 r
F
.50114 .38731 m .49971 .38731 L .4996 .38399 L F
.4996 .38399 m .49971 .38731 L .49789 .38732 L .934 .32 0 r
F
.49789 .38732 m .49639 .38732 L .49628 .38419 L F
.49628 .38419 m .49639 .38732 L .4947 .38733 L .921 .315 0 r
F
.4947 .38733 m .49311 .38733 L .493 .38441 L F
.50197 .3873 m .50202 .3873 L .50204 .3873 L .02 0 0 r
F
.50823 .3865 m .50843 .38732 L .50777 .38732 L 1 .349 0 r
F
.50202 .3873 m .50807 .38687 L .50843 .38732 L .02 0 0 r
F
.50823 .3865 m .50988 .38718 L .50843 .38732 L 1 .349 0 r
F
.50777 .38732 m .50843 .38732 L .50773 .38739 L F
.50202 .3873 m .49267 .38865 L .50807 .38687 L .02 0 0 r
F
.49278 .38848 m .49267 .38865 L .50202 .3873 L F
.50988 .3836 m .50988 .38629 L .50823 .3865 L 1 .349 0 r
F
.50988 .38629 m .50988 .38718 L .50823 .3865 L F
.49282 .38842 m .49239 .38868 L .49267 .38865 L .02 0 0 r
F
.49263 .38844 m .49239 .38868 L .49282 .38842 L F
.47869 .38337 m .47892 .38357 L .48035 .38386 L .479 0 0 r
F
.50773 .38739 m .50988 .38951 L .50649 .38959 L 1 .349 0 r
F
.50902 .38807 m .50843 .38732 L .51874 .38639 L .224 .356 0 r
F
.50843 .38732 m .50988 .38718 L .51874 .38639 L F
.51136 .38704 m .50988 .38718 L .50988 .3836 L 1 .367 0 r
F
.50988 .38718 m .51196 .38699 L .51874 .38639 L .224 .356 0 r
F
.51136 .38704 m .51332 .38952 L .50988 .38951 L 1 .367 0 r
F
.51342 .38358 m .51336 .38686 L .51136 .38704 L F
.51342 .38358 m .51136 .38704 L .50988 .3836 L F
.50841 .3873 m .51511 .3867 L .51874 .38639 L .224 .356 0 r
F
.51705 .38365 m .51692 .38654 L .51511 .3867 L 1 .394 0 r
F
.51511 .3867 m .5165 .38658 L .51692 .38654 L .224 .356 0 r
F
.51511 .3867 m .51692 .38654 L .51874 .38639 L F
.51511 .3867 m .51679 .38961 L .51332 .38952 L 1 .394 0 r
F
.51692 .38654 m .51679 .38961 L .51511 .3867 L F
.51336 .38686 m .51332 .38952 L .51136 .38704 L 1 .367 0 r
F
.51136 .38704 m .51129 .38704 L .51196 .38699 L .224 .356 0 r
F
.50988 .38718 m .51026 .38714 L .51136 .38704 L F
.51026 .38714 m .51129 .38704 L .51136 .38704 L F
.51136 .38704 m .50988 .38951 L .50988 .38718 L 1 .367 0 r
F
.50988 .38718 m .50988 .38951 L .50773 .38739 L 1 .349 0 r
F
.50843 .38732 m .50841 .3873 L .51129 .38704 L .224 .356 0 r
F
.51705 .38365 m .51511 .3867 L .51342 .38358 L 1 .394 0 r
F
.51511 .3867 m .51336 .38686 L .51342 .38358 L F
.50841 .3873 m .50838 .38725 L .5165 .38658 L .224 .356 0 r
F
.51511 .3867 m .51332 .38952 L .51336 .38686 L 1 .394 0 r
F
.51903 .3864 m .51679 .38961 L .51692 .38654 L 1 .434 0 r
F
.51874 .38639 m .51692 .38654 L .51693 .38635 L F
.51903 .3864 m .51692 .38654 L .51874 .38639 L F
.51874 .38639 m .50836 .38723 L .51875 .38639 L .224 .356 0 r
F
.50838 .38725 m .50836 .38723 L .51874 .38639 L F
.51903 .3864 m .51693 .38635 L .51705 .38365 L 1 .434 0 r
F
.51875 .38639 m .5082 .38703 L .51929 .38629 L .224 .356 0 r
F
.50836 .38723 m .5082 .38703 L .51875 .38639 L F
.51905 .38636 m .52059 .38644 L .51903 .3864 L 1 .434 0 r
F
.5206 .38624 m .52059 .38644 L .51905 .38636 L F
.51899 .38635 m .52111 .38645 L .53223 .38817 L .224 .356 0 r
F
.52059 .38644 m .52032 .38985 L .51903 .3864 L 1 .434 0 r
F
.51903 .3864 m .51899 .38635 L .51943 .38641 L .224 .356 0 r
F
.51874 .38639 m .51875 .38639 L .51903 .3864 L F
.51875 .38639 m .51899 .38635 L .51903 .3864 L F
.52468 .38424 m .52438 .38661 L .52289 .38654 L 1 .493 0 r
F
.51967 .38623 m .5234 .3865 L .53223 .38817 L .224 .356 0 r
F
.52289 .38654 m .52391 .39028 L .52032 .38985 L 1 .493 0 r
F
.52375 .38657 m .53195 .38719 L .53223 .38817 L .224 .356 0 r
F
.52762 .38681 m .53195 .38719 L .52375 .38657 L F
.52438 .38661 m .52391 .39028 L .52289 .38654 L 1 .493 0 r
F
.51899 .38635 m .51967 .38623 L .52111 .38645 L .224 .356 0 r
F
.51967 .38623 m .52085 .38602 L .5234 .3865 L F
.52706 .38677 m .52759 .39096 L .52391 .39028 L 1 .579 0 r
F
.52877 .38486 m .52838 .38687 L .52706 .38677 L F
.52801 .38571 m .52706 .38677 L .52618 .38583 L F
.5317 .38716 m .53195 .38719 L .5228 .38639 L .224 .356 0 r
F
.52838 .38687 m .52759 .39096 L .52706 .38677 L 1 .579 0 r
F
.52289 .38654 m .52032 .38985 L .52059 .38644 L 1 .493 0 r
F
.5228 .38639 m .52589 .38666 L .52375 .38657 L .224 .356 0 r
F
.52589 .38666 m .52762 .38681 L .52382 .38657 L F
.52589 .38666 m .52382 .38657 L .52375 .38657 L F
.51929 .38629 m .50807 .38687 L .53113 .38424 L F
.5082 .38703 m .50807 .38687 L .51929 .38629 L F
.52706 .38677 m .52391 .39028 L .52438 .38661 L 1 .579 0 r
F
.5317 .38716 m .52838 .38687 L .52877 .38486 L 1 .701 0 r
F
.52085 .38602 m .5317 .38716 L .5228 .38639 L .224 .356 0 r
F
.53313 .38583 m .5317 .38716 L .52877 .38486 L 1 .701 0 r
F
.5317 .38716 m .52759 .39096 L .52838 .38687 L F
.5317 .38716 m .53195 .38719 L .53168 .38718 L F
.53313 .38583 m .53195 .38719 L .5317 .38716 L F
.52085 .38602 m .53113 .38424 L .53195 .38719 L .224 .356 0 r
F
.53195 .38719 m .53195 .38718 L .53274 .38721 L .371 .394 0 r
F
.53195 .38719 m .53274 .38721 L .53571 .38734 L F
.53168 .38718 m .53138 .39201 L .52759 .39096 L 1 .701 0 r
F
.53223 .38817 m .53571 .38734 L .5402 .38817 L .371 .394 0 r
F
.53764 .38742 m .53738 .38761 L .53571 .38734 L 1 .852 0 r
F
.53571 .38734 m .53587 .3873 L .53739 .38761 L .371 .394 0 r
F
.53571 .38734 m .53738 .38761 L .5402 .38817 L F
.53738 .38761 m .53533 .39354 L .53138 .39201 L 1 .852 0 r
F
.53786 .38725 m .5377 .38767 L .53738 .38761 L F
.5377 .38767 m .53533 .39354 L .53738 .38761 L F
.53738 .38761 m .53739 .38761 L .5377 .38767 L .371 .394 0 r
F
.53738 .38761 m .5377 .38767 L .5402 .38817 L F
.53571 .38734 m .53138 .39201 L .53274 .38721 L 1 .852 0 r
F
.53738 .38761 m .53138 .39201 L .53571 .38734 L F
.53274 .38721 m .53138 .39201 L .53168 .38718 L 1 .701 0 r
F
.53764 .38742 m .53571 .38734 L .53313 .38583 L 1 .852 0 r
F
.54384 .38777 m .54344 .38859 L .53889 .3875 L 1 .924 0 r
F
.54384 .38777 m .53889 .3875 L .53786 .38725 L F
.54344 .38859 m .5402 .38817 L .53786 .38725 L F
.5402 .38817 m .5377 .38767 L .53786 .38725 L 1 1 0 r
F
.54018 .38069 m .53786 .38725 L .53313 .38583 L 1 .792 0 r
F
.53587 .3873 m .56454 .38049 L .54044 .3881 L .371 .394 0 r
F
.53739 .38761 m .54044 .3881 L .5402 .38817 L F
.53587 .3873 m .54044 .3881 L .53739 .38761 L F
.53571 .38734 m .53274 .38721 L .53284 .38688 L 1 .852 0 r
F
.53571 .38734 m .53284 .38688 L .53313 .38583 L F
.53571 .38734 m .53194 .38712 L .53576 .38733 L .371 .394 0 r
F
.53195 .38718 m .53194 .38712 L .53571 .38734 L F
.54018 .38069 m .53313 .38583 L .53472 .37945 L 1 .792 0 r
F
.53576 .38733 m .53113 .38424 L .56454 .38049 L .371 .394 0 r
F
.53194 .38712 m .53113 .38424 L .53576 .38733 L F
.55213 .3896 m .53984 .38817 L .56552 .3882 L .325 .375 0 r
F
.54344 .38859 m .54309 .38931 L .5402 .38817 L 1 .924 0 r
F
.54458 .38872 m .54309 .38931 L .54344 .38859 L 1 1 0 r
F
.5402 .38817 m .56454 .38049 L .56552 .3882 L .371 .394 0 r
F
.5402 .38817 m .53764 .38782 L .5377 .38767 L 1 1 0 r
F
.54309 .38931 m .53533 .39354 L .53764 .38782 L F
.54309 .38931 m .53764 .38782 L .5402 .38817 L F
.55066 .38962 m .54951 .38946 L .55071 .38961 L .325 .375 0 r
F
.54941 .38988 m .54951 .38946 L .55066 .38962 L F
.54458 .38872 m .54899 .39224 L .54309 .38931 L 1 1 0 r
F
.55071 .38961 m .54899 .39224 L .54458 .38872 L F
.5219 .39534 m .56064 .39565 L .5504 .40228 L .299 .362 0 r
F
.55505 .39064 m .5558 .39633 L .54899 .39224 L 1 1 0 r
F
.55949 .39205 m .5558 .39633 L .55505 .39064 L F
.56247 .39285 m .55932 .39224 L .55949 .39205 L F
.56218 .39329 m .56552 .3882 L .56912 .39442 L .421 .428 0 r
F
.56972 .39425 m .5558 .39633 L .55932 .39224 L 1 1 0 r
F
.56999 .3943 m .56552 .3882 L .61275 .38814 L .421 .428 0 r
F
.56996 .3943 m .56995 .39429 L .56999 .3943 L F
.56995 .39429 m .56552 .3882 L .56999 .3943 L F
.5689 .39405 m .56552 .3882 L .56996 .3943 L F
.5504 .40228 m .58021 .39805 L .58851 .39978 L .403 .417 0 r
F
.5504 .40228 m .58851 .39978 L .59304 .4009 L F
.58021 .39805 m .58121 .39791 L .59138 .40031 L F
.58021 .39805 m .59138 .40031 L .59376 .40088 L F
.58739 .39951 m .58609 .40071 L .58068 .39785 L .958 .975 0 r
F
.59304 .4009 m .58851 .39978 L .59376 .40088 L .403 .417 0 r
F
.59138 .40031 m .58609 .40071 L .58739 .39951 L .847 .924 0 r
F
.56848 .39443 m .56381 .40199 L .5558 .39633 L 1 1 0 r
F
.57123 .39532 m .56381 .40199 L .56848 .39443 L F
.58609 .40071 m .56381 .40199 L .57123 .39532 L .948 1 0 r
F
.58609 .40071 m .57123 .39532 L .58068 .39785 L F
.58101 .39793 m .58068 .39785 L .58121 .39791 L .403 .417 0 r
F
.59213 .40026 m .59245 .40057 L .59138 .40031 L .847 .924 0 r
F
.60779 .40619 m .60256 .41016 L .59213 .40026 L F
.59376 .40088 m .58121 .39791 L .60495 .40051 L .403 .417 0 r
F
.59138 .40031 m .60256 .41016 L .58609 .40071 L .847 .924 0 r
F
.59245 .40057 m .60256 .41016 L .59138 .40031 L F
.59376 .40088 m .60495 .40051 L .60084 .40356 L .403 .417 0 r
F
.43567 .36649 m .44506 .38131 L .43079 .37573 L .354 .318 0 r
F
.42533 .35978 m .43079 .37573 L .41678 .36871 L .422 .361 0 r
F
.42533 .35978 m .43567 .36649 L .43079 .37573 L F
.54744 .43506 m .53209 .42875 L .54587 .4238 L .693 .788 0 r
F
.54744 .43506 m .52861 .43969 L .53209 .42875 L F
.56652 .42859 m .54744 .43506 L .54587 .4238 L .751 .875 0 r
F
.41487 .53088 m .41969 .54795 L .40107 .53976 L .424 .402 0 r
F
.41487 .53088 m .42862 .53852 L .41969 .54795 L F
.4575 .55042 m .47763 .56354 L .45867 .55981 L .199 .289 0 r
F
.44301 .54503 m .4575 .55042 L .45867 .55981 L .287 .314 0 r
F
.44622 .37213 m .45905 .38547 L .44506 .38131 L .27 .284 0 r
F
.43567 .36649 m .44622 .37213 L .44506 .38131 L .354 .318 0 r
F
.56652 .42859 m .54587 .4238 L .55984 .41747 L .751 .875 0 r
F
.58513 .42028 m .56652 .42859 L .55984 .41747 L .8 .923 0 r
F
.55019 .57413 m .60597 .57719 L .58638 .58323 L .242 .346 0 r
F
.53217 .57596 m .55019 .57413 L .58638 .58323 L .253 .343 0 r
F
.49202 .73604 m .52705 .74619 L .50343 .7438 L 0 .262 0 r
F
.47306 .73183 m .49202 .73604 L .50343 .7438 L .086 .281 0 r
F
.4156 .35201 m .41678 .36871 L .40356 .36025 L .479 .406 0 r
F
.4156 .35201 m .42533 .35978 L .41678 .36871 L F
.70491 .4042 m .64487 .40908 L .66315 .39312 L .715 .812 0 r
F
.72538 .38225 m .70491 .4042 L .66315 .39312 L .712 .797 0 r
F
.43864 .28499 m .45608 .27044 L .46476 .27467 L .547 .594 0 r
F
.43864 .28499 m .42619 .27725 L .45608 .27044 L F
.52861 .43969 m .51902 .4324 L .53209 .42875 L .635 .672 0 r
F
.52861 .43969 m .51072 .44256 L .51902 .4324 L F
.44622 .37213 m .45655 .37671 L .45905 .38547 L .27 .284 0 r
F
.64487 .40908 m .60256 .41016 L .61812 .39833 L .766 .868 0 r
F
.66315 .39312 m .64487 .40908 L .61812 .39833 L .77 .853 0 r
F
.51099 .56712 m .55019 .57413 L .53217 .57596 L .124 .306 0 r
F
.49529 .56593 m .51099 .56712 L .53217 .57596 L .168 .31 0 r
F
.54787 .74756 m .60376 .75359 L .57988 .75495 L .035 .286 0 r
F
.52705 .74619 m .54787 .74756 L .57988 .75495 L .068 .293 0 r
F
.68205 .76686 m .6284 .76792 L .65257 .75856 L .529 .532 0 r
F
.71183 .75491 m .68205 .76686 L .65257 .75856 L .543 .568 0 r
F
.31075 .49729 m .27919 .5222 L .26116 .50266 L .597 .648 0 r
F
.31075 .49729 m .32323 .51333 L .27919 .5222 L F
.4767 .27755 m .48323 .2671 L .49176 .26774 L .566 .586 0 r
F
.4767 .27755 m .46476 .27467 L .48323 .2671 L F
.35688 .50667 m .34012 .52785 L .32323 .51333 L .573 .592 0 r
F
.35688 .50667 m .36901 .51901 L .34012 .52785 L F
.40229 .52214 m .40107 .53976 L .38395 .53008 L .478 .455 0 r
F
.40229 .52214 m .41487 .53088 L .40107 .53976 L F
.58513 .42028 m .55984 .41747 L .57343 .40976 L .8 .923 0 r
F
.60256 .41016 m .58513 .42028 L .57343 .40976 L .833 .936 0 r
F
.47153 .55473 m .49529 .56593 L .47763 .56354 L .102 .273 0 r
F
.4575 .55042 m .47153 .55473 L .47763 .56354 L .199 .289 0 r
F
.40686 .34325 m .40356 .36025 L .39165 .35044 L .537 .453 0 r
F
.40686 .34325 m .4156 .35201 L .40356 .36025 L F
.62598 .59316 m .58892 .59182 L .60718 .58304 L .652 .754 0 r
F
.64887 .58169 m .62598 .59316 L .60718 .58304 L .672 .789 0 r
F
.4991 .62298 m .49806 .61525 L .5138 .6131 L .439 .422 0 r
F
.4991 .62298 m .47749 .62381 L .49806 .61525 L F
.38025 .69546 m .37438 .71261 L .35257 .70218 L .447 .457 0 r
F
.38025 .69546 m .3962 .70484 L .37438 .71261 L F
.37369 .32728 m .35841 .34716 L .34747 .33279 L .656 .595 0 r
F
.37369 .32728 m .38155 .33939 L .35841 .34716 L F
.51072 .44256 m .50722 .43483 L .51902 .4324 L .577 .555 0 r
F
.51072 .44256 m .49448 .4438 L .50722 .43483 L F
.38456 .28659 m .41873 .26807 L .42619 .27725 L .547 .609 0 r
F
.38456 .28659 m .37315 .27205 L .41873 .26807 L F
.34003 .31722 m .31308 .34015 L .30234 .32106 L .693 .671 0 r
F
.34003 .31722 m .34747 .33279 L .31308 .34015 L F
.40258 .45963 m .43056 .44412 L .44147 .44954 L .476 .481 0 r
F
.40258 .45963 m .38662 .45028 L .43056 .44412 L F
.45697 .45356 m .46953 .44209 L .48054 .44357 L .479 .466 0 r
F
.45697 .45356 m .44147 .44954 L .46953 .44209 L F
.50232 .26718 m .502 .26057 L .5096 .25865 L .621 .607 0 r
F
.50232 .26718 m .49176 .26774 L .502 .26057 L F
.57584 .78283 m .55341 .78113 L .57303 .77533 L .463 .43 0 r
F
.57584 .78283 m .54927 .78844 L .55341 .78113 L F
.60252 .776 m .57584 .78283 L .57303 .77533 L .517 .475 0 r
F
.3995 .33359 m .39165 .35044 L .38155 .33939 L .599 .501 0 r
F
.3995 .33359 m .40686 .34325 L .39165 .35044 L F
.42366 .63247 m .44502 .62152 L .45918 .62325 L .363 .391 0 r
F
.42366 .63247 m .40348 .6281 L .44502 .62152 L F
.60256 .41016 m .57343 .40976 L .58609 .40071 L .833 .936 0 r
F
.3914 .51237 m .38395 .53008 L .36901 .51901 L .53 .51 0 r
F
.3914 .51237 m .40229 .52214 L .38395 .53008 L F
.5112 .39781 m .5219 .39534 L .5504 .40228 L .295 .354 0 r
F
.49405 .39045 m .5219 .39534 L .5112 .39781 L .122 .304 0 r
F
.54927 .78844 m .53458 .78606 L .55341 .78113 L .392 .407 0 r
F
.54927 .78844 m .52371 .7929 L .53458 .78606 L F
.48456 .55804 m .51099 .56712 L .49529 .56593 L .007 .256 0 r
F
.47153 .55473 m .48456 .55804 L .49529 .56593 L .102 .273 0 r
F
.70866 .57791 m .64887 .58169 L .6688 .56848 L .629 .734 0 r
F
.73164 .56019 m .70866 .57791 L .6688 .56848 L .632 .736 0 r
F
.50946 .73938 m .54787 .74756 L .52705 .74619 L 0 .242 0 r
F
.49202 .73604 m .50946 .73938 L .52705 .74619 L 0 .262 0 r
F
.60252 .776 m .57303 .77533 L .59271 .76861 L .517 .475 0 r
F
.6284 .76792 m .60252 .776 L .59271 .76861 L .554 .539 0 r
F
.44017 .35957 m .44622 .37213 L .43567 .36649 L .307 .262 0 r
F
.43254 .3531 m .43567 .36649 L .42533 .35978 L .394 .303 0 r
F
.43254 .3531 m .44017 .35957 L .43567 .36649 L F
.31997 .67745 m .29145 .69747 L .27119 .68219 L .517 .562 0 r
F
.31997 .67745 m .33416 .69042 L .29145 .69747 L F
.44796 .36525 m .45655 .37671 L .44622 .37213 L .189 .23 0 r
F
.44017 .35957 m .44796 .36525 L .44622 .37213 L .307 .262 0 r
F
.42537 .34585 m .42533 .35978 L .4156 .35201 L .462 .349 0 r
F
.42537 .34585 m .43254 .3531 L .42533 .35978 L F
.49448 .4438 m .49718 .43619 L .50722 .43483 L .507 .468 0 r
F
.49448 .4438 m .48054 .44357 L .49718 .43619 L F
.46476 .27467 m .47714 .26551 L .48323 .2671 L .509 .508 0 r
F
.46476 .27467 m .45608 .27044 L .47714 .26551 L F
.45559 .37015 m .46626 .38031 L .45655 .37671 L .031 .2 0 r
F
.44796 .36525 m .45559 .37015 L .45655 .37671 L .189 .23 0 r
F
.49176 .26774 m .49592 .26162 L .502 .26057 L .533 .484 0 r
F
.49176 .26774 m .48323 .2671 L .49592 .26162 L F
.45566 .72 m .47306 .73183 L .45329 .72666 L .102 .265 0 r
F
.44093 .71379 m .45329 .72666 L .43342 .72045 L .216 .29 0 r
F
.44093 .71379 m .45566 .72 L .45329 .72666 L F
.64887 .58169 m .60718 .58304 L .6238 .57289 L .672 .789 0 r
F
.6688 .56848 m .64887 .58169 L .6238 .57289 L .683 .801 0 r
F
.41896 .33787 m .4156 .35201 L .40686 .34325 L .528 .397 0 r
F
.41896 .33787 m .42537 .34585 L .4156 .35201 L F
.47749 .62381 m .4849 .61638 L .49806 .61525 L .37 .397 0 r
F
.47749 .62381 m .45918 .62325 L .4849 .61638 L F
.42668 .70678 m .43342 .72045 L .41415 .71319 L .312 .327 0 r
F
.42668 .70678 m .44093 .71379 L .43342 .72045 L F
.52371 .7929 m .51725 .7902 L .53458 .78606 L .308 .384 0 r
F
.52371 .7929 m .50006 .79631 L .51725 .7902 L F
.36695 .68511 m .35257 .70218 L .33416 .69042 L .494 .517 0 r
F
.36695 .68511 m .38025 .69546 L .35257 .70218 L F
.44681 .53781 m .4575 .55042 L .44301 .54503 L .226 .268 0 r
F
.43618 .53142 m .44301 .54503 L .42862 .53852 L .327 .306 0 r
F
.43618 .53142 m .44681 .53781 L .44301 .54503 L F
.39381 .32316 m .38155 .33939 L .37369 .32728 L .666 .55 0 r
F
.39381 .32316 m .3995 .33359 L .38155 .33939 L F
.56973 .5992 m .55063 .5967 L .56484 .59068 L .635 .657 0 r
F
.56973 .5992 m .55034 .60517 L .55063 .5967 L F
.58892 .59182 m .56973 .5992 L .56484 .59068 L .682 .769 0 r
F
.54587 .4238 m .53378 .42067 L .5438 .41546 L .752 .831 0 r
F
.54587 .4238 m .53209 .42875 L .53378 .42067 L F
.55984 .41747 m .54587 .4238 L .5438 .41546 L .84 .953 0 r
F
.55034 .60517 m .53682 .60169 L .55063 .5967 L .583 .538 0 r
F
.55034 .60517 m .53146 .60978 L .53682 .60169 L F
.42604 .52421 m .42862 .53852 L .41487 .53088 L .406 .355 0 r
F
.42604 .52421 m .43618 .53142 L .42862 .53852 L F
.36845 .31434 m .34747 .33279 L .34003 .31722 L .714 .642 0 r
F
.36845 .31434 m .37369 .32728 L .34747 .33279 L F
.55984 .41747 m .5438 .41546 L .55396 .40924 L .84 .953 0 r
F
.57343 .40976 m .55984 .41747 L .55396 .40924 L .909 1 0 r
F
.66315 .39312 m .61812 .39833 L .63113 .38494 L .77 .853 0 r
F
.67732 .37529 m .66315 .39312 L .63113 .38494 L .763 .829 0 r
F
.72538 .38225 m .66315 .39312 L .67732 .37529 L .712 .797 0 r
F
.45752 .54336 m .47153 .55473 L .4575 .55042 L .098 .242 0 r
F
.44681 .53781 m .45752 .54336 L .4575 .55042 L .226 .268 0 r
F
.47032 .72544 m .49202 .73604 L .47306 .73183 L 0 .236 0 r
F
.45566 .72 m .47032 .72544 L .47306 .73183 L .102 .265 0 r
F
.29689 .30069 m .25214 .32619 L .24339 .30039 L .71 .724 0 r
F
.29689 .30069 m .30234 .32106 L .25214 .32619 L F
.55019 .57413 m .56401 .57116 L .60597 .57719 L .242 .346 0 r
F
.52406 .56728 m .56401 .57116 L .55019 .57413 L .101 .306 0 r
F
.51099 .56712 m .52406 .56728 L .55019 .57413 L .124 .306 0 r
F
.45559 .37015 m .46275 .37433 L .46626 .38031 L .031 .2 0 r
F
.53209 .42875 m .5243 .42491 L .53378 .42067 L .668 .657 0 r
F
.53209 .42875 m .51902 .4324 L .5243 .42491 L F
.42619 .27725 m .45113 .26524 L .45608 .27044 L .514 .546 0 r
F
.42619 .27725 m .41873 .26807 L .45113 .26524 L F
.6284 .76792 m .59271 .76861 L .61173 .76094 L .554 .539 0 r
F
.65257 .75856 m .6284 .76792 L .61173 .76094 L .578 .604 0 r
F
.34814 .49327 m .32323 .51333 L .31075 .49729 L .618 .642 0 r
F
.34814 .49327 m .35688 .50667 L .32323 .51333 L F
.5096 .25865 m .50863 .25538 L .51407 .25245 L .619 .503 0 r
F
.5096 .25865 m .502 .26057 L .50863 .25538 L F
.41346 .69898 m .41415 .71319 L .3962 .70484 L .389 .38 0 r
F
.41346 .69898 m .42668 .70678 L .41415 .71319 L F
.58892 .59182 m .56484 .59068 L .57887 .58361 L .682 .769 0 r
F
.60718 .58304 m .58892 .59182 L .57887 .58361 L .722 .844 0 r
F
.41357 .32925 m .40686 .34325 L .3995 .33359 L .599 .447 0 r
F
.41357 .32925 m .41896 .33787 L .40686 .34325 L F
.38265 .50169 m .36901 .51901 L .35688 .50667 L .584 .565 0 r
F
.38265 .50169 m .3914 .51237 L .36901 .51901 L F
.57343 .40976 m .55396 .40924 L .56381 .40199 L .909 1 0 r
F
.58609 .40071 m .57343 .40976 L .56381 .40199 L .948 1 0 r
F
.53146 .60978 m .52394 .60572 L .53682 .60169 L .511 .453 0 r
F
.53146 .60978 m .5138 .6131 L .52394 .60572 L F
.4168 .51618 m .41487 .53088 L .40229 .52214 L .47 .409 0 r
F
.4168 .51618 m .42604 .52421 L .41487 .53088 L F
.49609 .56046 m .52406 .56728 L .51099 .56712 L 0 .24 0 r
F
.48456 .55804 m .49609 .56046 L .51099 .56712 L .007 .256 0 r
F
.46788 .54811 m .48456 .55804 L .47153 .55473 L 0 .211 0 r
F
.45752 .54336 m .46788 .54811 L .47153 .55473 L .098 .242 0 r
F
.71183 .75491 m .65257 .75856 L .6741 .74796 L .543 .568 0 r
F
.73723 .74133 m .71183 .75491 L .6741 .74796 L .549 .593 0 r
F
.49405 .39045 m .50178 .39016 L .5219 .39534 L .122 .304 0 r
F
.44438 .3544 m .44796 .36525 L .44017 .35957 L .275 .219 0 r
F
.43874 .3481 m .44017 .35957 L .43254 .3531 L .377 .257 0 r
F
.43874 .3481 m .44438 .3544 L .44017 .35957 L F
.51902 .4324 m .51576 .42825 L .5243 .42491 L .584 .503 0 r
F
.51902 .4324 m .50722 .43483 L .51576 .42825 L F
.43345 .34124 m .43254 .3531 L .42537 .34585 L .453 .3 0 r
F
.43345 .34124 m .43874 .3481 L .43254 .3531 L F
.45013 .36011 m .45559 .37015 L .44796 .36525 L .13 .184 0 r
F
.44438 .3544 m .45013 .36011 L .44796 .36525 L .275 .219 0 r
F
.50178 .39016 m .52905 .392 L .5219 .39534 L .116 .312 0 r
F
.48434 .73016 m .50946 .73938 L .49202 .73604 L 0 .202 0 r
F
.47032 .72544 m .48434 .73016 L .49202 .73604 L 0 .236 0 r
F
.48323 .2671 m .49165 .26199 L .49592 .26162 L .432 .419 0 r
F
.48323 .2671 m .47714 .26551 L .49165 .26199 L F
.48054 .44357 m .48936 .43666 L .49718 .43619 L .429 .418 0 r
F
.48054 .44357 m .46953 .44209 L .48936 .43666 L F
.44147 .44954 m .46202 .43966 L .46953 .44209 L .431 .429 0 r
F
.44147 .44954 m .43056 .44412 L .46202 .43966 L F
.42873 .33386 m .42537 .34585 L .41896 .33787 L .524 .348 0 r
F
.42873 .33386 m .43345 .34124 L .42537 .34585 L F
.502 .26057 m .50431 .25768 L .50863 .25538 L .46 .426 0 r
F
.502 .26057 m .49592 .26162 L .50431 .25768 L F
.45577 .36525 m .46275 .37433 L .45559 .37015 L 0 .134 0 r
F
.45013 .36011 m .45577 .36525 L .45559 .37015 L .13 .184 0 r
F
.40942 .32007 m .3995 .33359 L .39381 .32316 L .675 .499 0 r
F
.40942 .32007 m .41357 .32925 L .3995 .33359 L F
.73949 .35803 m .72538 .38225 L .67732 .37529 L .704 .778 0 r
F
.56401 .57116 m .5944 .57045 L .60597 .57719 L .247 .353 0 r
F
.61046 .57399 m .59782 .5712 L .5982 .57091 L .751 .878 0 r
F
.60899 .57222 m .5982 .57091 L .60416 .56638 L F
.61046 .57399 m .5982 .57091 L .60899 .57222 L F
.6238 .57289 m .61046 .57399 L .60416 .56638 L F
.63808 .56148 m .6238 .57289 L .60416 .56638 L .763 .879 0 r
F
.58583 .5691 m .58151 .56856 L .5887 .56162 L .871 .973 0 r
F
.56401 .57116 m .57201 .56773 L .59297 .57027 L .247 .353 0 r
F
.59416 .57045 m .59297 .57027 L .5944 .57045 L F
.56401 .57116 m .59297 .57027 L .59416 .57045 L F
.5887 .56162 m .58205 .56804 L .57022 .56591 L 1 1 0 r
F
.58205 .56804 m .57775 .56768 L .57022 .56591 L F
.58151 .56856 m .57389 .56742 L .57022 .56591 L F
.60416 .56638 m .58583 .5691 L .5887 .56162 L .871 .973 0 r
F
.60416 .56638 m .5982 .57091 L .59496 .57043 L F
.58851 .5687 m .59496 .57043 L .58583 .5691 L F
.60416 .56638 m .59496 .57043 L .58851 .5687 L F
.5944 .57045 m .59496 .57043 L .59782 .5712 L .247 .353 0 r
F
.5944 .57045 m .57924 .56828 L .58379 .56884 L F
.58205 .56804 m .58151 .56856 L .57775 .56768 L 1 1 0 r
F
.5944 .57045 m .57464 .56746 L .59496 .57043 L .247 .353 0 r
F
.57201 .56773 m .57287 .56736 L .5944 .57045 L F
.5944 .57045 m .59782 .5712 L .60597 .57719 L F
.59496 .57043 m .59216 .5755 L .58583 .5691 L .871 .973 0 r
F
.5982 .57091 m .59782 .5712 L .59496 .57043 L F
.59782 .5712 m .59216 .5755 L .59496 .57043 L F
.59782 .5712 m .59803 .57125 L .59805 .57127 L .247 .353 0 r
F
.59782 .5712 m .59805 .57127 L .60597 .57719 L F
.59782 .5712 m .59688 .57039 L .59803 .57125 L F
.59496 .57043 m .59688 .57039 L .59782 .5712 L F
.63808 .56148 m .60416 .56638 L .61437 .55635 L .763 .879 0 r
F
.61437 .55635 m .60416 .56638 L .5887 .56162 L .878 .952 0 r
F
.57389 .56742 m .62472 .56177 L .61911 .56987 L .27 .364 0 r
F
.57287 .56736 m .57338 .56731 L .57389 .56742 L F
.5737 .56734 m .57311 .56725 L .57022 .56591 L 1 1 0 r
F
.57295 .56727 m .5725 .56719 L .5737 .56734 L F
.56694 .56475 m .56512 .5647 L .56205 .563 L F
.56834 .56648 m .56045 .56524 L .56205 .563 L F
.5887 .56162 m .57022 .56591 L .57639 .55817 L F
.57639 .55817 m .57022 .56591 L .56205 .563 L F
.56205 .563 m .55799 .5648 L .55513 .56093 L F
.55715 .56468 m .55912 .565 L .5568 .56463 L .138 .327 0 r
F
.54915 .55947 m .54304 .56421 L .54386 .55847 L 1 .834 0 r
F
.54002 .56548 m .54178 .5642 L .55445 .56444 L .138 .327 0 r
F
.50561 .56215 m .53391 .56665 L .52406 .56728 L 0 .23 0 r
F
.48596 .55548 m .50561 .56215 L .49609 .56046 L .318 0 0 r
F
.48711 .55587 m .49292 .55832 L .50561 .56215 L F
.48596 .55548 m .49292 .55832 L .48711 .55587 L F
.49292 .55832 m .49808 .56075 L .49918 .56094 L .37 0 0 r
F
.50485 .56192 m .5127 .56328 L .50561 .56215 L F
.49292 .55832 m .49918 .56094 L .5127 .56328 L F
.49808 .56075 m .51132 .56306 L .5127 .56328 L .36 0 0 r
F
.50804 .56254 m .5127 .56328 L .51405 .56349 L 0 .23 0 r
F
.51132 .56306 m .517 .56405 L .5127 .56328 L .36 0 0 r
F
.51405 .56349 m .5127 .56328 L .53391 .56665 L 0 .23 0 r
F
.50561 .56215 m .5127 .56328 L .50804 .56254 L F
.49609 .56046 m .50561 .56215 L .52406 .56728 L 0 .24 0 r
F
.517 .56405 m .51825 .56469 L .51852 .56457 L .062 0 0 r
F
.5127 .56328 m .54002 .56548 L .53391 .56665 L .109 0 0 r
F
.5127 .56328 m .51789 .5641 L .54002 .56548 L F
.517 .56405 m .54023 .56407 L .54002 .56548 L .062 0 0 r
F
.54023 .56407 m .54179 .5642 L .54002 .56548 L F
.517 .56405 m .5188 .56467 L .5382 .56417 L F
.54018 .56407 m .5382 .56417 L .54023 .56407 L F
.517 .56405 m .5382 .56417 L .54018 .56407 L F
.54065 .5641 m .54169 .56419 L .53915 .56414 L 1 .688 0 r
F
.54065 .5641 m .53915 .56414 L .53794 .56412 L F
.53817 .56389 m .54065 .5641 L .53794 .56412 L F
.54021 .56194 m .54169 .56419 L .53817 .56389 L F
.54386 .55847 m .54267 .5616 L .54021 .56194 L F
.54267 .5616 m .54169 .56419 L .54021 .56194 L F
.53392 .56362 m .53352 .56416 L .53006 .56332 L 1 .494 0 r
F
.52633 .56315 m .52565 .56425 L .52269 .56309 L 1 .393 0 r
F
.51825 .56469 m .52243 .56431 L .5382 .56417 L 0 0 0 r
F
.52195 .56437 m .52258 .56921 L .51912 .56921 L 1 .366 0 r
F
.52198 .56436 m .52258 .56921 L .52195 .56437 L F
.51815 .56484 m .51912 .56921 L .51569 .56926 L 1 .348 0 r
F
.51825 .56469 m .51773 .5649 L .52243 .56431 L 0 0 0 r
F
.51852 .56457 m .51825 .56469 L .5188 .56467 L .062 0 0 r
F
.51912 .5631 m .51912 .56472 L .51815 .56484 L 1 .348 0 r
F
.51912 .56472 m .51912 .56921 L .51815 .56484 L F
.51773 .5649 m .51773 .5649 L .51909 .56473 L 0 0 0 r
F
.51773 .5649 m .51909 .56473 L .52243 .56431 L F
.52195 .56437 m .51912 .56921 L .51912 .56472 L 1 .366 0 r
F
.51773 .5649 m .51772 .5649 L .52195 .56437 L 0 0 0 r
F
.51773 .5649 m .52195 .56437 L .52243 .56431 L F
.52198 .56432 m .52195 .56437 L .51912 .56438 L 1 .366 0 r
F
.52195 .56437 m .51912 .56472 L .51912 .56438 L F
.52243 .56431 m .52245 .56431 L .5382 .56417 L 0 0 0 r
F
.52243 .56431 m .52247 .5643 L .5382 .56417 L F
.52244 .56431 m .52426 .56427 L .5382 .56417 L F
.52267 .5643 m .52258 .56921 L .52198 .56432 L 1 .366 0 r
F
.52269 .56309 m .52267 .5643 L .52198 .56432 L F
.52243 .56431 m .52243 .56431 L .52245 .56431 L 0 0 0 r
F
.52243 .56431 m .52244 .56431 L .52247 .5643 L F
.52413 .56427 m .52796 .56421 L .5382 .56417 L F
.52565 .56425 m .52267 .5643 L .52269 .56309 L 1 .393 0 r
F
.52267 .56428 m .52628 .56424 L .52413 .56427 L 0 0 0 r
F
.52628 .56424 m .52796 .56421 L .52413 .56427 L F
.52406 .56728 m .53391 .56665 L .56401 .57116 L .101 .306 0 r
F
.52565 .56425 m .52606 .56929 L .52258 .56921 L 1 .393 0 r
F
.52633 .56315 m .52628 .56424 L .52565 .56425 L F
.52628 .56424 m .52606 .56929 L .52565 .56425 L F
.52565 .56425 m .52258 .56921 L .52267 .5643 L F
.52244 .56431 m .52267 .56428 L .52426 .56427 L 0 0 0 r
F
.52267 .56428 m .5232 .56424 L .52796 .56421 L F
.53006 .56332 m .52948 .56419 L .52633 .56315 L 1 .433 0 r
F
.52948 .56419 m .52628 .56424 L .52633 .56315 L F
.53352 .56416 m .52999 .56419 L .53006 .56332 L 1 .494 0 r
F
.53006 .56332 m .52999 .56419 L .52948 .56419 L 1 .433 0 r
F
.5232 .56424 m .52409 .56416 L .53221 .56416 L 0 0 0 r
F
.52999 .56419 m .53221 .56416 L .53351 .56416 L F
.5232 .56424 m .53221 .56416 L .52999 .56419 L F
.5232 .56424 m .53351 .56416 L .5382 .56417 L F
.52948 .56419 m .52957 .56948 L .52606 .56929 L 1 .433 0 r
F
.52999 .56419 m .52957 .56948 L .52948 .56419 L F
.5379 .56416 m .53385 .56416 L .53392 .56362 L 1 .586 0 r
F
.53352 .56416 m .53312 .56981 L .52957 .56948 L 1 .494 0 r
F
.53392 .56362 m .53385 .56416 L .53352 .56416 L F
.52409 .56416 m .53791 .56416 L .5382 .56417 L 0 0 0 r
F
.53385 .56416 m .53312 .56981 L .53352 .56416 L 1 .494 0 r
F
.5379 .56416 m .53643 .56415 L .53791 .56416 L 0 0 0 r
F
.53643 .56415 m .52535 .56404 L .53644 .56415 L F
.53643 .56415 m .53644 .56415 L .53791 .56416 L F
.52409 .56416 m .52467 .5641 L .5379 .56416 L F
.52467 .5641 m .52535 .56404 L .5379 .56416 L F
.53391 .56665 m .57287 .56736 L .56401 .57116 L .105 .313 0 r
F
.53391 .56665 m .54002 .56548 L .57287 .56736 L F
.5379 .56416 m .53671 .57034 L .53312 .56981 L 1 .586 0 r
F
.53794 .56412 m .53793 .56416 L .5379 .56416 L F
.53793 .56416 m .53671 .57034 L .5379 .56416 L F
.51769 .5649 m .51569 .56926 L .51564 .56516 L 1 .348 0 r
F
.51815 .56484 m .51812 .56489 L .51769 .5649 L F
.51812 .56489 m .51569 .56926 L .51769 .5649 L F
.49124 .5653 m .49393 .56588 L .50204 .56508 L .359 0 0 r
F
.49393 .56588 m .49414 .56588 L .50204 .56508 L F
.49466 .56588 m .49263 .57022 L .49247 .56618 L .909 .306 0 r
F
.49124 .5653 m .49087 .5665 L .49247 .56618 L .359 0 0 r
F
.49393 .56588 m .49247 .56618 L .49396 .56588 L F
.49124 .5653 m .49247 .56618 L .49393 .56588 L F
.49141 .5664 m .49263 .57022 L .48962 .57037 L .91 .303 0 r
F
.49164 .56589 m .49174 .56633 L .49141 .5664 L F
.49174 .56633 m .49263 .57022 L .49141 .5664 L F
.49396 .56588 m .49247 .56618 L .49246 .56588 L .909 .306 0 r
F
.49466 .56588 m .49247 .56618 L .49396 .56588 L F
.49466 .56588 m .49576 .57007 L .49263 .57022 L F
.49559 .56588 m .49576 .57007 L .49466 .56588 L F
.49246 .56588 m .49247 .56618 L .49164 .56589 L .91 .303 0 r
F
.49247 .56618 m .49263 .57022 L .49174 .56633 L F
.49247 .56618 m .49174 .56633 L .49164 .56589 L F
.49087 .5665 m .49087 .56652 L .49247 .56618 L .359 0 0 r
F
.48436 .56541 m .48606 .56633 L .49124 .5653 L .461 .037 0 r
F
.49087 .56651 m .48962 .57037 L .48949 .56678 L .91 .303 0 r
F
.49135 .56653 m .48962 .57037 L .49087 .56651 L F
.48606 .56633 m .48696 .56637 L .49124 .5653 L .461 .037 0 r
F
.48851 .56644 m .48962 .57037 L .48676 .5705 L .913 .3 0 r
F
.48696 .56637 m .48947 .56646 L .49089 .56643 L .461 .037 0 r
F
.48696 .56637 m .49089 .56643 L .49124 .5653 L F
.48384 .56142 m .48436 .56541 L .49124 .5653 L .622 .09 0 r
F
.48939 .5644 m .48947 .56646 L .48851 .56644 L .913 .3 0 r
F
.48947 .56646 m .48962 .57037 L .48851 .56644 L F
.48947 .56646 m .49087 .56651 L .49088 .56649 L .461 .037 0 r
F
.48947 .56646 m .49088 .56649 L .49089 .56643 L F
.4858 .56645 m .48676 .5705 L .48412 .57061 L .921 .296 0 r
F
.48586 .56643 m .48676 .5705 L .4858 .56645 L F
.48436 .56541 m .48411 .56691 L .48609 .56635 L .461 .037 0 r
F
.48411 .56691 m .48412 .57061 L .484 .56694 L .921 .296 0 r
F
.4858 .56645 m .48554 .5671 L .48411 .56691 L F
.48554 .5671 m .48412 .57061 L .48411 .56691 L F
.48031 .56544 m .48124 .56655 L .48436 .56541 L .509 .093 0 r
F
.48102 .5668 m .48175 .5707 L .47979 .57074 L .97 .292 0 r
F
.4811 .56675 m .48175 .5707 L .48102 .5668 L F
.48165 .56663 m .48175 .5707 L .48108 .56661 L F
.48031 .56544 m .48013 .56737 L .4813 .56662 L .509 .093 0 r
F
.47987 .56088 m .48031 .56544 L .48436 .56541 L .779 .153 0 r
F
.47792 .56043 m .48031 .56544 L .47987 .56088 L .949 .204 0 r
F
.47792 .56043 m .47831 .5654 L .48031 .56544 L F
.47798 .56835 m .47837 .57072 L .4777 .57062 L 1 .38 0 r
F
.47821 .56757 m .47837 .57072 L .47798 .56835 L F
.47824 .56747 m .47824 .56758 L .47821 .56757 L F
.47824 .56758 m .47837 .57072 L .47821 .56757 L F
.4778 .56532 m .47801 .56699 L .47831 .5654 L .172 .019 0 r
F
.47791 .56749 m .47821 .56757 L .47831 .5654 L F
.47836 .5652 m .47808 .56753 L .4778 .56532 L 1 .38 0 r
F
.47808 .56753 m .4777 .57062 L .4778 .56532 L F
.4778 .56532 m .47791 .56749 L .47801 .56699 L .172 .019 0 r
F
.47791 .56749 m .47807 .57041 L .47821 .56757 L F
.47836 .56641 m .47837 .57072 L .4782 .56651 L 1 .38 0 r
F
.48015 .56719 m .47979 .57074 L .47974 .56737 L .97 .292 0 r
F
.4797 .56506 m .47954 .56576 L .47836 .5652 L 1 .299 0 r
F
.4799 .56543 m .4787 .56654 L .48031 .56544 L .492 .115 0 r
F
.47831 .5654 m .4786 .56626 L .4799 .56543 L F
.4786 .56626 m .4787 .56654 L .4799 .56543 L F
.4787 .56654 m .47973 .567 L .48031 .56544 L F
.47973 .567 m .48015 .56719 L .48016 .56702 L F
.47973 .567 m .48016 .56702 L .48031 .56544 L F
.47925 .56698 m .47979 .57074 L .47837 .57072 L 1 .299 0 r
F
.4797 .56506 m .47973 .567 L .47925 .56698 L F
.47973 .567 m .47979 .57074 L .47925 .56698 L F
.48102 .5668 m .47974 .56737 L .4797 .56506 L .97 .292 0 r
F
.4787 .56654 m .47873 .56665 L .48015 .56719 L .492 .115 0 r
F
.47925 .56698 m .47837 .57072 L .47873 .56665 L 1 .299 0 r
F
.47873 .56665 m .47988 .57005 L .48012 .56753 L .492 .115 0 r
F
.47873 .56665 m .48012 .56753 L .48015 .56719 L F
.47873 .56665 m .47837 .57072 L .47836 .56706 L 1 .299 0 r
F
.47954 .56576 m .47925 .56698 L .47873 .56665 L F
.4786 .56626 m .47852 .56688 L .47873 .56665 L .492 .115 0 r
F
.47831 .5654 m .47821 .56757 L .4786 .56626 L F
.47821 .56757 m .47807 .57041 L .4786 .56626 L F
.47954 .56576 m .47836 .56706 L .47836 .5652 L 1 .299 0 r
F
.47873 .56665 m .47807 .57041 L .47988 .57005 L .492 .115 0 r
F
.47852 .56688 m .47807 .57041 L .47873 .56665 L F
.4782 .56651 m .47824 .56747 L .47798 .56835 L 1 .38 0 r
F
.47836 .5652 m .47836 .56641 L .4782 .56651 L F
.48102 .5668 m .48081 .56749 L .48015 .56719 L .97 .292 0 r
F
.48081 .56749 m .47979 .57074 L .48015 .56719 L F
.48161 .56491 m .48102 .5668 L .4797 .56506 L F
.48124 .56655 m .484 .5669 L .48436 .56541 L .509 .093 0 r
F
.484 .5669 m .48411 .56691 L .48411 .56691 L F
.484 .5669 m .48411 .56691 L .48436 .56541 L F
.48316 .56685 m .48412 .57061 L .48175 .5707 L .937 .293 0 r
F
.484 .5669 m .48412 .57061 L .48316 .56685 L F
.48197 .56668 m .4841 .56699 L .48411 .56691 L .509 .093 0 r
F
.47987 .56088 m .48436 .56541 L .48384 .56142 L .779 .153 0 r
F
.48393 .56475 m .484 .5669 L .48316 .56685 L .937 .293 0 r
F
.48393 .56475 m .48316 .56685 L .48161 .56491 L F
.48316 .56685 m .48175 .5707 L .48165 .56663 L F
.48194 .56664 m .48197 .56668 L .48411 .56691 L .509 .093 0 r
F
.48316 .56685 m .48165 .56663 L .48161 .56491 L .937 .293 0 r
F
.48197 .56668 m .48367 .56947 L .4841 .56699 L .509 .093 0 r
F
.48133 .56666 m .47988 .57005 L .48367 .56947 L F
.4813 .56662 m .48127 .56669 L .48133 .56666 L F
.48127 .56669 m .47988 .57005 L .48133 .56666 L F
.48013 .56737 m .47988 .57005 L .4813 .56662 L F
.48108 .56661 m .4811 .56675 L .48102 .5668 L .97 .292 0 r
F
.48124 .56655 m .4813 .56662 L .48194 .56664 L .509 .093 0 r
F
.48161 .56491 m .48165 .56663 L .48108 .56661 L .97 .292 0 r
F
.4813 .56662 m .48367 .56947 L .48194 .56664 L .509 .093 0 r
F
.48411 .56691 m .48409 .56699 L .4858 .56645 L .461 .037 0 r
F
.48411 .56691 m .4858 .56645 L .48609 .56635 L F
.48655 .56457 m .4858 .56645 L .48393 .56475 L .921 .296 0 r
F
.4858 .56645 m .484 .56694 L .48393 .56475 L F
.48662 .56636 m .48676 .5705 L .48584 .56635 L F
.48939 .5644 m .48851 .56644 L .48655 .56457 L .913 .3 0 r
F
.48851 .56644 m .48676 .5705 L .48662 .56636 L F
.49141 .5664 m .49087 .56651 L .48945 .56589 L .91 .303 0 r
F
.49087 .56651 m .48949 .56678 L .48947 .56646 L F
.49087 .56651 m .48947 .56646 L .48945 .56589 L F
.48606 .56633 m .48607 .56634 L .49087 .56651 L .461 .037 0 r
F
.48851 .56644 m .48662 .56636 L .48655 .56457 L .913 .3 0 r
F
.48607 .56634 m .49022 .5686 L .49086 .56653 L .461 .037 0 r
F
.48607 .56634 m .49086 .56653 L .49087 .56651 L F
.48609 .56635 m .48367 .56947 L .49022 .5686 L F
.48409 .56699 m .48367 .56947 L .48609 .56635 L F
.48584 .56635 m .48586 .56643 L .4858 .56645 L .921 .296 0 r
F
.48655 .56457 m .48662 .56636 L .48584 .56635 L F
.49141 .5664 m .49135 .56653 L .49087 .56651 L .91 .303 0 r
F
.49164 .56589 m .49141 .5664 L .48945 .56589 L F
.49247 .56618 m .49246 .56619 L .49396 .56588 L .359 0 0 r
F
.49246 .56619 m .49022 .5686 L .49393 .5659 L F
.49246 .56619 m .49393 .5659 L .49396 .56588 L F
.49087 .56652 m .49022 .5686 L .49247 .56618 L F
.5009 .56596 m .50224 .56976 L .49897 .56991 L .916 .312 0 r
F
.50095 .56586 m .50097 .56595 L .5009 .56596 L F
.50097 .56595 m .50224 .56976 L .5009 .56596 L F
.50136 .56586 m .50224 .56976 L .50095 .56586 L F
.5044 .56541 m .50555 .56961 L .50224 .56976 L .924 .316 0 r
F
.50204 .56508 m .50466 .56537 L .5054 .56525 L .183 0 0 r
F
.50591 .56517 m .50555 .56961 L .5054 .56525 L .936 .321 0 r
F
.50204 .56508 m .50591 .56517 L .51825 .56469 L .183 0 0 r
F
.50591 .56517 m .50596 .56517 L .51825 .56469 L F
.50593 .56517 m .50597 .56517 L .51825 .56469 L F
.50783 .56513 m .50555 .56961 L .50591 .56517 L .936 .321 0 r
F
.50597 .56517 m .50732 .56514 L .50738 .56514 L .183 0 0 r
F
.50597 .56517 m .50738 .56514 L .51825 .56469 L F
.50783 .56513 m .5089 .56947 L .50555 .56961 L .936 .321 0 r
F
.50877 .56511 m .5089 .56947 L .50783 .56513 L F
.50734 .56514 m .51769 .5649 L .51825 .56469 L .183 0 0 r
F
.5112 .56506 m .5089 .56947 L .50877 .56511 L .952 .327 0 r
F
.5112 .56506 m .51229 .56935 L .5089 .56947 L F
.49808 .56075 m .50117 .56295 L .517 .56405 L .36 0 0 r
F
.50117 .56295 m .51825 .56469 L .517 .56405 L .297 0 0 r
F
.50117 .56295 m .50204 .56508 L .51825 .56469 L F
.51214 .56326 m .51218 .56503 L .5112 .56506 L .952 .327 0 r
F
.51218 .56503 m .51229 .56935 L .5112 .56506 L F
.5127 .56328 m .517 .56405 L .51654 .56389 L .109 0 0 r
F
.51561 .56316 m .51463 .56498 L .51214 .56326 L .976 .336 0 r
F
.51463 .56498 m .51229 .56935 L .51218 .56503 L F
.51247 .56503 m .51769 .5649 L .50734 .56514 L .183 0 0 r
F
.51395 .565 m .51563 .56495 L .51247 .56503 L F
.51563 .56495 m .51769 .5649 L .51247 .56503 L F
.51463 .56498 m .51569 .56926 L .51229 .56935 L .976 .336 0 r
F
.51561 .56316 m .51563 .56495 L .51463 .56498 L F
.51563 .56495 m .51569 .56926 L .51463 .56498 L F
.51463 .56498 m .51218 .56503 L .51214 .56326 L F
.50636 .56518 m .51395 .565 L .51194 .56504 L .183 0 0 r
F
.51093 .56506 m .51194 .56504 L .5112 .56506 L F
.50636 .56518 m .51194 .56504 L .51093 .56506 L F
.50729 .56515 m .5112 .56506 L .50734 .56514 L F
.50636 .56518 m .5112 .56506 L .50729 .56515 L F
.51214 .56326 m .5112 .56506 L .50872 .56339 L .952 .327 0 r
F
.5112 .56506 m .50877 .56511 L .50872 .56339 L F
.50872 .56339 m .50877 .56511 L .50783 .56513 L .936 .321 0 r
F
.50797 .56485 m .50783 .56513 L .50591 .56517 L F
.50591 .56517 m .50593 .56517 L .50596 .56517 L .183 0 0 r
F
.50591 .56517 m .5054 .56525 L .50592 .56517 L F
.50204 .56508 m .5054 .56525 L .50591 .56517 L F
.50872 .56339 m .50797 .56485 L .50534 .56353 L .936 .321 0 r
F
.50797 .56485 m .5054 .56525 L .50534 .56353 L F
.50534 .56353 m .5054 .56525 L .5044 .56541 L .924 .316 0 r
F
.5054 .56525 m .50555 .56961 L .5044 .56541 L F
.50204 .56508 m .50153 .56586 L .50466 .56537 L .183 0 0 r
F
.50592 .56517 m .50466 .56537 L .50593 .56517 L F
.50153 .56586 m .50153 .56586 L .50208 .56577 L F
.50153 .56586 m .50208 .56577 L .50593 .56517 L F
.50534 .56353 m .5044 .56541 L .502 .56369 L .924 .316 0 r
F
.5044 .56541 m .50224 .56976 L .50208 .56577 L F
.5044 .56541 m .50208 .56577 L .502 .56369 L F
.49776 .56587 m .49897 .56991 L .49576 .57007 L .911 .309 0 r
F
.49425 .56588 m .50022 .56586 L .50204 .56508 L .359 0 0 r
F
.49695 .56588 m .50153 .56586 L .49425 .56588 L F
.50095 .56586 m .49897 .56991 L .49881 .56587 L .916 .312 0 r
F
.4992 .56587 m .50095 .56586 L .49695 .56588 L .359 0 0 r
F
.50095 .56586 m .50153 .56586 L .49695 .56588 L F
.50022 .56586 m .50153 .56586 L .50204 .56508 L F
.49404 .56589 m .49421 .56589 L .50204 .56508 L F
.4906 .5621 m .50204 .56508 L .50117 .56295 L .483 0 0 r
F
.4906 .5621 m .49124 .5653 L .50204 .56508 L F
.502 .56369 m .50095 .56586 L .49873 .56386 L .916 .312 0 r
F
.50095 .56586 m .49881 .56587 L .49873 .56386 L F
.49873 .56386 m .49881 .56587 L .49776 .56587 L .911 .309 0 r
F
.49881 .56587 m .49897 .56991 L .49776 .56587 L F
.50022 .56586 m .50153 .56586 L .50153 .56586 L .359 0 0 r
F
.49776 .56587 m .49576 .57007 L .49559 .56588 L .911 .309 0 r
F
.49404 .5659 m .4992 .56587 L .49425 .56588 L .359 0 0 r
F
.49873 .56386 m .49776 .56587 L .49552 .56404 L .911 .309 0 r
F
.49776 .56587 m .49559 .56588 L .49552 .56404 L F
.50206 .56525 m .50224 .56976 L .50123 .56527 L .916 .312 0 r
F
.50593 .56517 m .5006 .5673 L .51631 .56544 L .183 0 0 r
F
.50153 .56586 m .5006 .5673 L .50593 .56517 L F
.49396 .56588 m .49022 .5686 L .5006 .5673 L .359 0 0 r
F
.49399 .56589 m .49415 .56589 L .49421 .56589 L F
.49399 .56589 m .49421 .56589 L .49404 .56589 L F
.49552 .56404 m .49559 .56588 L .49466 .56588 L .909 .306 0 r
F
.49552 .56404 m .49466 .56588 L .4924 .56422 L F
.49393 .56588 m .49396 .56588 L .49414 .56588 L .359 0 0 r
F
.49396 .56588 m .49407 .56588 L .49414 .56588 L F
.49466 .56588 m .49246 .56588 L .4924 .56422 L .909 .306 0 r
F
.49396 .56588 m .49399 .56589 L .49407 .56588 L .359 0 0 r
F
.4924 .56422 m .49246 .56588 L .49164 .56589 L .91 .303 0 r
F
.48384 .56142 m .49124 .5653 L .4906 .5621 L .622 .09 0 r
F
.4924 .56422 m .49164 .56589 L .48939 .5644 L .91 .303 0 r
F
.49164 .56589 m .48945 .56589 L .48939 .5644 L F
.49399 .56589 m .49404 .5659 L .49415 .56589 L .359 0 0 r
F
.49404 .5659 m .5006 .5673 L .50153 .56586 L F
.50123 .56527 m .50136 .56586 L .50095 .56586 L .916 .312 0 r
F
.502 .56369 m .50206 .56525 L .50123 .56527 L F
.50593 .56517 m .50636 .56518 L .50732 .56514 L .183 0 0 r
F
.51825 .56469 m .51769 .5649 L .51773 .5649 L 0 0 0 r
F
.51815 .56484 m .51564 .56516 L .51561 .56316 L 1 .348 0 r
F
.50636 .56518 m .51631 .56544 L .51769 .5649 L .183 0 0 r
F
.52243 .56431 m .51697 .56521 L .52518 .56406 L 0 0 0 r
F
.51772 .5649 m .51697 .56521 L .52243 .56431 L F
.52198 .56432 m .52198 .56436 L .52195 .56437 L 1 .366 0 r
F
.52269 .56309 m .52198 .56432 L .51912 .5631 L F
.52198 .56432 m .51912 .56438 L .51912 .5631 L F
.52948 .56419 m .52606 .56929 L .52628 .56424 L 1 .433 0 r
F
.53352 .56416 m .52957 .56948 L .52999 .56419 L 1 .494 0 r
F
.53794 .56412 m .5379 .56416 L .53392 .56362 L 1 .586 0 r
F
.5379 .56416 m .53312 .56981 L .53385 .56416 L F
.5382 .56417 m .53793 .56416 L .53794 .56412 L 1 .72 0 r
F
.54235 .5642 m .53822 .56417 L .53794 .56412 L 1 .688 0 r
F
.54386 .55847 m .53794 .56412 L .53907 .55779 L F
.53907 .55779 m .53392 .56362 L .53465 .55736 L 1 .573 0 r
F
.53907 .55779 m .53794 .56412 L .53392 .56362 L F
.53465 .55736 m .53392 .56362 L .53006 .56332 L 1 .491 0 r
F
.52535 .56404 m .5395 .56275 L .5382 .56417 L 0 0 0 r
F
.52518 .56406 m .51646 .56542 L .5395 .56275 L F
.51697 .56521 m .51646 .56542 L .52518 .56406 L F
.54023 .56407 m .5382 .56417 L .54197 .56407 L .062 0 0 r
F
.54386 .55847 m .54241 .56396 L .54177 .56399 L 1 .688 0 r
F
.5382 .56417 m .5395 .56275 L .54197 .56407 L 0 0 0 r
F
.5382 .56417 m .53793 .56417 L .53793 .56416 L 1 .72 0 r
F
.53822 .56417 m .53814 .56417 L .5382 .56417 L F
.53814 .56417 m .53793 .56417 L .5382 .56417 L F
.54177 .56399 m .54235 .5642 L .54169 .56419 L 1 .688 0 r
F
.54241 .56396 m .54235 .5642 L .54177 .56399 L F
.51654 .56389 m .517 .56405 L .51789 .5641 L .109 0 0 r
F
.51912 .5631 m .51815 .56484 L .51561 .56316 L 1 .348 0 r
F
.51773 .5649 m .51631 .56544 L .51646 .56542 L 0 0 0 r
F
.51769 .5649 m .51631 .56544 L .51773 .5649 L F
.54023 .56407 m .54197 .56407 L .54179 .5642 L .062 0 0 r
F
.54178 .5642 m .54179 .5642 L .54231 .56421 L .138 .327 0 r
F
.54179 .5642 m .54185 .5642 L .54231 .56421 L F
.54178 .5642 m .54231 .56421 L .55445 .56444 L F
.54235 .5642 m .54217 .56488 L .53822 .56417 L 1 .688 0 r
F
.54179 .5642 m .54179 .5642 L .54185 .5642 L .138 .327 0 r
F
.54002 .56548 m .55445 .56444 L .55554 .56447 L F
.55777 .56451 m .55345 .56415 L .55513 .56093 L 1 1 0 r
F
.55799 .5648 m .55565 .56446 L .55777 .56451 L F
.55565 .56446 m .55345 .56415 L .55777 .56451 L F
.55513 .56093 m .5495 .56432 L .54915 .55947 L 1 .988 0 r
F
.5495 .56432 m .54735 .56428 L .54915 .55947 L F
.55513 .56093 m .55331 .56441 L .5495 .56432 L F
.55565 .56446 m .55331 .56441 L .55345 .56415 L 1 1 0 r
F
.54002 .56548 m .54363 .56524 L .54596 .56582 L .138 .327 0 r
F
.54363 .56524 m .55577 .56446 L .54596 .56582 L F
.5609 .5646 m .56045 .56524 L .55861 .56453 L 1 1 0 r
F
.54596 .56582 m .55577 .56446 L .562 .56552 L .138 .327 0 r
F
.54596 .56582 m .562 .56552 L .5722 .56732 L F
.5568 .56463 m .55912 .565 L .55954 .5651 L F
.55912 .565 m .56045 .56524 L .55954 .5651 L F
.55954 .5651 m .56946 .5667 L .57287 .56736 L F
.56337 .5657 m .56946 .5667 L .55954 .5651 L F
.56045 .56524 m .5585 .56489 L .55861 .56453 L 1 1 0 r
F
.55861 .56453 m .5585 .56489 L .55799 .5648 L F
.56205 .563 m .5609 .5646 L .55861 .56453 L F
.57022 .56591 m .56834 .56648 L .56512 .5647 L F
.57022 .56591 m .56512 .5647 L .56694 .56475 L F
.57022 .56591 m .56946 .5667 L .56834 .56648 L F
.5725 .56719 m .56984 .56676 L .5737 .56734 L F
.57311 .56725 m .56946 .5667 L .56964 .56651 L F
.57311 .56725 m .56964 .56651 L .57022 .56591 L F
.55577 .56446 m .5761 .56314 L .57294 .56727 L .138 .327 0 r
F
.56045 .56524 m .55711 .56991 L .5585 .56489 L 1 1 0 r
F
.5722 .56732 m .562 .56552 L .57287 .56736 L .138 .327 0 r
F
.54179 .5642 m .54215 .5642 L .55445 .56444 L F
.54179 .56419 m .54872 .5643 L .55445 .56444 L F
.54304 .56421 m .54671 .566 L .54217 .56488 L 1 .834 0 r
F
.54915 .55947 m .54735 .56428 L .54304 .56421 L F
.54735 .56428 m .54671 .566 L .54304 .56421 L F
.55565 .56446 m .55329 .56438 L .55596 .56444 L .138 .327 0 r
F
.55329 .56438 m .54309 .56404 L .55499 .56441 L F
.55329 .56438 m .55499 .56441 L .55596 .56444 L F
.55556 .56447 m .55496 .56445 L .55565 .56446 L F
.55496 .56445 m .54309 .56404 L .55565 .56446 L F
.54217 .56488 m .53671 .57034 L .53793 .56417 L 1 .72 0 r
F
.54217 .56488 m .53793 .56417 L .53822 .56417 L F
.54304 .56421 m .54217 .56488 L .54235 .5642 L 1 .834 0 r
F
.54304 .56421 m .54235 .5642 L .54386 .55847 L F
.54179 .5642 m .54179 .56419 L .54215 .5642 L .138 .327 0 r
F
.54179 .56419 m .54187 .56414 L .54872 .5643 L F
.54187 .56414 m .54197 .56407 L .55556 .56447 L F
.5495 .56432 m .54671 .566 L .54735 .56428 L 1 .988 0 r
F
.5495 .56432 m .55164 .56762 L .54671 .566 L F
.55331 .56441 m .55164 .56762 L .5495 .56432 L F
.55554 .56447 m .55445 .56444 L .55556 .56447 L .138 .327 0 r
F
.55496 .56445 m .54197 .56407 L .54309 .56404 L F
.55556 .56447 m .55459 .56444 L .55496 .56445 L F
.55459 .56444 m .54197 .56407 L .55496 .56445 L F
.55799 .5648 m .55164 .56762 L .55331 .56441 L 1 1 0 r
F
.55799 .5648 m .55331 .56441 L .55565 .56446 L F
.55577 .56446 m .55715 .56468 L .5568 .56463 L .138 .327 0 r
F
.55912 .565 m .56337 .5657 L .56045 .56524 L F
.55799 .5648 m .55711 .56991 L .55164 .56762 L 1 1 0 r
F
.5585 .56489 m .55711 .56991 L .55799 .5648 L F
.55596 .56444 m .54309 .56404 L .5761 .56314 L .138 .327 0 r
F
.56834 .56648 m .55711 .56991 L .56045 .56524 L 1 1 0 r
F
.56946 .5667 m .57294 .56727 L .57288 .56735 L .138 .327 0 r
F
.56946 .5667 m .57288 .56735 L .57287 .56736 L F
.56834 .56648 m .5633 .57312 L .55711 .56991 L 1 1 0 r
F
.56946 .5667 m .5633 .57312 L .56834 .56648 L F
.5725 .56719 m .56946 .5667 L .56984 .56676 L F
.57338 .56731 m .62472 .56177 L .57389 .56742 L .27 .364 0 r
F
.57335 .56731 m .57336 .56731 L .57338 .56731 L F
.57389 .56742 m .57295 .56727 L .5737 .56734 L 1 1 0 r
F
.57338 .56731 m .5761 .56314 L .62472 .56177 L .27 .364 0 r
F
.57336 .56731 m .5761 .56314 L .57338 .56731 L F
.57287 .56736 m .57294 .56728 L .57335 .56731 L F
.57703 .56793 m .57287 .56736 L .57389 .56742 L .247 .353 0 r
F
.57924 .56828 m .57287 .56736 L .58379 .56884 L F
.58007 .56995 m .57053 .56703 L .57389 .56742 L 1 1 0 r
F
.57053 .56703 m .56946 .5667 L .57295 .56727 L F
.57053 .56703 m .57295 .56727 L .57389 .56742 L F
.57294 .56728 m .57294 .56727 L .57335 .56731 L .27 .364 0 r
F
.57294 .56727 m .5761 .56314 L .57336 .56731 L F
.57294 .56727 m .57336 .56731 L .57335 .56731 L F
.58151 .56856 m .58007 .56995 L .57389 .56742 L 1 1 0 r
F
.58007 .56995 m .5633 .57312 L .56946 .5667 L F
.58379 .56884 m .57703 .56793 L .57464 .56746 L .247 .353 0 r
F
.57703 .56793 m .57389 .56742 L .57464 .56746 L F
.58583 .5691 m .58007 .56995 L .58151 .56856 L .871 .973 0 r
F
.58583 .5691 m .59216 .5755 L .58007 .56995 L F
.59496 .57043 m .57464 .56746 L .61911 .56987 L .247 .353 0 r
F
.59688 .57039 m .6113 .57422 L .60597 .57719 L F
.61046 .57399 m .59216 .5755 L .59782 .5712 L .751 .878 0 r
F
.61046 .57399 m .60718 .58304 L .59216 .5755 L F
.6238 .57289 m .6185 .57613 L .61046 .57399 L F
.6185 .57613 m .60718 .58304 L .61046 .57399 L F
.59688 .57039 m .61911 .56987 L .6113 .57422 L .247 .353 0 r
F
.39007 .31216 m .37369 .32728 L .36845 .31434 L .736 .601 0 r
F
.39007 .31216 m .39381 .32316 L .37369 .32728 L F
.33652 .30083 m .30234 .32106 L .29689 .30069 L .739 .712 0 r
F
.33652 .30083 m .34003 .31722 L .30234 .32106 L F
.40884 .5074 m .40229 .52214 L .3914 .51237 L .531 .466 0 r
F
.40884 .5074 m .4168 .51618 L .40229 .52214 L F
.60718 .58304 m .57887 .58361 L .59216 .5755 L .722 .844 0 r
F
.54787 .74756 m .56502 .74809 L .60376 .75359 L .035 .286 0 r
F
.5247 .74197 m .56502 .74809 L .54787 .74756 L .118 0 0 r
F
.50946 .73938 m .5247 .74197 L .54787 .74756 L 0 .242 0 r
F
.4018 .69041 m .3962 .70484 L .38025 .69546 L .452 .442 0 r
F
.4018 .69041 m .41346 .69898 L .3962 .70484 L F
.56502 .74809 m .62189 .75128 L .60376 .75359 L .022 .284 0 r
F
.5138 .6131 m .51253 .6089 L .52394 .60572 L .418 .414 0 r
F
.5138 .6131 m .49806 .61525 L .51253 .6089 L F
.47749 .55212 m .49609 .56046 L .48456 .55804 L 0 .173 0 r
F
.46788 .54811 m .47749 .55212 L .48456 .55804 L 0 .211 0 r
F
.51407 .25245 m .51258 .25166 L .51645 .24798 L .616 .456 0 r
F
.51407 .25245 m .51018 .25454 L .51258 .25166 L F
.51645 .24798 m .51437 .24996 L .51456 .24904 L .654 .441 0 r
F
.51437 .24996 m .51258 .25166 L .51456 .24904 L F
.51456 .24904 m .51422 .24966 L .51364 .25161 L 0 0 0 r
F
.51422 .24966 m .51244 .25294 L .51364 .25161 L F
.51364 .25161 m .51271 .25584 L .513 .25537 L F
.51364 .25161 m .513 .25537 L .51337 .25251 L F
.51364 .25161 m .51337 .25251 L .5136 .25073 L F
.51456 .24904 m .51364 .25161 L .51468 .24846 L F
.51456 .24904 m .51468 .24846 L .51509 .24721 L F
.51258 .25166 m .51244 .25294 L .51417 .24976 L F
.51258 .25166 m .51417 .24976 L .51456 .24904 L F
.51018 .25454 m .50863 .25538 L .51258 .25166 L .616 .456 0 r
F
.42475 .32599 m .41896 .33787 L .41357 .32925 L .601 .397 0 r
F
.42475 .32599 m .42873 .33386 L .41896 .33787 L F
.30344 .48005 m .26116 .50266 L .2499 .48131 L .632 .69 0 r
F
.30344 .48005 m .31075 .49729 L .26116 .50266 L F
.46107 .36987 m .46917 .37786 L .46275 .37433 L 0 .059 0 r
F
.45577 .36525 m .46107 .36987 L .46275 .37433 L 0 .134 0 r
F
.45608 .27044 m .47384 .26327 L .47714 .26551 L .455 .456 0 r
F
.45608 .27044 m .45113 .26524 L .47384 .26327 L F
.50722 .43483 m .50856 .43081 L .51576 .42825 L .471 .429 0 r
F
.50722 .43483 m .49718 .43619 L .50856 .43081 L F
.65257 .75856 m .61173 .76094 L .62934 .75232 L .578 .604 0 r
F
.6741 .74796 m .65257 .75856 L .62934 .75232 L .592 .653 0 r
F
.44836 .35053 m .45013 .36011 L .44438 .3544 L .275 .19 0 r
F
.44418 .34437 m .44438 .3544 L .43874 .3481 L .378 .226 0 r
F
.44418 .34437 m .44836 .35053 L .44438 .3544 L F
.64098 .37024 m .63113 .38494 L .60655 .37897 L .831 .857 0 r
F
.67732 .37529 m .63113 .38494 L .64098 .37024 L .763 .829 0 r
F
.5438 .41546 m .53412 .41476 L .54136 .40936 L .844 .883 0 r
F
.5438 .41546 m .53378 .42067 L .53412 .41476 L F
.55396 .40924 m .5438 .41546 L .54136 .40936 L .979 1 0 r
F
.44027 .3378 m .43874 .3481 L .43345 .34124 L .455 .266 0 r
F
.44027 .3378 m .44418 .34437 L .43874 .3481 L F
.6688 .56848 m .6238 .57289 L .63808 .56148 L .683 .801 0 r
F
.68489 .5537 m .6688 .56848 L .63808 .56148 L .684 .796 0 r
F
.73164 .56019 m .6688 .56848 L .68489 .5537 L .632 .736 0 r
F
.55396 .40924 m .54136 .40936 L .54869 .40322 L .979 1 0 r
F
.56381 .40199 m .55396 .40924 L .54869 .40322 L 1 1 0 r
F
.45052 .5324 m .45752 .54336 L .44681 .53781 L .172 .225 0 r
F
.44268 .52611 m .44681 .53781 L .43618 .53142 L .299 .261 0 r
F
.44268 .52611 m .45052 .5324 L .44681 .53781 L F
.45263 .35626 m .45577 .36525 L .45013 .36011 L .125 .149 0 r
F
.44836 .35053 m .45263 .35626 L .45013 .36011 L .275 .19 0 r
F
.36612 .30086 m .34003 .31722 L .33652 .30083 L .773 .69 0 r
F
.36612 .30086 m .36845 .31434 L .34003 .31722 L F
.40671 .31049 m .39381 .32316 L .39007 .31216 L .756 .552 0 r
F
.40671 .31049 m .40942 .32007 L .39381 .32316 L F
.43521 .51921 m .43618 .53142 L .42604 .52421 L .392 .307 0 r
F
.43521 .51921 m .44268 .52611 L .43618 .53142 L F
.4217 .31774 m .41357 .32925 L .40942 .32007 L .684 .448 0 r
F
.4217 .31774 m .42475 .32599 L .41357 .32925 L F
.45918 .62325 m .47493 .61669 L .4849 .61638 L .303 .378 0 r
F
.45918 .62325 m .44502 .62152 L .47493 .61669 L F
.49592 .26162 m .50134 .2595 L .50431 .25768 L .271 .373 0 r
F
.49592 .26162 m .49165 .26199 L .50134 .2595 L F
.43676 .33084 m .43345 .34124 L .42873 .33386 L .529 .309 0 r
F
.43676 .33084 m .44027 .3378 L .43345 .34124 L F
.37645 .49027 m .35688 .50667 L .34814 .49327 L .642 .621 0 r
F
.37645 .49027 m .38265 .50169 L .35688 .50667 L F
.50863 .25538 m .50954 .25489 L .51258 .25166 L .333 .375 0 r
F
.50863 .25538 m .50431 .25768 L .50954 .25489 L F
.46107 .36987 m .46581 .37401 L .46917 .37786 L 0 .059 0 r
F
.45843 .53807 m .46788 .54811 L .45752 .54336 L 0 .187 0 r
F
.45052 .5324 m .45843 .53807 L .45752 .54336 L .172 .225 0 r
F
.35693 .67391 m .33416 .69042 L .31997 .67745 L .538 .577 0 r
F
.35693 .67391 m .36695 .68511 L .33416 .69042 L F
.53378 .42067 m .52728 .41944 L .53412 .41476 L .717 .634 0 r
F
.53378 .42067 m .5243 .42491 L .52728 .41944 L F
.4972 .73424 m .5247 .74197 L .50946 .73938 L .25 0 0 r
F
.48434 .73016 m .4972 .73424 L .50946 .73938 L 0 .202 0 r
F
.45681 .36159 m .46107 .36987 L .45577 .36525 L 0 .086 0 r
F
.45263 .35626 m .45681 .36159 L .45577 .36525 L .125 .149 0 r
F
.56381 .40199 m .54869 .40322 L .5558 .39633 L 1 1 0 r
F
.40249 .49797 m .3914 .51237 L .38265 .50169 L .598 .525 0 r
F
.40249 .49797 m .40884 .5074 L .3914 .51237 L F
.42841 .51172 m .42604 .52421 L .4168 .51618 L .465 .36 0 r
F
.42841 .51172 m .43521 .51921 L .42604 .52421 L F
.51645 .24798 m .51456 .24904 L .51729 .2448 L .654 .441 0 r
F
.43382 .32354 m .42873 .33386 L .42475 .32599 L .608 .355 0 r
F
.43382 .32354 m .43676 .33084 L .42873 .33386 L F
.38662 .45028 m .42495 .43773 L .43056 .44412 L .449 .456 0 r
F
.38662 .45028 m .37762 .43939 L .42495 .43773 L F
.37315 .27205 m .41686 .25801 L .41873 .26807 L .528 .58 0 r
F
.37315 .27205 m .36922 .25603 L .41686 .25801 L F
.40348 .6281 m .43578 .61892 L .44502 .62152 L .323 .378 0 r
F
.40348 .6281 m .38965 .62241 L .43578 .61892 L F
.47749 .55212 m .48596 .55548 L .49609 .56046 L 0 .173 0 r
F
.45113 .26524 m .45516 .26443 L .47384 .26327 L .413 .424 0 r
F
.47607 .26283 m .47597 .26301 L .47269 .26292 L .996 .344 0 r
F
.47597 .26301 m .47596 .26301 L .47269 .26292 L F
.47597 .26301 m .47383 .26315 L .47269 .26292 L F
.47383 .26315 m .47269 .26323 L .47269 .26312 L F
.47383 .26315 m .47269 .26312 L .47269 .26292 L F
.47597 .26301 m .47597 .26301 L .47596 .26301 L F
.47384 .26327 m .47383 .26315 L .47466 .26318 L .269 .357 0 r
F
.45516 .26443 m .47065 .26337 L .47384 .26327 L .413 .424 0 r
F
.47269 .26292 m .4725 .26324 L .46927 .26293 L 1 .36 0 r
F
.47065 .26337 m .47263 .26323 L .47383 .26321 L .413 .424 0 r
F
.47065 .26337 m .47383 .26321 L .47384 .26327 L F
.4725 .26324 m .46926 .26344 L .46927 .26293 L 1 .36 0 r
F
.46927 .26293 m .46893 .26346 L .46579 .26282 L 1 .383 0 r
F
.46893 .26346 m .46575 .26362 L .46579 .26282 L F
.47272 .25718 m .46927 .26293 L .46941 .25717 L 1 .361 0 r
F
.47272 .25718 m .47269 .26292 L .46927 .26293 L F
.47601 .2571 m .47269 .26292 L .47272 .25718 L 1 .345 0 r
F
.46941 .25717 m .46579 .26282 L .46609 .25705 L 1 .384 0 r
F
.46941 .25717 m .46927 .26293 L .46579 .26282 L F
.47601 .2571 m .47607 .26283 L .47269 .26292 L 1 .345 0 r
F
.46609 .25705 m .46579 .26282 L .46222 .26256 L 1 .418 0 r
F
.4725 .26324 m .47269 .26871 L .46916 .26874 L 1 .36 0 r
F
.47269 .26292 m .47269 .26323 L .4725 .26324 L F
.47269 .26323 m .47269 .26871 L .4725 .26324 L F
.47269 .26323 m .47356 .2607 L .47383 .26315 L .413 .424 0 r
F
.47105 .26334 m .47106 .26333 L .47269 .26323 L F
.47106 .26333 m .47356 .2607 L .47269 .26323 L F
.46579 .26282 m .4652 .26364 L .46222 .26256 L 1 .414 0 r
F
.45516 .26443 m .45665 .26412 L .46623 .2636 L .413 .424 0 r
F
.45516 .26443 m .46623 .2636 L .46847 .26352 L F
.4652 .26364 m .46212 .26376 L .46222 .26256 L 1 .414 0 r
F
.46927 .26293 m .46926 .26344 L .46893 .26346 L 1 .383 0 r
F
.46667 .26358 m .47356 .2607 L .47105 .26334 L .413 .424 0 r
F
.46222 .26256 m .46122 .26379 L .45854 .26207 L 1 .457 0 r
F
.45665 .26412 m .45736 .26398 L .46252 .26376 L .413 .424 0 r
F
.45665 .26412 m .46252 .26376 L .46397 .26373 L F
.46122 .26379 m .45831 .26385 L .45854 .26207 L 1 .457 0 r
F
.46579 .26282 m .46575 .26362 L .4652 .26364 L 1 .414 0 r
F
.46317 .26373 m .47356 .2607 L .46667 .26358 L .413 .424 0 r
F
.45854 .26207 m .45831 .26385 L .45797 .26386 L 1 .516 0 r
F
.45854 .26207 m .45797 .26386 L .45695 .26375 L F
.46222 .26256 m .46212 .26376 L .46122 .26379 L 1 .457 0 r
F
.46609 .25705 m .46222 .26256 L .46274 .25676 L 1 .418 0 r
F
.46274 .25676 m .45854 .26207 L .45936 .25624 L 1 .465 0 r
F
.46274 .25676 m .46222 .26256 L .45854 .26207 L F
.45936 .25624 m .4547 .26129 L .45594 .25541 L 1 .533 0 r
F
.45936 .25624 m .45854 .26207 L .4547 .26129 L F
.45854 .26207 m .45695 .26375 L .4547 .26129 L 1 .516 0 r
F
.45113 .26524 m .45083 .26311 L .45433 .26348 L .413 .424 0 r
F
.45659 .26384 m .45433 .26348 L .45695 .26375 L F
.45113 .26524 m .45433 .26348 L .45659 .26384 L F
.4547 .26129 m .45252 .26318 L .45063 .26009 L 1 .595 0 r
F
.45244 .26305 m .4499 .26276 L .45063 .26009 L F
.45252 .26318 m .4508 .2629 L .45244 .26305 L F
.4508 .2629 m .4499 .26276 L .45244 .26305 L F
.41873 .26807 m .44021 .26226 L .45113 .26524 L .486 .512 0 r
F
.44021 .26226 m .44215 .26238 L .45113 .26524 L F
.44105 .26203 m .44758 .26261 L .45113 .26524 L F
.4547 .26129 m .45434 .26318 L .45265 .26307 L 1 .595 0 r
F
.45434 .26318 m .45429 .26342 L .45265 .26307 L F
.45083 .26311 m .4508 .26295 L .45379 .26342 L .413 .424 0 r
F
.4508 .26295 m .4508 .26291 L .45189 .2631 L F
.4508 .26295 m .45189 .2631 L .45379 .26342 L F
.44758 .26261 m .45082 .26303 L .45113 .26524 L .486 .512 0 r
F
.45113 .26524 m .45695 .26375 L .45792 .26387 L .413 .424 0 r
F
.45252 .26318 m .45354 .26735 L .44894 .26629 L 1 .595 0 r
F
.45265 .26307 m .45268 .2632 L .45252 .26318 L F
.45268 .2632 m .45354 .26735 L .45252 .26318 L F
.45429 .26342 m .45354 .26735 L .45268 .2632 L F
.45429 .26342 m .45268 .2632 L .45265 .26307 L F
.45695 .26375 m .45429 .26342 L .4547 .26129 L 1 .516 0 r
F
.45594 .25541 m .45063 .26009 L .45246 .25414 L 1 .625 0 r
F
.45594 .25541 m .4547 .26129 L .45063 .26009 L F
.45246 .25414 m .45063 .26009 L .44626 .25831 L 1 .741 0 r
F
.4558 .26363 m .45031 .25952 L .45797 .26386 L .413 .424 0 r
F
.45379 .26342 m .45372 .26335 L .4558 .26363 L F
.45372 .26335 m .45031 .25952 L .4558 .26363 L F
.45063 .26009 m .4499 .26276 L .44733 .26232 L 1 .693 0 r
F
.45063 .26009 m .447 .26254 L .44626 .25831 L F
.4508 .26291 m .45031 .25952 L .45379 .26342 L .413 .424 0 r
F
.44733 .26232 m .44989 .26282 L .447 .26254 L 1 .693 0 r
F
.4499 .26276 m .44989 .26282 L .44733 .26232 L F
.447 .26254 m .44475 .26225 L .44626 .25831 L F
.44758 .26261 m .44989 .26282 L .45082 .26303 L .486 .512 0 r
F
.44989 .26282 m .4508 .2629 L .4508 .26291 L F
.44989 .26282 m .4508 .26291 L .45082 .26303 L F
.45252 .26318 m .44894 .26629 L .4499 .26276 L 1 .595 0 r
F
.44774 .26263 m .45031 .25952 L .4508 .2629 L .486 .512 0 r
F
.44105 .26203 m .44168 .26186 L .44774 .26263 L F
.44626 .25831 m .44475 .26225 L .44168 .26186 L 1 .803 0 r
F
.41873 .26807 m .42834 .25853 L .4399 .26141 L .486 .512 0 r
F
.4415 .26191 m .4399 .26141 L .44168 .26186 L F
.41873 .26807 m .4399 .26141 L .4415 .26191 L F
.44626 .25831 m .4399 .26141 L .44145 .25572 L 1 .803 0 r
F
.4399 .26141 m .43866 .26103 L .44145 .25572 L F
.44626 .25831 m .44168 .26186 L .4399 .26141 L F
.44168 .26186 m .4406 .26159 L .45031 .25952 L .486 .512 0 r
F
.44145 .25572 m .43147 .25888 L .43603 .25201 L 1 .912 0 r
F
.43147 .25888 m .43139 .25886 L .43603 .25201 L F
.43135 .25892 m .43119 .25886 L .43603 .25201 L F
.44145 .25572 m .43866 .26103 L .43135 .25892 L F
.45721 .24972 m .45246 .25414 L .45431 .24846 L 1 .65 0 r
F
.45721 .24972 m .45594 .25541 L .45246 .25414 L F
.45431 .24846 m .45246 .25414 L .44889 .25227 L 1 .785 0 r
F
.45246 .25414 m .44626 .25831 L .44889 .25227 L 1 .741 0 r
F
.44889 .25227 m .44626 .25831 L .44145 .25572 L 1 .872 0 r
F
.43603 .25201 m .43122 .25882 L .42279 .25421 L 1 .997 0 r
F
.43135 .25892 m .42834 .25853 L .4303 .25862 L .486 .512 0 r
F
.43122 .25882 m .43109 .25901 L .43043 .25862 L 1 .997 0 r
F
.43122 .25882 m .43043 .25862 L .42279 .25421 L F
.41686 .25801 m .42398 .2572 L .43043 .25862 L .467 .491 0 r
F
.43465 .2601 m .42834 .25853 L .43135 .25892 L .486 .512 0 r
F
.41873 .26807 m .41686 .25801 L .42834 .25853 L F
.41686 .25801 m .41801 .25516 L .42398 .2572 L .467 .491 0 r
F
.42279 .25421 m .42148 .256 L .41732 .25494 L 1 .957 0 r
F
.42148 .256 m .42132 .25621 L .41801 .25516 L F
.42148 .256 m .41801 .25516 L .41732 .25494 L F
.36922 .25603 m .40077 .25098 L .41686 .25801 L .513 .559 0 r
F
.40077 .25098 m .41718 .25496 L .41686 .25801 L F
.41718 .25496 m .41801 .25516 L .41799 .2552 L F
.41718 .25496 m .41799 .2552 L .41686 .25801 L F
.42279 .25421 m .41718 .25496 L .41245 .24737 L 1 .957 0 r
F
.41718 .25496 m .40799 .25225 L .41245 .24737 L F
.41718 .25496 m .41669 .26252 L .40391 .25673 L F
.41732 .25494 m .41732 .25499 L .41718 .25496 L F
.41732 .25499 m .41669 .26252 L .41718 .25496 L F
.41801 .25516 m .42132 .25621 L .42398 .2572 L .467 .491 0 r
F
.42132 .25621 m .41669 .26252 L .41732 .25494 L 1 .957 0 r
F
.42973 .2467 m .42279 .25421 L .41245 .24737 L 1 1 0 r
F
.41245 .24737 m .40799 .25225 L .40194 .2508 L 1 .97 0 r
F
.41245 .24737 m .40194 .2508 L .39452 .24816 L F
.42973 .2467 m .41245 .24737 L .42219 .23914 L 1 1 0 r
F
.41245 .24737 m .39727 .24804 L .39919 .23763 L 1 .97 0 r
F
.39727 .24804 m .39496 .24717 L .39919 .23763 L F
.39452 .24816 m .38984 .24612 L .39919 .23763 L F
.43717 .24009 m .42973 .2467 L .42219 .23914 L 1 1 0 r
F
.43717 .24009 m .42219 .23914 L .43265 .23217 L F
.42219 .23914 m .41245 .24737 L .39919 .23763 L F
.42219 .23914 m .39919 .23763 L .41286 .22835 L F
.43265 .23217 m .42219 .23914 L .41286 .22835 L F
.39919 .23763 m .38984 .24612 L .36502 .23668 L 1 .953 0 r
F
.36922 .25603 m .37328 .24059 L .40194 .2508 L .513 .559 0 r
F
.38984 .24612 m .36844 .23849 L .36502 .23668 L 1 .953 0 r
F
.39727 .24804 m .39452 .24816 L .39496 .24717 L 1 .97 0 r
F
.37328 .24059 m .37359 .2394 L .40194 .2508 L .513 .559 0 r
F
.38984 .24612 m .38725 .24847 L .36844 .23849 L 1 .953 0 r
F
.40265 .25068 m .38429 .2437 L .421 .24775 L .513 .559 0 r
F
.40194 .2508 m .39386 .24755 L .40265 .25068 L F
.39386 .24755 m .38429 .2437 L .40265 .25068 L F
.37496 .23964 m .43135 .23803 L .421 .24775 L .504 .547 0 r
F
.37359 .2394 m .37428 .23939 L .37496 .23964 L F
.37428 .23939 m .43135 .23803 L .37496 .23964 L F
.39452 .24816 m .38725 .24847 L .38984 .24612 L 1 .97 0 r
F
.38429 .2437 m .37359 .2394 L .37496 .23964 L .513 .559 0 r
F
.38429 .2437 m .37496 .23964 L .421 .24775 L F
.39452 .24816 m .40194 .2508 L .3915 .24829 L 1 .97 0 r
F
.3915 .24829 m .40391 .25673 L .38725 .24847 L F
.40077 .25098 m .40194 .2508 L .41801 .25516 L .513 .559 0 r
F
.40194 .2508 m .41819 .25471 L .41801 .25516 L F
.40799 .25225 m .40391 .25673 L .3915 .24829 L 1 .97 0 r
F
.40194 .2508 m .421 .24775 L .41819 .25471 L .513 .559 0 r
F
.41718 .25496 m .40391 .25673 L .40799 .25225 L 1 .957 0 r
F
.41801 .25516 m .41807 .25501 L .42132 .25621 L .467 .491 0 r
F
.43043 .25862 m .42107 .25655 L .42279 .25421 L 1 .908 0 r
F
.44889 .25227 m .44145 .25572 L .44519 .24956 L 1 .872 0 r
F
.44519 .24956 m .43603 .25201 L .44131 .24566 L 1 .995 0 r
F
.44519 .24956 m .44145 .25572 L .43603 .25201 L F
.43603 .25201 m .42279 .25421 L .42973 .2467 L 1 .997 0 r
F
.44131 .24566 m .43603 .25201 L .42973 .2467 L 1 1 0 r
F
.42398 .2572 m .421 .24775 L .45385 .25378 L .467 .491 0 r
F
.41807 .25501 m .421 .24775 L .42398 .2572 L F
.42452 .2574 m .41669 .26252 L .42107 .25655 L 1 .908 0 r
F
.43109 .25901 m .42974 .25933 L .42452 .2574 L F
.42974 .25933 m .41669 .26252 L .42452 .2574 L F
.43109 .25901 m .42107 .25655 L .43043 .25862 L F
.42398 .2572 m .42437 .25715 L .43043 .25862 L .467 .491 0 r
F
.43043 .25862 m .4249 .25709 L .43053 .25863 L F
.42437 .25715 m .4249 .25709 L .43043 .25862 L F
.43053 .25863 m .45385 .25378 L .45031 .25952 L F
.4249 .25709 m .45385 .25378 L .43053 .25863 L F
.43147 .25888 m .43135 .25892 L .43139 .25886 L 1 .912 0 r
F
.43135 .25892 m .43109 .25901 L .43119 .25886 L F
.4406 .26159 m .43465 .2601 L .43135 .25892 L .486 .512 0 r
F
.4406 .26159 m .4303 .25862 L .45031 .25952 L F
.43135 .25892 m .43796 .26236 L .43109 .25901 L 1 .912 0 r
F
.43866 .26103 m .43796 .26236 L .43135 .25892 L F
.4399 .26141 m .43796 .26236 L .43866 .26103 L 1 .803 0 r
F
.4399 .26141 m .44168 .26186 L .43955 .26159 L F
.44168 .26186 m .45031 .25952 L .44774 .26263 L .486 .512 0 r
F
.44021 .26226 m .44105 .26203 L .44215 .26238 L F
.43955 .26159 m .44381 .26469 L .43796 .26236 L 1 .803 0 r
F
.44475 .26225 m .44381 .26469 L .43955 .26159 L F
.447 .26254 m .44894 .26629 L .44381 .26469 L 1 .693 0 r
F
.44989 .26282 m .44894 .26629 L .447 .26254 L F
.447 .26254 m .44381 .26469 L .44475 .26225 L F
.45695 .26375 m .45354 .26735 L .45429 .26342 L 1 .516 0 r
F
.45792 .26387 m .45695 .26375 L .45797 .26386 L .413 .424 0 r
F
.45797 .26386 m .45031 .25952 L .47356 .2607 L F
.45695 .26375 m .45797 .26386 L .45684 .26387 L 1 .516 0 r
F
.45684 .26387 m .45778 .26804 L .45354 .26735 L F
.45736 .26398 m .45782 .26389 L .45954 .26384 L .413 .424 0 r
F
.45736 .26398 m .45954 .26384 L .46121 .26382 L F
.45782 .26389 m .47356 .2607 L .46317 .26373 L F
.45831 .26385 m .45778 .26804 L .45684 .26387 L 1 .516 0 r
F
.46121 .26382 m .45954 .26384 L .46317 .26373 L .413 .424 0 r
F
.46122 .26379 m .46175 .26846 L .45778 .26804 L 1 .457 0 r
F
.46212 .26376 m .46175 .26846 L .46122 .26379 L F
.46122 .26379 m .45778 .26804 L .45831 .26385 L F
.46397 .26373 m .46252 .26376 L .46667 .26358 L .413 .424 0 r
F
.4652 .26364 m .46552 .26867 L .46175 .26846 L 1 .414 0 r
F
.46575 .26362 m .46552 .26867 L .4652 .26364 L F
.4652 .26364 m .46175 .26846 L .46212 .26376 L F
.46847 .26352 m .46623 .2636 L .47105 .26334 L .413 .424 0 r
F
.46893 .26346 m .46916 .26874 L .46552 .26867 L 1 .383 0 r
F
.46926 .26344 m .46916 .26874 L .46893 .26346 L F
.4725 .26324 m .46916 .26874 L .46926 .26344 L 1 .36 0 r
F
.47263 .26323 m .47383 .26315 L .47383 .26316 L .413 .424 0 r
F
.47263 .26323 m .47383 .26316 L .47383 .26321 L F
.46893 .26346 m .46552 .26867 L .46575 .26362 L 1 .383 0 r
F
.47714 .26551 m .47384 .26327 L .48 .26273 L .338 .384 0 r
F
.47597 .26301 m .47593 .26307 L .47269 .26323 L .996 .344 0 r
F
.47384 .26327 m .47461 .26319 L .48 .26273 L .269 .357 0 r
F
.47593 .26307 m .47614 .2686 L .47269 .26871 L .996 .344 0 r
F
.47607 .26283 m .47607 .26306 L .47593 .26307 L F
.47607 .26306 m .47614 .2686 L .47593 .26307 L F
.47461 .26319 m .47465 .26318 L .47603 .26307 L .269 .357 0 r
F
.47465 .26318 m .47466 .26318 L .47593 .26307 L F
.47465 .26318 m .47593 .26307 L .47603 .26307 L F
.47461 .26319 m .47603 .26307 L .48 .26273 L F
.47936 .26276 m .47935 .26278 L .47629 .26298 L .965 .332 0 r
F
.47714 .26551 m .48 .26273 L .4816 .26262 L .338 .384 0 r
F
.47935 .26278 m .47846 .2644 L .47637 .26304 L .965 .332 0 r
F
.47935 .26278 m .47637 .26304 L .47629 .26298 L F
.47593 .26307 m .47269 .26871 L .47269 .26335 L .996 .344 0 r
F
.47593 .26307 m .47269 .26335 L .47269 .26323 L F
.48254 .25679 m .4827 .2625 L .4794 .26269 L .948 .324 0 r
F
.48898 .26205 m .48266 .2625 L .48916 .262 L .338 .384 0 r
F
.48599 .26223 m .48919 .26204 L .48596 .26228 L .918 .312 0 r
F
.48898 .25635 m .48918 .26194 L .486 .26222 L F
.48898 .25635 m .486 .26222 L .48577 .25658 L F
.486 .26222 m .48599 .26223 L .48599 .26222 L F
.486 .26222 m .48599 .26222 L .48577 .25658 L F
.48599 .26223 m .48596 .26224 L .48577 .25658 L F
.4827 .2625 m .48596 .26224 L .4827 .2625 L .931 .318 0 r
F
.48577 .25658 m .48596 .26222 L .4827 .2625 L F
.48596 .26222 m .48596 .26224 L .4827 .2625 L F
.4794 .26269 m .47936 .26276 L .47607 .26283 L .965 .332 0 r
F
.47936 .26276 m .47629 .26298 L .47607 .26283 L F
.47846 .2644 m .47609 .26493 L .47607 .26306 L F
.47637 .26304 m .47607 .26306 L .47607 .26283 L F
.47846 .2644 m .47607 .26306 L .47637 .26304 L F
.47928 .25697 m .4794 .26269 L .47607 .26283 L .972 .333 0 r
F
.48254 .25679 m .4794 .26269 L .47928 .25697 L .948 .324 0 r
F
.48577 .25658 m .4827 .2625 L .48254 .25679 L .931 .318 0 r
F
.47714 .26551 m .48165 .26259 L .48898 .26205 L .338 .384 0 r
F
.47714 .26551 m .48898 .26205 L .49165 .26199 L F
.47935 .26278 m .47953 .26844 L .47614 .2686 L .965 .332 0 r
F
.4794 .26269 m .4794 .26278 L .47935 .26278 L F
.47885 .26283 m .4801 .26272 L .48008 .26272 L .269 .357 0 r
F
.47792 .26291 m .47938 .26278 L .47885 .26283 L F
.47938 .26278 m .4801 .26272 L .47885 .26283 L F
.47972 .26275 m .4801 .26272 L .4801 .26272 L F
.47955 .26277 m .48008 .26272 L .48005 .26273 L F
.47939 .26278 m .48005 .26273 L .48001 .26273 L F
.47979 .26275 m .48001 .26273 L .48 .26273 L F
.4826 .26251 m .48165 .26259 L .48208 .26255 L .338 .384 0 r
F
.48898 .26205 m .48202 .26256 L .4826 .26251 L F
.48202 .26256 m .48165 .26259 L .4826 .26251 L F
.48293 .26248 m .48208 .26255 L .48264 .2625 L F
.48898 .26205 m .48208 .26255 L .48293 .26248 L F
.48 .26273 m .48011 .26272 L .48266 .2625 L .269 .357 0 r
F
.4816 .26262 m .48 .26273 L .48165 .26259 L .338 .384 0 r
F
.4827 .2625 m .47953 .26844 L .4794 .26278 L .941 .323 0 r
F
.48266 .2625 m .4794 .26278 L .4794 .26269 L F
.48267 .2625 m .48264 .2625 L .48266 .2625 L .338 .384 0 r
F
.4827 .2625 m .4794 .26278 L .48266 .2625 L .941 .323 0 r
F
.4794 .26278 m .47953 .26844 L .47935 .26278 L .965 .332 0 r
F
.49214 .25612 m .48923 .26197 L .48898 .25635 L .908 .307 0 r
F
.48898 .26205 m .48928 .26196 L .48957 .26192 L .338 .384 0 r
F
.49165 .26199 m .49963 .26105 L .50125 .25958 L .105 .317 0 r
F
.49165 .26199 m .50125 .25958 L .50132 .25951 L F
.49963 .26105 m .49993 .26095 L .50134 .2595 L F
.49165 .26199 m .48949 .26192 L .49236 .26167 L F
.49858 .26113 m .50144 .26101 L .49852 .26127 L .887 .291 0 r
F
.50132 .25951 m .50125 .25958 L .50134 .2595 L .105 .317 0 r
F
.49963 .26105 m .49968 .26104 L .49993 .26095 L F
.49992 .26097 m .50144 .26089 L .49968 .26104 L .887 .291 0 r
F
.50134 .2595 m .49992 .26097 L .50143 .26084 L .225 0 0 r
F
.50152 .26083 m .50421 .26077 L .50144 .26101 L .88 .284 0 r
F
.50428 .2606 m .50678 .26053 L .50421 .26077 L .871 .273 0 r
F
.50625 .2604 m .50181 .2608 L .50432 .2606 L .225 0 0 r
F
.5063 .26041 m .50432 .2606 L .50638 .26042 L F
.50625 .2604 m .50432 .2606 L .5063 .26041 L F
.50134 .2595 m .50143 .26084 L .50625 .2604 L F
.50431 .25768 m .50748 .25778 L .50954 .25489 L 0 0 0 r
F
.50431 .25768 m .50134 .2595 L .50748 .25778 L F
.50134 .2595 m .50639 .26042 L .50748 .25778 L .225 0 0 r
F
.50656 .26035 m .50677 .26039 L .50639 .26042 L .871 .273 0 r
F
.50748 .25778 m .50656 .26035 L .50677 .26033 L .464 .001 0 r
F
.50686 .26032 m .50905 .26032 L .50678 .26053 L .859 .26 0 r
F
.50911 .26015 m .51093 .26014 L .50905 .26032 L .84 .241 0 r
F
.51017 .25991 m .50707 .2603 L .50909 .26015 L .464 .001 0 r
F
.51025 .25997 m .50907 .26016 L .51036 .26006 L F
.51017 .25991 m .50907 .26016 L .51025 .25997 L F
.50748 .25778 m .50677 .26033 L .51017 .25991 L F
.50954 .25489 m .51104 .25661 L .51244 .25294 L .189 0 0 r
F
.50954 .25489 m .50748 .25778 L .51104 .25661 L F
.50748 .25778 m .51036 .26006 L .51104 .25661 L .464 .001 0 r
F
.51046 .25998 m .51093 .26002 L .51036 .26006 L .84 .241 0 r
F
.51104 .25661 m .51046 .25998 L .51093 .25996 L .609 .103 0 r
F
.51104 .25661 m .51093 .25994 L .51211 .25949 L F
.51093 .25994 m .51093 .25996 L .51099 .25994 L F
.51093 .25994 m .51099 .25994 L .51211 .25949 L F
.51099 .25994 m .51226 .26001 L .51093 .26014 L .808 .217 0 r
F
.51211 .25949 m .51093 .25996 L .51226 .2599 L .609 .103 0 r
F
.51104 .25661 m .51226 .2599 L .51231 .25985 L F
.51244 .25294 m .51104 .25661 L .51271 .25584 L .222 0 0 r
F
.51104 .25661 m .51232 .25988 L .51271 .25584 L .609 .103 0 r
F
.51271 .25584 m .51283 .25995 L .513 .25537 L .769 .166 0 r
F
.51238 .25971 m .51283 .25995 L .51227 .26001 L .739 .183 0 r
F
.51279 .25862 m .51238 .25971 L .51283 .25995 L .769 .166 0 r
F
.51271 .25584 m .5124 .2595 L .51279 .25862 L F
.5124 .2595 m .51238 .25971 L .51279 .25862 L F
.51232 .25988 m .51238 .25971 L .51271 .25584 L .609 .103 0 r
F
.51244 .25294 m .51271 .25584 L .51364 .25161 L .222 0 0 r
F
.513 .25537 m .51232 .25968 L .5123 .25512 L .739 .183 0 r
F
.51232 .25968 m .51229 .25987 L .51229 .25975 L F
.51232 .25968 m .51229 .25975 L .5123 .25512 L F
.5129 .25828 m .51283 .25995 L .51238 .25971 L F
.51238 .25971 m .51236 .25997 L .51283 .25995 L .769 .166 0 r
F
.51232 .25988 m .51236 .25997 L .51238 .25971 L .609 .103 0 r
F
.51229 .25987 m .51231 .25988 L .51226 .26001 L .739 .183 0 r
F
.51232 .25988 m .51226 .2599 L .51233 .2599 L .609 .103 0 r
F
.51231 .25985 m .51229 .25987 L .51232 .25988 L F
.51229 .25987 m .51226 .2599 L .51232 .25988 L F
.513 .25537 m .5129 .25828 L .51231 .25988 L .739 .183 0 r
F
.513 .25537 m .51231 .25988 L .51229 .25987 L F
.5129 .25828 m .51227 .26001 L .51226 .26001 L F
.5123 .25512 m .51226 .2599 L .51099 .25994 L .808 .217 0 r
F
.51226 .2599 m .51226 .26001 L .51099 .25994 L F
.51036 .26006 m .51046 .25998 L .51104 .25661 L .464 .001 0 r
F
.5123 .25512 m .51099 .25994 L .51088 .25502 L .808 .217 0 r
F
.51099 .25994 m .51093 .26014 L .51093 .25996 L F
.51099 .25994 m .51093 .25996 L .51088 .25502 L F
.51229 .25987 m .51226 .26001 L .51226 .2599 L .739 .183 0 r
F
.51229 .25987 m .51226 .2599 L .5123 .25512 L F
.51093 .25963 m .51093 .25996 L .51046 .25998 L .84 .241 0 r
F
.51093 .25996 m .51093 .26002 L .51046 .25998 L F
.51233 .2599 m .51044 .26012 L .51236 .25997 L .609 .103 0 r
F
.51046 .25998 m .51044 .26012 L .51233 .2599 L F
.51036 .26006 m .51044 .26012 L .51046 .25998 L .464 .001 0 r
F
.51088 .25502 m .51093 .25963 L .50911 .26015 L .84 .241 0 r
F
.51093 .25963 m .51036 .26006 L .50911 .26015 L F
.51093 .26002 m .51093 .26014 L .50911 .26015 L F
.50909 .26015 m .50686 .26032 L .50907 .26016 L .464 .001 0 r
F
.50707 .2603 m .50686 .26032 L .50909 .26015 L F
.51088 .25502 m .50911 .26015 L .50894 .25503 L .84 .241 0 r
F
.50911 .26015 m .50905 .26032 L .50905 .26016 L F
.50911 .26015 m .50905 .26016 L .50894 .25503 L F
.50686 .26032 m .50922 .26015 L .51036 .26006 L .464 .001 0 r
F
.50894 .25503 m .50905 .26016 L .50686 .26032 L .859 .26 0 r
F
.50905 .26016 m .50905 .26032 L .50686 .26032 L F
.50686 .26032 m .50677 .26033 L .50922 .26015 L .464 .001 0 r
F
.50639 .26042 m .50656 .26035 L .50748 .25778 L .225 0 0 r
F
.50894 .25503 m .50686 .26032 L .50662 .25511 L .859 .26 0 r
F
.50686 .26032 m .50678 .26053 L .50677 .26033 L F
.50686 .26032 m .50677 .26033 L .50662 .25511 L F
.50677 .26026 m .50677 .26033 L .50656 .26035 L .871 .273 0 r
F
.50677 .26033 m .50677 .26039 L .50656 .26035 L F
.51036 .26006 m .50653 .26045 L .51044 .26012 L .464 .001 0 r
F
.50656 .26035 m .50653 .26045 L .51036 .26006 L F
.50639 .26042 m .50653 .26045 L .50656 .26035 L .225 0 0 r
F
.50662 .25511 m .50677 .26026 L .50428 .2606 L .871 .273 0 r
F
.50677 .26026 m .50639 .26042 L .50428 .2606 L F
.50677 .26039 m .50678 .26053 L .50428 .2606 L F
.50181 .2608 m .50152 .26083 L .50389 .26063 L .225 0 0 r
F
.50181 .2608 m .50389 .26063 L .50432 .2606 L F
.50662 .25511 m .50428 .2606 L .50402 .25526 L .871 .273 0 r
F
.50428 .2606 m .50421 .26077 L .50421 .26061 L F
.50428 .2606 m .50421 .26061 L .50402 .25526 L F
.50152 .26083 m .50261 .26074 L .50638 .26042 L .225 0 0 r
F
.50402 .25526 m .50421 .26061 L .50152 .26083 L .88 .284 0 r
F
.50421 .26061 m .50421 .26077 L .50152 .26083 L F
.50152 .26083 m .50143 .26084 L .50261 .26074 L .225 0 0 r
F
.50402 .25526 m .50152 .26083 L .50123 .25545 L .88 .284 0 r
F
.50152 .26083 m .50144 .26101 L .50143 .26084 L F
.50152 .26083 m .50143 .26084 L .50123 .25545 L F
.50142 .26052 m .50143 .26084 L .49992 .26097 L .887 .291 0 r
F
.50143 .26084 m .50144 .26089 L .49992 .26097 L F
.50638 .26042 m .49987 .26102 L .50653 .26045 L .225 0 0 r
F
.49992 .26097 m .49987 .26102 L .50638 .26042 L F
.49968 .26104 m .49987 .26102 L .49992 .26097 L .105 .317 0 r
F
.49968 .26104 m .49992 .26097 L .49993 .26095 L F
.50123 .25545 m .50142 .26052 L .49858 .26113 L .887 .291 0 r
F
.50142 .26052 m .49968 .26104 L .49858 .26113 L F
.50144 .26089 m .50144 .26101 L .49858 .26113 L F
.49165 .26199 m .49236 .26167 L .49958 .26105 L .105 .317 0 r
F
.49236 .26167 m .49236 .26167 L .49361 .26156 L F
.49236 .26167 m .49361 .26156 L .49958 .26105 L F
.49236 .26167 m .49236 .26167 L .4933 .26159 L F
.49236 .26167 m .4933 .26159 L .49958 .26105 L F
.49555 .26139 m .49852 .26127 L .49548 .26153 L .893 .297 0 r
F
.49829 .25566 m .49851 .26114 L .49555 .26139 L F
.49958 .26105 m .49243 .26166 L .49783 .2612 L .105 .317 0 r
F
.49961 .26105 m .49783 .2612 L .49962 .26105 L F
.49958 .26105 m .49783 .2612 L .49961 .26105 L F
.49829 .25566 m .49555 .26139 L .49526 .25589 L .893 .297 0 r
F
.49555 .26139 m .49548 .26153 L .49548 .2614 L F
.49555 .26139 m .49548 .2614 L .49526 .25589 L F
.49851 .26114 m .49852 .26127 L .49555 .26139 L F
.49243 .26166 m .49548 .26153 L .49236 .26179 L .9 .303 0 r
F
.49526 .25589 m .49548 .2614 L .49243 .26166 L F
.49243 .26166 m .4925 .26166 L .49962 .26105 L .105 .317 0 r
F
.49548 .2614 m .49548 .26153 L .49243 .26166 L .9 .303 0 r
F
.49243 .26166 m .49236 .26167 L .4925 .26166 L .105 .317 0 r
F
.49526 .25589 m .49243 .26166 L .49214 .25612 L .9 .303 0 r
F
.49243 .26166 m .49236 .26179 L .49236 .26167 L F
.49243 .26166 m .49236 .26167 L .49214 .25612 L F
.48898 .26205 m .48957 .26192 L .49165 .26199 L .338 .384 0 r
F
.49236 .26179 m .49153 .26348 L .48919 .26204 L .897 .304 0 r
F
.50123 .25545 m .49858 .26113 L .49829 .25566 L .887 .291 0 r
F
.49858 .26113 m .49851 .26114 L .49829 .25566 L F
.49965 .26104 m .48945 .26191 L .49987 .26102 L .105 .317 0 r
F
.49962 .26105 m .49217 .26168 L .49965 .26104 L F
.49217 .26168 m .48945 .26191 L .49965 .26104 L F
.49858 .26113 m .49852 .26127 L .49851 .26114 L .887 .291 0 r
F
.48949 .26192 m .48945 .26191 L .49962 .26105 L .105 .317 0 r
F
.48928 .26196 m .48928 .26196 L .48949 .26192 L .338 .384 0 r
F
.48928 .26196 m .48949 .26192 L .48949 .26192 L F
.48928 .26196 m .48949 .26192 L .48957 .26192 L F
.48949 .26192 m .49236 .26179 L .48922 .26198 L .908 .307 0 r
F
.49236 .26167 m .49236 .26179 L .48949 .26192 L F
.48922 .26198 m .49236 .26179 L .48919 .26204 L F
.49236 .26179 m .49261 .26747 L .48942 .26774 L .897 .304 0 r
F
.49548 .26153 m .49261 .26747 L .49236 .26179 L .885 .299 0 r
F
.49548 .26153 m .49574 .26719 L .49261 .26747 L F
.49852 .26127 m .49574 .26719 L .49548 .26153 L .873 .292 0 r
F
.49852 .26127 m .49879 .26689 L .49574 .26719 L F
.50144 .26101 m .49879 .26689 L .49852 .26127 L .859 .283 0 r
F
.48945 .26191 m .4986 .26234 L .49987 .26102 L 0 .275 0 r
F
.4986 .26234 m .50001 .2624 L .49958 .26132 L F
.49234 .26127 m .49236 .26167 L .48949 .26192 L .908 .307 0 r
F
.49214 .25612 m .49234 .26127 L .48928 .26196 L F
.48928 .26196 m .48925 .26196 L .48928 .26196 L .338 .384 0 r
F
.48916 .262 m .48388 .26241 L .48928 .26196 L F
.48923 .26197 m .48928 .26196 L .48922 .26198 L .908 .307 0 r
F
.49214 .25612 m .48928 .26196 L .48923 .26197 L F
.48923 .26197 m .48918 .26197 L .48898 .25635 L F
.486 .26222 m .48918 .26197 L .48599 .26223 L .918 .312 0 r
F
.48918 .26194 m .48918 .26197 L .486 .26222 L F
.48928 .26196 m .48266 .2625 L .48945 .26191 L .338 .384 0 r
F
.48925 .26196 m .48266 .2625 L .48928 .26196 L F
.48945 .26191 m .48945 .26164 L .50001 .2624 L 0 .275 0 r
F
.50144 .26101 m .50172 .26659 L .49879 .26689 L .859 .283 0 r
F
.48945 .26164 m .50051 .26363 L .50001 .2624 L 0 .255 0 r
F
.50421 .26077 m .50172 .26659 L .50144 .26101 L .839 .272 0 r
F
.50051 .26363 m .5018 .26386 L .50023 .26293 L 0 .255 0 r
F
.50421 .26077 m .50449 .26627 L .50172 .26659 L .839 .272 0 r
F
.48945 .26164 m .49172 .26143 L .5018 .26386 L 0 .255 0 r
F
.49172 .26143 m .5042 .26527 L .5018 .26386 L .009 .252 0 r
F
.50678 .26053 m .50449 .26627 L .50421 .26077 L .811 .257 0 r
F
.50678 .26053 m .50706 .26595 L .50449 .26627 L F
.50326 .26472 m .50519 .26558 L .5018 .26386 L .009 .252 0 r
F
.50706 .26595 m .50487 .27179 L .50449 .26627 L .762 .245 0 r
F
.50706 .26595 m .50747 .27138 L .50487 .27179 L F
.50934 .26561 m .50747 .27138 L .50706 .26595 L .698 .221 0 r
F
.50934 .26561 m .5098 .27092 L .50747 .27138 L F
.50905 .26032 m .50706 .26595 L .50678 .26053 L .768 .237 0 r
F
.50905 .26032 m .50934 .26561 L .50706 .26595 L F
.51122 .26526 m .5098 .27092 L .50934 .26561 L .6 .188 0 r
F
.51122 .26526 m .51174 .2704 L .5098 .27092 L F
.50715 .2654 m .5107 .26854 L .50814 .26569 L 0 .121 0 r
F
.5018 .26386 m .5107 .26854 L .50715 .2654 L F
.51255 .26489 m .51174 .2704 L .51122 .26526 L .451 .141 0 r
F
.51255 .26489 m .51316 .2698 L .51174 .2704 L F
.51316 .2698 m .51249 .27559 L .51174 .2704 L .409 .136 0 r
F
.51316 .2698 m .51408 .27477 L .51249 .27559 L F
.51384 .26908 m .51408 .27477 L .51316 .2698 L .146 .05 0 r
F
.51384 .26908 m .51501 .27375 L .51408 .27477 L F
.51313 .26608 m .51384 .26908 L .51316 .2698 L .124 .025 0 r
F
.51352 .2682 m .51456 .27209 L .51384 .26908 L 0 0 0 r
F
.51456 .27209 m .51501 .27375 L .51384 .26908 L F
.51311 .2645 m .51384 .26908 L .51313 .26608 L .124 .025 0 r
F
.51396 .26986 m .51501 .27245 L .51501 .27375 L 0 0 0 r
F
.51501 .27245 m .51657 .27855 L .51501 .27375 L 0 .013 0 r
F
.51501 .27245 m .51706 .27688 L .51657 .27855 L F
.51374 .27076 m .51607 .27505 L .51501 .27245 L 0 0 0 r
F
.51607 .27505 m .51706 .27688 L .51501 .27245 L F
.51352 .2682 m .51501 .27245 L .51396 .26986 L F
.51374 .27076 m .51645 .27468 L .51706 .27688 L F
.5107 .26854 m .51645 .27468 L .51374 .27076 L 0 .05 0 r
F
.50446 .26526 m .50519 .26558 L .5107 .26854 L 0 .121 0 r
F
.5018 .26386 m .50519 .26558 L .50446 .26526 L F
.49623 .26157 m .50593 .2659 L .50519 .26558 L .093 .257 0 r
F
.50593 .2659 m .50946 .26748 L .50519 .26558 L F
.5107 .26854 m .51432 .27173 L .51645 .27468 L 0 .05 0 r
F
.50519 .26558 m .51425 .27168 L .5107 .26854 L 0 .161 0 r
F
.51425 .27168 m .51432 .27173 L .5107 .26854 L F
.50814 .26569 m .5107 .26854 L .51374 .27076 L .604 .032 0 r
F
.50946 .26748 m .51007 .26775 L .50519 .26558 L .093 .257 0 r
F
.5042 .26527 m .50519 .26558 L .50326 .26472 L .009 .252 0 r
F
.50023 .26293 m .5018 .26386 L .50001 .2624 L 0 .255 0 r
F
.49958 .26132 m .50001 .2624 L .49987 .26102 L 0 .275 0 r
F
.49153 .26348 m .48942 .26774 L .48927 .26416 L .897 .304 0 r
F
.49153 .26348 m .48927 .26416 L .48919 .26204 L F
.48928 .26196 m .48945 .26191 L .48949 .26192 L .338 .384 0 r
F
.48923 .26197 m .48922 .26198 L .48918 .26197 L .908 .307 0 r
F
.48922 .26198 m .48919 .26204 L .48919 .26198 L F
.48922 .26198 m .48919 .26198 L .48918 .26197 L F
.4827 .2625 m .4827 .2625 L .48266 .2625 L .948 .324 0 r
F
.48388 .26241 m .48266 .2625 L .48928 .26196 L .338 .384 0 r
F
.47466 .26318 m .48945 .26164 L .4801 .26272 L .269 .357 0 r
F
.47466 .26318 m .4801 .26272 L .47972 .26275 L F
.47466 .26318 m .4801 .26272 L .47792 .26291 L F
.47466 .26318 m .48008 .26272 L .47955 .26277 L F
.47466 .26318 m .48005 .26273 L .47939 .26278 L F
.47466 .26318 m .48001 .26273 L .47979 .26275 L F
.48918 .26197 m .48919 .26204 L .48599 .26223 L .918 .312 0 r
F
.48599 .26223 m .48596 .26228 L .48596 .26224 L F
.4827 .2625 m .48596 .26228 L .4827 .2625 L .931 .318 0 r
F
.48898 .26205 m .48264 .2625 L .48267 .2625 L .338 .384 0 r
F
.48596 .26224 m .48596 .26228 L .4827 .2625 L .931 .318 0 r
F
.4827 .2625 m .4827 .2625 L .48266 .2625 L .948 .324 0 r
F
.4827 .2625 m .48266 .2625 L .4794 .26269 L F
.48266 .2625 m .48945 .26164 L .48945 .26191 L .269 .357 0 r
F
.48011 .26272 m .48945 .26164 L .48266 .2625 L F
.47928 .25697 m .47607 .26283 L .47601 .2571 L .972 .333 0 r
F
.47466 .26318 m .47356 .2607 L .48945 .26164 L .269 .357 0 r
F
.47383 .26315 m .47356 .2607 L .47466 .26318 L F
.47846 .2644 m .47614 .2686 L .47609 .26493 L .965 .332 0 r
F
.46609 .54315 m .47749 .55212 L .46788 .54811 L 0 .133 0 r
F
.45843 .53807 m .46609 .54315 L .46788 .54811 L 0 .187 0 r
F
.46074 .36653 m .46581 .37401 L .46107 .36987 L 0 0 0 r
F
.45681 .36159 m .46074 .36653 L .46107 .36987 L 0 .086 0 r
F
.38846 .30079 m .36845 .31434 L .36612 .30086 L .808 .655 0 r
F
.38846 .30079 m .39007 .31216 L .36845 .31434 L F
.39217 .68114 m .38025 .69546 L .36695 .68511 L .508 .508 0 r
F
.39217 .68114 m .4018 .69041 L .38025 .69546 L F
.74859 .54053 m .73164 .56019 L .68489 .5537 L .629 .728 0 r
F
.5243 .42491 m .52115 .42346 L .52728 .41944 L .597 .464 0 r
F
.5243 .42491 m .51576 .42825 L .52115 .42346 L F
.45834 .71499 m .47032 .72544 L .45566 .72 L .028 .223 0 r
F
.44745 .70877 m .45566 .72 L .44093 .71379 L .179 .256 0 r
F
.44745 .70877 m .45834 .71499 L .45566 .72 L F
.57303 .77533 m .55561 .77564 L .56998 .7697 L .508 .445 0 r
F
.57303 .77533 m .55341 .78113 L .55561 .77564 L F
.59271 .76861 m .57303 .77533 L .56998 .7697 L .573 .518 0 r
F
.43694 .70197 m .44093 .71379 L .42668 .70678 L .297 .295 0 r
F
.43694 .70197 m .44745 .70877 L .44093 .71379 L F
.41971 .3092 m .40942 .32007 L .40671 .31049 L .773 .501 0 r
F
.41971 .3092 m .4217 .31774 L .40942 .32007 L F
.56484 .59068 m .54993 .59042 L .56026 .58437 L .699 .719 0 r
F
.56484 .59068 m .55063 .5967 L .54993 .59042 L F
.57887 .58361 m .56484 .59068 L .56026 .58437 L .773 .871 0 r
F
.49806 .61525 m .50309 .61133 L .51253 .6089 L .312 .385 0 r
F
.49806 .61525 m .4849 .61638 L .50309 .61133 L F
.68658 .35596 m .67732 .37529 L .64098 .37024 L .748 .799 0 r
F
.73949 .35803 m .67732 .37529 L .68658 .35596 L .704 .778 0 r
F
.43155 .31596 m .42475 .32599 L .4217 .31774 L .694 .403 0 r
F
.43155 .31596 m .43382 .32354 L .42475 .32599 L F
.55063 .5967 m .53989 .59571 L .54993 .59042 L .629 .546 0 r
F
.55063 .5967 m .53682 .60169 L .53989 .59571 L F
.45218 .34762 m .45263 .35626 L .44836 .35053 L .31 .176 0 r
F
.44906 .34156 m .44836 .35053 L .44418 .34437 L .399 .209 0 r
F
.44906 .34156 m .45218 .34762 L .44836 .35053 L F
.44614 .3352 m .44418 .34437 L .44027 .3378 L .471 .245 0 r
F
.44614 .3352 m .44906 .34156 L .44418 .34437 L F
.55341 .78113 m .54184 .78094 L .55561 .77564 L .413 .414 0 r
F
.55341 .78113 m .53458 .78606 L .54184 .78094 L F
.51258 .25166 m .50954 .25489 L .51244 .25294 L 0 0 0 r
F
.44353 .32856 m .44027 .3378 L .43676 .33084 L .544 .284 0 r
F
.44353 .32856 m .44614 .3352 L .44027 .3378 L F
.45535 .35338 m .45681 .36159 L .45263 .35626 L .183 .137 0 r
F
.45218 .34762 m .45535 .35338 L .45263 .35626 L .31 .176 0 r
F
.49718 .43619 m .50302 .43273 L .50856 .43081 L .337 .393 0 r
F
.49718 .43619 m .48936 .43666 L .50302 .43273 L F
.42257 .50369 m .4168 .51618 L .40884 .5074 L .535 .417 0 r
F
.42257 .50369 m .42841 .51172 L .4168 .51618 L F
.59271 .76861 m .56998 .7697 L .58439 .76307 L .573 .518 0 r
F
.61173 .76094 m .59271 .76861 L .58439 .76307 L .615 .622 0 r
F
.46953 .44209 m .48416 .43645 L .48936 .43666 L .351 .39 0 r
F
.46953 .44209 m .46202 .43966 L .48416 .43645 L F
.46918 .72063 m .48434 .73016 L .47032 .72544 L 0 .178 0 r
F
.45834 .71499 m .46918 .72063 L .47032 .72544 L .028 .223 0 r
F
.51729 .2448 m .51509 .24721 L .51699 .24257 L .822 .446 0 r
F
.51729 .2448 m .51456 .24904 L .51509 .24721 L F
.57887 .58361 m .56026 .58437 L .57045 .57755 L .773 .871 0 r
F
.59216 .5755 m .57887 .58361 L .57045 .57755 L .835 .954 0 r
F
.31081 .66347 m .27119 .68219 L .25744 .66541 L .55 .611 0 r
F
.31081 .66347 m .31997 .67745 L .27119 .68219 L F
.34328 .47908 m .31075 .49729 L .30344 .48005 L .664 .691 0 r
F
.34328 .47908 m .34814 .49327 L .31075 .49729 L F
.46427 .37112 m .4698 .37775 L .46581 .37401 L .732 .119 0 r
F
.46074 .36653 m .46427 .37112 L .46581 .37401 L 0 0 0 r
F
.42721 .69458 m .42668 .70678 L .41346 .69898 L .387 .349 0 r
F
.42721 .69458 m .43694 .70197 L .42668 .70678 L F
.44133 .32168 m .43676 .33084 L .43382 .32354 L .622 .325 0 r
F
.44133 .32168 m .44353 .32856 L .43676 .33084 L F
.45847 .35884 m .46074 .36653 L .45681 .36159 L 0 .078 0 r
F
.45535 .35338 m .45847 .35884 L .45681 .36159 L .183 .137 0 r
F
.40556 .30066 m .39007 .31216 L .38846 .30079 L .841 .608 0 r
F
.40556 .30066 m .40671 .31049 L .39007 .31216 L F
.53682 .60169 m .53055 .60029 L .53989 .59571 L .529 .446 0 r
F
.53682 .60169 m .52394 .60572 L .53055 .60029 L F
.43005 .30818 m .4217 .31774 L .41971 .3092 L .786 .453 0 r
F
.43005 .30818 m .43155 .31596 L .4217 .31774 L F
.47318 .54769 m .48596 .55548 L .47749 .55212 L .429 0 0 r
F
.46609 .54315 m .47318 .54769 L .47749 .55212 L 0 .133 0 r
F
.43962 .31459 m .43382 .32354 L .43155 .31596 L .707 .368 0 r
F
.43962 .31459 m .44133 .32168 L .43382 .32354 L F
.60655 .37897 m .58099 .38461 L .58755 .37465 L .945 .928 0 r
F
.6134 .36661 m .60655 .37897 L .58755 .37465 L .915 .873 0 r
F
.64098 .37024 m .60655 .37897 L .6134 .36661 L .831 .857 0 r
F
.46141 .36401 m .46427 .37112 L .46074 .36653 L 0 0 0 r
F
.45847 .35884 m .46141 .36401 L .46074 .36653 L 0 .078 0 r
F
.51576 .42825 m .516 .42692 L .52115 .42346 L .41 .41 0 r
F
.51576 .42825 m .50856 .43081 L .516 .42692 L F
.45353 .33944 m .45218 .34762 L .44906 .34156 L .436 .205 0 r
F
.45133 .33323 m .44906 .34156 L .44614 .3352 L .501 .236 0 r
F
.45133 .33323 m .45353 .33944 L .44906 .34156 L F
.54869 .40322 m .53865 .40494 L .54391 .39886 L 1 1 0 r
F
.54869 .40322 m .54136 .40936 L .53865 .40494 L F
.5558 .39633 m .54869 .40322 L .54391 .39886 L F
.45586 .34543 m .45535 .35338 L .45218 .34762 L .367 .177 0 r
F
.45353 .33944 m .45586 .34543 L .45218 .34762 L .436 .205 0 r
F
.54136 .40936 m .53345 .41048 L .53865 .40494 L .997 .952 0 r
F
.54136 .40936 m .53412 .41476 L .53345 .41048 L F
.51699 .24257 m .51457 .24596 L .51586 .24103 L 1 .653 0 r
F
.51699 .24257 m .51509 .24721 L .51457 .24596 L F
.41885 .30049 m .40671 .31049 L .40556 .30066 L .867 .556 0 r
F
.41885 .30049 m .41971 .3092 L .40671 .31049 L F
.44936 .32682 m .44614 .3352 L .44353 .32856 L .569 .27 0 r
F
.44936 .32682 m .45133 .33323 L .44614 .3352 L F
.58755 .37465 m .58099 .38461 L .5681 .38043 L 1 .938 0 r
F
.53458 .78606 m .52922 .78565 L .54184 .78094 L .295 .38 0 r
F
.53458 .78606 m .51725 .7902 L .52922 .78565 L F
.45825 .3512 m .45847 .35884 L .45535 .35338 L .279 .145 0 r
F
.45586 .34543 m .45825 .3512 L .45535 .35338 L .367 .177 0 r
F
.39805 .48801 m .38265 .50169 L .37645 .49027 L .668 .584 0 r
F
.39805 .48801 m .40249 .49797 L .38265 .50169 L F
.44769 .32024 m .44353 .32856 L .44133 .32168 L .643 .305 0 r
F
.44769 .32024 m .44936 .32682 L .44353 .32856 L F
.45417 .52835 m .45843 .53807 L .45052 .5324 L .147 .187 0 r
F
.44837 .52214 m .45052 .5324 L .44268 .52611 L .29 .224 0 r
F
.44837 .52214 m .45417 .52835 L .45052 .5324 L F
.43847 .30736 m .43155 .31596 L .43005 .30818 L .797 .412 0 r
F
.43847 .30736 m .43962 .31459 L .43155 .31596 L F
.5558 .39633 m .54391 .39886 L .54899 .39224 L 1 1 0 r
F
.4698 .37775 m .47287 .38118 L .47869 .38337 L .7 .078 0 r
F
.46724 .37542 m .47287 .38118 L .4698 .37775 L .9 .177 0 r
F
.46724 .37542 m .46953 .37951 L .47287 .38118 L F
.46628 .37366 m .46856 .37776 L .46724 .37542 L .933 .237 0 r
F
.46856 .37776 m .46953 .37951 L .46724 .37542 L F
.46592 .3731 m .46724 .37542 L .4698 .37775 L .732 .119 0 r
F
.46427 .37112 m .46724 .37542 L .46592 .3731 L F
.44285 .51548 m .44268 .52611 L .43521 .51921 L .39 .267 0 r
F
.44285 .51548 m .44837 .52214 L .44268 .52611 L F
.47954 .72574 m .4972 .73424 L .48434 .73016 L .321 0 0 r
F
.46918 .72063 m .47954 .72574 L .48434 .73016 L 0 .178 0 r
F
.53412 .41476 m .52855 .41549 L .53345 .41048 L .793 .628 0 r
F
.53412 .41476 m .52728 .41944 L .52855 .41549 L F
.59216 .5755 m .57045 .57755 L .58007 .56995 L .835 .954 0 r
F
.41794 .49518 m .40884 .5074 L .40249 .49797 L .611 .475 0 r
F
.41794 .49518 m .42257 .50369 L .40884 .5074 L F
.46059 .35675 m .46141 .36401 L .45847 .35884 L .159 .103 0 r
F
.45825 .3512 m .46059 .35675 L .45847 .35884 L .279 .145 0 r
F
.44638 .31351 m .44133 .32168 L .43962 .31459 L .723 .342 0 r
F
.44638 .31351 m .44769 .32024 L .44133 .32168 L F
.61173 .76094 m .58439 .76307 L .59826 .75573 L .615 .622 0 r
F
.62934 .75232 m .61173 .76094 L .59826 .75573 L .644 .714 0 r
F
.46405 .36894 m .46724 .37542 L .46427 .37112 L .68 .145 0 r
F
.46141 .36401 m .46405 .36894 L .46427 .37112 L 0 0 0 r
F
.42938 .30028 m .41971 .3092 L .41885 .30049 L .884 .505 0 r
F
.42938 .30028 m .43005 .30818 L .41971 .3092 L F
.41867 .68662 m .41346 .69898 L .4018 .69041 L .459 .414 0 r
F
.41867 .68662 m .42721 .69458 L .41346 .69898 L F
.51586 .24103 m .51328 .24514 L .51414 .23999 L 1 .678 0 r
F
.51586 .24103 m .51457 .24596 L .51328 .24514 L F
.51509 .24721 m .5136 .25073 L .51457 .24596 L .912 .413 0 r
F
.51509 .24721 m .51364 .25161 L .5136 .25073 L F
.46002 .53411 m .46609 .54315 L .45843 .53807 L 0 .136 0 r
F
.45417 .52835 m .46002 .53411 L .45843 .53807 L .147 .187 0 r
F
.43784 .50839 m .43521 .51921 L .42841 .51172 L .467 .316 0 r
F
.43784 .50839 m .44285 .51548 L .43521 .51921 L F
.45768 .33781 m .45586 .34543 L .45353 .33944 L .485 .211 0 r
F
.45601 .33172 m .45353 .33944 L .45133 .33323 L .542 .237 0 r
F
.45601 .33172 m .45768 .33781 L .45353 .33944 L F
.45451 .32548 m .45133 .33323 L .44936 .32682 L .603 .265 0 r
F
.45451 .32548 m .45601 .33172 L .45133 .33323 L F
.52394 .60572 m .52232 .60424 L .53055 .60029 L .388 .407 0 r
F
.52394 .60572 m .51253 .6089 L .52232 .60424 L F
.44548 .30668 m .43962 .31459 L .43847 .30736 L .807 .381 0 r
F
.44548 .30668 m .44638 .31351 L .43962 .31459 L F
.54951 .74774 m .55152 .75039 L .54742 .74987 L 1 .71 0 r
F
.551 .74684 m .55138 .7476 L .55163 .74758 L .082 0 0 r
F
.55138 .7476 m .55152 .75039 L .54951 .74774 L 1 .71 0 r
F
.5523 .74753 m .55228 .7476 L .55138 .7476 L F
.55228 .7476 m .55152 .75039 L .55138 .7476 L F
.52722 .74634 m .54406 .74758 L .551 .74684 L .25 0 0 r
F
.54511 .74759 m .54348 .74953 L .54371 .74762 L 1 .582 0 r
F
.52722 .74634 m .53252 .74859 L .54406 .74758 L .25 0 0 r
F
.53265 .74858 m .53595 .74921 L .53229 .74916 L 1 .395 0 r
F
.53252 .74859 m .53394 .74849 L .54406 .74758 L .25 0 0 r
F
.53598 .74834 m .53595 .74921 L .53265 .74858 L 1 .395 0 r
F
.53258 .74861 m .53656 .74829 L .54406 .74758 L .25 0 0 r
F
.53976 .74802 m .53967 .74932 L .53656 .74829 L 1 .434 0 r
F
.53656 .74829 m .53781 .74819 L .53832 .74814 L .25 0 0 r
F
.53656 .74829 m .53832 .74814 L .54406 .74758 L F
.53656 .74829 m .53967 .74932 L .53595 .74921 L 1 .434 0 r
F
.53656 .74829 m .53595 .74921 L .53598 .74834 L F
.53275 .74868 m .5407 .74793 L .54406 .74758 L .25 0 0 r
F
.54371 .74762 m .54348 .74953 L .5407 .74793 L 1 .494 0 r
F
.5407 .74793 m .54244 .74776 L .54371 .74762 L .25 0 0 r
F
.5407 .74793 m .54371 .74762 L .54406 .74758 L F
.5407 .74793 m .54348 .74953 L .53967 .74932 L 1 .494 0 r
F
.53708 .74396 m .54602 .74552 L .54464 .7452 L .137 0 0 r
F
.52817 .7425 m .53708 .74396 L .56502 .74809 L .118 0 0 r
F
.53708 .74396 m .57766 .74798 L .56502 .74809 L .137 0 0 r
F
.53708 .74396 m .54708 .7456 L .57766 .74798 L F
.51735 .74087 m .54602 .74552 L .53708 .74396 L .328 0 0 r
F
.51735 .74087 m .52375 .74368 L .54602 .74552 L F
.52375 .74368 m .551 .74684 L .54602 .74552 L .307 0 0 r
F
.52375 .74368 m .52722 .74634 L .551 .74684 L F
.54425 .74312 m .54371 .74762 L .5407 .74793 L 1 .494 0 r
F
.54014 .74294 m .53976 .74802 L .53656 .74829 L 1 .434 0 r
F
.5247 .74197 m .53708 .74396 L .52817 .7425 L .118 0 0 r
F
.49902 .73475 m .50836 .73777 L .5247 .74197 L .25 0 0 r
F
.4972 .73424 m .50836 .73777 L .49902 .73475 L F
.50836 .73777 m .51735 .74087 L .51852 .74105 L .31 0 0 r
F
.50836 .73777 m .53708 .74396 L .5247 .74197 L F
.50836 .73777 m .51852 .74105 L .53708 .74396 L F
.53619 .74284 m .53598 .74834 L .53265 .74858 L 1 .395 0 r
F
.53265 .74858 m .53258 .74861 L .53394 .74849 L .25 0 0 r
F
.53265 .74858 m .53229 .74916 L .5323 .7486 L 1 .395 0 r
F
.53252 .74859 m .53252 .74859 L .53265 .74858 L .25 0 0 r
F
.53252 .74859 m .53258 .74861 L .53265 .74858 L F
.53619 .74284 m .53265 .74858 L .53238 .74281 L 1 .395 0 r
F
.52722 .74634 m .5287 .74882 L .5289 .74881 L .25 0 0 r
F
.5323 .7486 m .53229 .74916 L .5289 .74881 L 1 .368 0 r
F
.53252 .74859 m .5289 .74881 L .53254 .74859 L .25 0 0 r
F
.52722 .74634 m .5289 .74881 L .53252 .74859 L F
.5289 .74881 m .53229 .74916 L .5287 .74916 L 1 .368 0 r
F
.53238 .74281 m .5323 .7486 L .5289 .74881 L F
.53238 .74281 m .5289 .74881 L .52867 .74283 L F
.5289 .74881 m .5287 .74916 L .5287 .74882 L F
.5289 .74881 m .5287 .74882 L .52867 .74283 L F
.52722 .74634 m .52751 .74889 L .5287 .74882 L .25 0 0 r
F
.53254 .74859 m .5287 .74882 L .53258 .74861 L F
.53258 .74861 m .52752 .74901 L .53306 .74881 L F
.52751 .74889 m .5287 .74916 L .52525 .74901 L 1 .349 0 r
F
.5287 .74882 m .5287 .74895 L .52751 .74889 L F
.5287 .74895 m .5287 .74916 L .52751 .74889 L F
.51089 .74593 m .52662 .74885 L .52722 .74634 L .406 0 0 r
F
.52662 .74885 m .52752 .74901 L .52751 .74889 L F
.52662 .74885 m .52751 .74889 L .52722 .74634 L F
.52751 .74889 m .52752 .74901 L .53258 .74861 L .25 0 0 r
F
.52525 .74901 m .5287 .74916 L .52515 .7492 L 1 .349 0 r
F
.50841 .74229 m .52722 .74634 L .52375 .74368 L .477 0 0 r
F
.50841 .74229 m .51089 .74593 L .52722 .74634 L F
.51128 .74966 m .51157 .75584 L .50824 .75594 L .919 .313 0 r
F
.51089 .74593 m .51106 .7496 L .51821 .74935 L .406 0 0 r
F
.51089 .74593 m .51821 .74935 L .5197 .74927 L F
.52163 .74916 m .52164 .74926 L .51821 .74935 L .949 .327 0 r
F
.51089 .74593 m .51977 .74929 L .52099 .74924 L .406 0 0 r
F
.51089 .74593 m .5209 .74921 L .52662 .74885 L F
.52169 .74916 m .52164 .74926 L .52163 .74916 L .973 .336 0 r
F
.52169 .74916 m .52515 .7492 L .52164 .74926 L F
.5209 .74921 m .52423 .74901 L .52662 .74885 L .406 0 0 r
F
.52514 .74895 m .52515 .7492 L .52169 .74916 L .973 .336 0 r
F
.52423 .74901 m .52449 .749 L .52529 .74894 L .406 0 0 r
F
.52423 .74901 m .52529 .74894 L .52662 .74885 L F
.52867 .74283 m .52529 .74894 L .52504 .74287 L 1 .349 0 r
F
.52529 .74894 m .52515 .7492 L .52514 .74895 L F
.52529 .74894 m .52514 .74895 L .52504 .74287 L F
.52504 .74287 m .52514 .74895 L .52169 .74916 L .973 .336 0 r
F
.52169 .74916 m .52101 .74924 L .52449 .749 L .406 0 0 r
F
.5209 .74921 m .5209 .74921 L .52169 .74916 L F
.5209 .74921 m .52101 .74924 L .52169 .74916 L F
.50377 .73856 m .52375 .74368 L .51735 .74087 L .513 0 0 r
F
.50377 .73856 m .50841 .74229 L .52375 .74368 L F
.52504 .74287 m .52169 .74916 L .52147 .74295 L .973 .336 0 r
F
.52169 .74916 m .52163 .74916 L .52147 .74295 L F
.52147 .74295 m .52163 .74916 L .51816 .74935 L .949 .327 0 r
F
.52163 .74916 m .51821 .74935 L .51816 .74935 L F
.5197 .74927 m .51821 .74935 L .51977 .74929 L .406 0 0 r
F
.52164 .74926 m .51835 .75566 L .51816 .74935 L .953 .327 0 r
F
.51821 .74935 m .51816 .74935 L .51816 .74935 L F
.52164 .74926 m .51816 .74935 L .51821 .74935 L F
.49998 .7456 m .51106 .7496 L .51089 .74593 L .52 .037 0 r
F
.49998 .7456 m .50013 .74999 L .51106 .7496 L F
.49302 .74533 m .50013 .74999 L .49998 .7456 L .622 .105 0 r
F
.49302 .74533 m .49318 .75024 L .49987 .75 L F
.50012 .74998 m .49987 .75 L .50013 .74999 L F
.49302 .74533 m .49987 .75 L .50012 .74998 L F
.49549 .75036 m .49579 .7563 L .49307 .75636 L .943 .303 0 r
F
.49983 .75014 m .50008 .75014 L .50013 .74999 L .459 .051 0 r
F
.50146 .75009 m .49871 .75622 L .49851 .75055 L .92 .306 0 r
F
.50008 .75014 m .49851 .75055 L .4985 .75019 L F
.50146 .75009 m .49851 .75055 L .50008 .75014 L F
.49552 .75028 m .4956 .75035 L .49549 .75036 L .943 .303 0 r
F
.4956 .75035 m .49579 .7563 L .49549 .75036 L F
.49318 .75024 m .49332 .75035 L .49987 .75 L .459 .051 0 r
F
.49549 .75037 m .49307 .75636 L .49292 .75042 L .943 .303 0 r
F
.49549 .75037 m .49292 .75042 L .49292 .75036 L F
.49841 .75019 m .49579 .7563 L .4956 .75028 L .928 .305 0 r
F
.49048 .75049 m .49064 .7564 L .48861 .75641 L 1 .309 0 r
F
.48918 .7505 m .48919 .7505 L .48926 .7505 L .473 .088 0 r
F
.48926 .7505 m .48926 .7505 L .49318 .75024 L F
.48918 .7505 m .48926 .7505 L .48926 .7505 L F
.49164 .75029 m .49115 .75037 L .49318 .75024 L F
.49283 .75043 m .49307 .75636 L .49064 .7564 L .97 .304 0 r
F
.48918 .7505 m .49292 .75042 L .49318 .75024 L .473 .088 0 r
F
.49292 .7502 m .49292 .75042 L .49283 .75043 L .97 .304 0 r
F
.49292 .75042 m .49307 .75636 L .49283 .75043 L F
.49292 .75042 m .49314 .75042 L .49315 .7504 L .473 .088 0 r
F
.49292 .75042 m .49315 .7504 L .49318 .75024 L F
.49292 .7502 m .49283 .75043 L .49054 .75029 L .97 .304 0 r
F
.49283 .75043 m .49064 .7564 L .49055 .75048 L F
.4891 .75038 m .49115 .75037 L .49164 .75029 L .473 .088 0 r
F
.49283 .75043 m .49055 .75048 L .49054 .75029 L .97 .304 0 r
F
.49054 .75029 m .49055 .75048 L .49048 .75049 L 1 .309 0 r
F
.49055 .75048 m .49064 .7564 L .49048 .75049 L F
.4891 .75038 m .48918 .7505 L .49115 .75037 L .473 .088 0 r
F
.49044 .75061 m .48861 .75641 L .48859 .75058 L 1 .309 0 r
F
.49044 .75061 m .48859 .75058 L .48859 .75051 L F
.4871 .75044 m .48713 .75056 L .48721 .75055 L .415 .091 0 r
F
.48728 .75044 m .48721 .75055 L .4891 .75038 L F
.4871 .75044 m .48721 .75055 L .48728 .75044 L F
.48661 .75045 m .48702 .75075 L .4871 .75044 L 0 0 0 r
F
.4872 .75042 m .48714 .75084 L .48661 .75045 L 1 .449 0 r
F
.48714 .75084 m .48638 .75626 L .48661 .75045 L F
.48661 .75045 m .48663 .75225 L .48702 .75075 L 0 0 0 r
F
.48714 .75084 m .48712 .75636 L .48638 .75626 L 1 .449 0 r
F
.48663 .75225 m .48667 .75606 L .48706 .75108 L 0 0 0 r
F
.48663 .75225 m .48706 .75108 L .4871 .75044 L F
.48718 .75059 m .48718 .75075 L .48714 .75084 L 1 .449 0 r
F
.48718 .75075 m .48712 .75636 L .48714 .75084 L F
.4872 .75042 m .4872 .75056 L .48718 .75059 L F
.4872 .75056 m .48712 .75636 L .48718 .75059 L F
.48853 .75061 m .48861 .75641 L .48712 .75636 L 1 .33 0 r
F
.48714 .75056 m .48908 .75059 L .4891 .75038 L .415 .091 0 r
F
.48713 .75056 m .48715 .75056 L .48714 .75056 L F
.48715 .75056 m .48908 .75059 L .48714 .75056 L F
.48859 .75037 m .48853 .75061 L .4872 .75042 L 1 .33 0 r
F
.48853 .75061 m .48712 .75636 L .4872 .75056 L F
.48853 .75061 m .4872 .75056 L .4872 .75042 L F
.48859 .75037 m .48859 .75058 L .48853 .75061 L F
.48859 .75058 m .48861 .75641 L .48853 .75061 L F
.48859 .75058 m .4884 .75573 L .48908 .75059 L .415 .091 0 r
F
.48713 .75056 m .4873 .75122 L .48859 .75058 L F
.4873 .75122 m .4884 .75573 L .48859 .75058 L F
.48918 .7505 m .4884 .75573 L .49211 .75523 L .473 .088 0 r
F
.4891 .75038 m .48908 .75059 L .48918 .7505 L F
.48908 .75059 m .4884 .75573 L .48918 .7505 L F
.49048 .75049 m .49044 .75061 L .48914 .75054 L 1 .309 0 r
F
.48918 .7505 m .48914 .75054 L .48859 .75051 L F
.49048 .75049 m .48914 .75054 L .48918 .7505 L F
.48918 .7505 m .48918 .7505 L .48919 .7505 L .473 .088 0 r
F
.49054 .75029 m .49048 .75049 L .48859 .75037 L 1 .309 0 r
F
.49048 .75049 m .48859 .75051 L .48859 .75037 L F
.49332 .75035 m .4956 .75028 L .49987 .75 L .459 .051 0 r
F
.49841 .75019 m .49871 .75622 L .49579 .7563 L .928 .305 0 r
F
.49551 .75028 m .49983 .75014 L .49987 .75 L .459 .051 0 r
F
.49849 .74999 m .4985 .75019 L .49841 .75019 L .928 .305 0 r
F
.4985 .75019 m .49871 .75622 L .49841 .75019 L F
.49663 .75029 m .49858 .75449 L .49982 .75016 L .459 .051 0 r
F
.49342 .75042 m .49347 .75046 L .49663 .75029 L F
.49347 .75046 m .49858 .75449 L .49663 .75029 L F
.49332 .75035 m .49211 .75523 L .49858 .75449 L F
.49318 .75024 m .49314 .75042 L .49332 .75035 L F
.49314 .75042 m .49211 .75523 L .49332 .75035 L F
.49552 .75028 m .49549 .75037 L .49329 .75036 L .943 .303 0 r
F
.49332 .75035 m .49329 .75036 L .49292 .75036 L F
.49552 .75028 m .49329 .75036 L .49332 .75035 L F
.48918 .7505 m .49211 .75523 L .49314 .75042 L .473 .088 0 r
F
.49332 .75035 m .49342 .75042 L .4956 .75028 L .459 .051 0 r
F
.49849 .74999 m .49841 .75019 L .4956 .7501 L .928 .305 0 r
F
.49841 .75019 m .4956 .75028 L .4956 .7501 L F
.48892 .74509 m .49318 .75024 L .49302 .74533 L .718 .151 0 r
F
.48892 .74509 m .4891 .75038 L .49318 .75024 L F
.4956 .7501 m .49552 .75028 L .49292 .7502 L .943 .303 0 r
F
.49552 .75028 m .49292 .75036 L .49292 .7502 L F
.4988 .75019 m .49982 .75016 L .49983 .75014 L .459 .051 0 r
F
.49342 .75042 m .49982 .75016 L .4988 .75019 L F
.4956 .75028 m .4956 .75035 L .49552 .75028 L .943 .303 0 r
F
.49342 .75042 m .49983 .75014 L .49551 .75028 L .459 .051 0 r
F
.50149 .75003 m .50146 .75009 L .4985 .75013 L .92 .306 0 r
F
.50146 .75009 m .4985 .75019 L .4985 .75013 L F
.51128 .74966 m .50824 .75594 L .50802 .75023 L .919 .313 0 r
F
.51103 .74967 m .50802 .75023 L .50801 .74979 L F
.51128 .74966 m .50802 .75023 L .51103 .74967 L F
.50149 .75003 m .50179 .75614 L .49871 .75622 L .92 .306 0 r
F
.50156 .75003 m .50179 .75614 L .50149 .75003 L F
.50013 .74999 m .50034 .75007 L .51106 .7496 L .403 0 0 r
F
.50034 .75007 m .50251 .74999 L .51106 .7496 L F
.50473 .74977 m .50466 .74992 L .50155 .74988 L .916 .308 0 r
F
.50466 .74992 m .50179 .75614 L .50156 .75003 L F
.50466 .74992 m .50156 .75003 L .50155 .74988 L F
.50466 .74992 m .50498 .75604 L .50179 .75614 L F
.50473 .74977 m .50474 .74991 L .50466 .74992 L F
.50474 .74991 m .50498 .75604 L .50466 .74992 L F
.50281 .74998 m .50556 .74988 L .51106 .74961 L .403 0 0 r
F
.50794 .74979 m .50824 .75594 L .50498 .75604 L .916 .31 0 r
F
.50236 .75 m .51106 .74961 L .50821 .74973 L .403 0 0 r
F
.50039 .75009 m .50247 .75 L .50236 .75 L F
.50247 .75 m .51106 .74961 L .50236 .75 L F
.508 .74965 m .50794 .74979 L .50473 .74977 L .916 .31 0 r
F
.50794 .74979 m .50498 .75604 L .50474 .74991 L F
.50639 .74985 m .51103 .74967 L .50281 .74998 L .403 0 0 r
F
.50794 .74979 m .50474 .74991 L .50473 .74977 L .916 .31 0 r
F
.508 .74965 m .50801 .74979 L .50794 .74979 L F
.50801 .74979 m .50824 .75594 L .50794 .74979 L F
.50556 .74988 m .50922 .74974 L .51104 .74964 L .403 0 0 r
F
.50922 .74974 m .51103 .74967 L .51103 .74966 L F
.50922 .74974 m .51103 .74966 L .51104 .74964 L F
.50556 .74988 m .51104 .74964 L .51106 .74961 L F
.50039 .75009 m .50639 .74985 L .50281 .74998 L F
.50821 .74973 m .51106 .74961 L .51106 .7496 L F
.50155 .74988 m .50156 .75003 L .50149 .75003 L .92 .306 0 r
F
.5113 .74963 m .51128 .74966 L .50801 .74975 L .919 .313 0 r
F
.51128 .74966 m .50801 .74979 L .50801 .74975 L F
.5113 .74963 m .51134 .74966 L .51128 .74966 L F
.51134 .74966 m .51157 .75584 L .51128 .74966 L F
.51816 .74935 m .51816 .74935 L .51473 .74944 L .937 .321 0 r
F
.51816 .74935 m .51495 .75574 L .51473 .74949 L F
.51106 .7496 m .51692 .7494 L .51821 .74935 L .301 0 0 r
F
.51816 .74935 m .51473 .74949 L .51473 .74944 L .937 .321 0 r
F
.51106 .7496 m .51124 .74963 L .51507 .74948 L .301 0 0 r
F
.51528 .74947 m .51507 .74948 L .51533 .74947 L F
.51106 .7496 m .51507 .74948 L .51528 .74947 L F
.51667 .74941 m .51533 .74947 L .51692 .7494 L F
.51106 .7496 m .51533 .74947 L .51667 .74941 L F
.5147 .74949 m .51495 .75574 L .51157 .75584 L .926 .316 0 r
F
.51473 .74944 m .51473 .74949 L .5147 .74949 L F
.51473 .74949 m .51495 .75574 L .5147 .74949 L F
.51124 .74963 m .51129 .74963 L .51692 .7494 L .301 0 0 r
F
.51129 .74963 m .5113 .74963 L .51134 .74963 L F
.51129 .74963 m .51134 .74963 L .51692 .7494 L F
.51473 .74944 m .5147 .74949 L .51134 .74961 L .926 .316 0 r
F
.5147 .74949 m .51157 .75584 L .51134 .74963 L F
.5147 .74949 m .51134 .74963 L .51134 .74961 L F
.51175 .74953 m .51134 .74961 L .51134 .74954 L F
.51473 .74944 m .51134 .74961 L .51175 .74953 L F
.51816 .74935 m .51835 .75566 L .51495 .75574 L .937 .321 0 r
F
.52164 .74926 m .52179 .75558 L .51835 .75566 L .953 .327 0 r
F
.52515 .7492 m .52179 .75558 L .52164 .74926 L .977 .335 0 r
F
.52515 .7492 m .52524 .75552 L .52179 .75558 L F
.51609 .74944 m .52455 .75186 L .51977 .74929 L .301 0 0 r
F
.51134 .74963 m .51134 .74966 L .5113 .74963 L .919 .313 0 r
F
.51124 .74963 m .51131 .74964 L .51609 .74944 L .301 0 0 r
F
.51131 .74964 m .52455 .75186 L .51609 .74944 L F
.51124 .74963 m .50889 .75341 L .52455 .75186 L F
.51106 .7496 m .51103 .74967 L .51124 .74963 L F
.51103 .74967 m .50889 .75341 L .51124 .74963 L F
.50034 .75007 m .49858 .75449 L .50889 .75341 L .403 0 0 r
F
.50013 .74999 m .50008 .75014 L .50034 .75007 L F
.50008 .75014 m .49858 .75449 L .50034 .75007 L F
.49987 .75 m .49983 .75014 L .50013 .74999 L .459 .051 0 r
F
.49983 .75014 m .49858 .75449 L .50008 .75014 L F
.4956 .7501 m .4956 .75028 L .49552 .75028 L .943 .303 0 r
F
.50155 .74988 m .50149 .75003 L .49849 .74999 L .92 .306 0 r
F
.50149 .75003 m .4985 .75013 L .49849 .74999 L F
.50034 .75007 m .50039 .75009 L .50251 .74999 L .403 0 0 r
F
.50039 .75009 m .50889 .75341 L .51103 .74967 L F
.51134 .74954 m .5113 .74963 L .508 .74965 L .919 .313 0 r
F
.5113 .74963 m .50801 .74975 L .508 .74965 L F
.51124 .74963 m .51124 .74963 L .5113 .74963 L .301 0 0 r
F
.51821 .74935 m .51692 .7494 L .51977 .74929 L F
.5287 .74916 m .52524 .75552 L .52515 .7492 L 1 .347 0 r
F
.51977 .74929 m .52455 .75186 L .52752 .74901 L .301 0 0 r
F
.51134 .74954 m .51134 .74963 L .5113 .74963 L .919 .313 0 r
F
.52099 .74924 m .51977 .74929 L .52101 .74924 L .406 0 0 r
F
.52529 .74894 m .5287 .74882 L .52525 .74901 L 1 .349 0 r
F
.52662 .74885 m .52101 .74924 L .52752 .74901 L .406 0 0 r
F
.52867 .74283 m .5287 .7487 L .52529 .74894 L 1 .349 0 r
F
.5287 .7487 m .5287 .74882 L .52529 .74894 L F
.53265 .74858 m .5323 .7486 L .53238 .74281 L 1 .395 0 r
F
.54014 .74294 m .53656 .74829 L .53619 .74284 L 1 .434 0 r
F
.53656 .74829 m .53598 .74834 L .53619 .74284 L F
.53258 .74861 m .53275 .74868 L .53781 .74819 L .25 0 0 r
F
.5407 .74793 m .53967 .74932 L .53976 .74802 L 1 .494 0 r
F
.53275 .74868 m .53306 .74881 L .54244 .74776 L .25 0 0 r
F
.54425 .74312 m .5407 .74793 L .54014 .74294 L 1 .494 0 r
F
.5407 .74793 m .53976 .74802 L .54014 .74294 L F
.54406 .74758 m .54371 .74762 L .54372 .74758 L 1 .582 0 r
F
.54511 .74759 m .54371 .74762 L .54406 .74758 L F
.54965 .74761 m .54742 .74987 L .54784 .74761 L 1 .71 0 r
F
.54406 .74758 m .54441 .74758 L .551 .74684 L .25 0 0 r
F
.54429 .7476 m .54493 .7476 L .545 .74759 L F
.54438 .74759 m .545 .74759 L .551 .74684 L F
.54429 .7476 m .545 .74759 L .54438 .74759 L F
.54511 .74759 m .54742 .74987 L .54348 .74953 L 1 .582 0 r
F
.54523 .74745 m .54536 .74759 L .54511 .74759 L F
.54536 .74759 m .54742 .74987 L .54511 .74759 L F
.54602 .74552 m .551 .74684 L .55082 .74663 L .124 0 0 r
F
.54464 .7452 m .54602 .74552 L .54708 .7456 L .137 0 0 r
F
.54602 .74552 m .57737 .7471 L .57766 .74798 L .124 0 0 r
F
.56502 .74809 m .57766 .74798 L .62064 .75118 L .022 .284 0 r
F
.6212 .75124 m .62064 .75118 L .62189 .75128 L F
.56502 .74809 m .62064 .75118 L .6212 .75124 L F
.62064 .75118 m .62139 .75101 L .62189 .75128 L .03 .288 0 r
F
.57766 .74798 m .59763 .7481 L .62064 .75118 L F
.6032 .74827 m .5926 .74751 L .5965 .74429 L .751 .863 0 r
F
.60424 .74889 m .59763 .7481 L .6032 .74827 L F
.59763 .7481 m .5926 .74751 L .6032 .74827 L F
.61103 .74769 m .60424 .74889 L .5965 .74429 L F
.57766 .74798 m .58259 .74765 L .59208 .74794 L .03 .288 0 r
F
.59687 .7481 m .59208 .74794 L .59763 .7481 L F
.57766 .74798 m .59208 .74794 L .59687 .7481 L F
.5965 .74429 m .59208 .74794 L .5837 .74765 L .928 1 0 r
F
.59763 .7481 m .60424 .74889 L .62064 .75118 L .03 .288 0 r
F
.60424 .74889 m .58729 .75189 L .59208 .74794 L .751 .863 0 r
F
.59763 .7481 m .59208 .74794 L .5926 .74751 L F
.60424 .74889 m .59208 .74794 L .59763 .7481 L F
.5965 .74429 m .5837 .74765 L .58484 .74182 L .928 1 0 r
F
.58259 .74765 m .58292 .74763 L .59763 .7481 L .03 .288 0 r
F
.57798 .74717 m .58292 .74763 L .57766 .74798 L .124 0 0 r
F
.5837 .74765 m .57966 .74753 L .58484 .74182 L .928 1 0 r
F
.58484 .74182 m .57983 .74734 L .57198 .74657 L 1 1 0 r
F
.578 .74713 m .58295 .74763 L .58292 .74763 L .124 0 0 r
F
.578 .74713 m .58292 .74763 L .57798 .74717 L F
.58292 .74763 m .57825 .74909 L .57966 .74753 L .928 1 0 r
F
.5837 .74765 m .58357 .74769 L .58292 .74763 L F
.58357 .74769 m .57825 .74909 L .58292 .74763 L F
.58292 .74763 m .58503 .74749 L .59603 .74803 L .03 .288 0 r
F
.58292 .74763 m .59603 .74803 L .59763 .7481 L F
.5837 .74765 m .59143 .74847 L .58357 .74769 L .928 1 0 r
F
.59208 .74794 m .59143 .74847 L .5837 .74765 L F
.62659 .75163 m .60823 .74945 L .61103 .74769 L .644 .714 0 r
F
.61103 .74769 m .60823 .74945 L .60424 .74889 L .751 .863 0 r
F
.64484 .74279 m .62987 .752 L .61103 .74769 L .664 .77 0 r
F
.62987 .752 m .62934 .75232 L .62659 .75163 L F
.62987 .752 m .62659 .75163 L .61103 .74769 L F
.59867 .74811 m .63311 .74832 L .62131 .75103 L .03 .288 0 r
F
.61206 .74998 m .62131 .75103 L .62064 .75118 L F
.59867 .74811 m .62131 .75103 L .61206 .74998 L F
.59763 .7481 m .58503 .74749 L .63311 .74832 L F
.59763 .7481 m .59867 .74811 L .60424 .74889 L F
.62934 .75232 m .59826 .75573 L .60823 .74945 L .644 .714 0 r
F
.62139 .75101 m .62243 .75113 L .62189 .75128 L .03 .288 0 r
F
.62934 .75232 m .60823 .74945 L .62659 .75163 L .644 .714 0 r
F
.62139 .75101 m .63311 .74832 L .62243 .75113 L .03 .288 0 r
F
.60424 .74889 m .6075 .74991 L .60166 .74935 L .751 .863 0 r
F
.60823 .74945 m .6075 .74991 L .60424 .74889 L F
.60166 .74935 m .59826 .75573 L .58729 .75189 L F
.6075 .74991 m .59826 .75573 L .60166 .74935 L F
.57027 .74725 m .56547 .7538 L .56046 .75225 L 1 1 0 r
F
.54602 .74552 m .55181 .74686 L .57115 .74722 L .124 0 0 r
F
.5712 .74722 m .57115 .74722 L .57125 .74723 L F
.5735 .74718 m .57384 .74732 L .57125 .74723 L 1 1 0 r
F
.57384 .74732 m .57825 .74909 L .57125 .74723 L F
.57694 .74708 m .57125 .74723 L .57737 .7471 L .124 0 0 r
F
.54602 .74552 m .57125 .74723 L .57694 .74708 L F
.57825 .74909 m .56547 .7538 L .5705 .74724 L 1 1 0 r
F
.57125 .74723 m .57054 .7472 L .57064 .74706 L F
.57737 .7471 m .57799 .74716 L .57766 .74798 L .124 0 0 r
F
.57983 .74734 m .57967 .74752 L .57198 .74657 L 1 1 0 r
F
.57967 .74752 m .57384 .74732 L .57198 .74657 L F
.57064 .74706 m .57054 .7472 L .57039 .74719 L F
.54602 .74552 m .57115 .74722 L .5712 .74722 L .124 0 0 r
F
.57198 .74657 m .5735 .74718 L .57064 .74706 L 1 1 0 r
F
.5735 .74718 m .57125 .74723 L .57064 .74706 L F
.57451 .74564 m .57064 .74706 L .57143 .74588 L F
.57064 .74706 m .57039 .74719 L .56412 .74562 L F
.57039 .74719 m .56339 .74695 L .56412 .74562 L F
.57533 .74005 m .57064 .74706 L .56412 .74562 L F
.551 .74684 m .56045 .74685 L .57069 .74721 L .082 0 0 r
F
.56219 .74691 m .55756 .74676 L .55841 .7446 L 1 1 0 r
F
.56045 .74685 m .56066 .74685 L .56219 .74691 L .082 0 0 r
F
.56045 .74685 m .56219 .74691 L .57069 .74721 L F
.56412 .74562 m .56219 .74691 L .55841 .7446 L 1 1 0 r
F
.56219 .74691 m .55743 .74711 L .56045 .74685 L F
.56045 .74685 m .55764 .74714 L .56066 .74685 L .082 0 0 r
F
.55927 .74685 m .55815 .74705 L .56045 .74685 L F
.55815 .74705 m .55764 .74714 L .56045 .74685 L F
.56219 .74691 m .55584 .75115 L .55743 .74711 L 1 1 0 r
F
.551 .74684 m .55153 .74747 L .55927 .74685 L .082 0 0 r
F
.55153 .74747 m .55163 .74758 L .55927 .74685 L F
.55163 .74758 m .55295 .74748 L .55927 .74685 L F
.55519 .7473 m .55152 .75039 L .5523 .74753 L 1 .877 0 r
F
.55165 .74761 m .55815 .74705 L .55927 .74685 L .082 0 0 r
F
.55841 .7446 m .55519 .7473 L .55329 .7439 L 1 .877 0 r
F
.55519 .7473 m .5523 .74753 L .55329 .7439 L F
.55163 .74758 m .55165 .74761 L .55295 .74748 L .082 0 0 r
F
.55519 .7473 m .55584 .75115 L .55152 .75039 L 1 .877 0 r
F
.55743 .74711 m .55584 .75115 L .55519 .7473 L F
.55166 .74814 m .54777 .74965 L .54779 .74965 L .013 0 0 r
F
.55342 .74746 m .55209 .74813 L .55815 .74705 L .082 0 0 r
F
.55199 .74801 m .55209 .74813 L .55342 .74746 L F
.56266 .74826 m .56046 .75225 L .56193 .74833 L 1 1 0 r
F
.56266 .74826 m .56193 .74833 L .56255 .74667 L F
.5636 .74657 m .56266 .74826 L .56255 .74667 L F
.57069 .74721 m .5618 .74686 L .57115 .74722 L .082 0 0 r
F
.56066 .74685 m .5618 .74686 L .57069 .74721 L F
.56219 .74691 m .56046 .75225 L .55584 .75115 L 1 1 0 r
F
.56246 .74692 m .56046 .75225 L .56219 .74691 L F
.56255 .74667 m .56246 .74692 L .56219 .74691 L F
.5618 .74686 m .58651 .74689 L .57122 .74722 L .082 0 0 r
F
.57076 .74721 m .57122 .74722 L .57118 .74722 L F
.5618 .74686 m .57122 .74722 L .57076 .74721 L F
.57039 .74719 m .56046 .75225 L .56339 .74695 L 1 1 0 r
F
.57113 .74722 m .57118 .74722 L .57118 .74722 L .082 0 0 r
F
.5618 .74686 m .57118 .74722 L .57113 .74722 L F
.57079 .74721 m .57118 .74722 L .57115 .74722 L F
.57115 .74722 m .57118 .74722 L .57125 .74723 L F
.57125 .74723 m .5705 .74724 L .57054 .7472 L 1 1 0 r
F
.57825 .74909 m .5705 .74724 L .57125 .74723 L F
.57967 .74752 m .57825 .74909 L .57384 .74732 L F
.5618 .74686 m .57118 .74722 L .57079 .74721 L .082 0 0 r
F
.57737 .7471 m .578 .74713 L .57799 .74716 L .124 0 0 r
F
.578 .74713 m .58503 .74749 L .58295 .74763 L F
.57737 .7471 m .57125 .74723 L .58503 .74749 L F
.57125 .74723 m .58651 .74689 L .58503 .74749 L .082 0 0 r
F
.57118 .74722 m .58651 .74689 L .57125 .74723 L F
.57039 .74719 m .5705 .74724 L .57027 .74725 L 1 1 0 r
F
.57054 .7472 m .5705 .74724 L .57039 .74719 L F
.5705 .74724 m .56547 .7538 L .57027 .74725 L F
.56066 .74685 m .55209 .74813 L .58651 .74689 L .082 0 0 r
F
.55764 .74714 m .55209 .74813 L .56066 .74685 L F
.55163 .74758 m .55166 .74814 L .55209 .74813 L F
.55166 .74814 m .58167 .74649 L .58651 .74689 L .013 0 0 r
F
.55166 .74814 m .54779 .74965 L .58167 .74649 L F
.55165 .74761 m .55199 .74801 L .55342 .74746 L .082 0 0 r
F
.55841 .7446 m .55743 .74711 L .55519 .7473 L 1 .877 0 r
F
.56045 .74685 m .55743 .74711 L .55756 .74676 L 1 1 0 r
F
.56412 .74562 m .5636 .74657 L .56255 .74667 L F
.58484 .74182 m .57451 .74564 L .57533 .74005 L F
.57451 .74564 m .57143 .74588 L .57533 .74005 L F
.58357 .74769 m .58729 .75189 L .57825 .74909 L .928 1 0 r
F
.59143 .74847 m .58729 .75189 L .58357 .74769 L F
.54861 .74343 m .54793 .74712 L .54523 .74745 L 1 .582 0 r
F
.54784 .74761 m .54742 .74987 L .54536 .74759 L F
.5447 .74763 m .55138 .7476 L .551 .74684 L .25 0 0 r
F
.55082 .74663 m .551 .74684 L .55181 .74686 L .124 0 0 r
F
.55329 .7439 m .5523 .74753 L .54951 .74774 L 1 .71 0 r
F
.5447 .74763 m .55166 .74814 L .55139 .74762 L .25 0 0 r
F
.54902 .74761 m .55139 .74762 L .55138 .7476 L F
.5447 .74763 m .55139 .74762 L .54902 .74761 L F
.54793 .74712 m .54784 .74761 L .54523 .74745 L 1 .582 0 r
F
.54784 .74761 m .54536 .74759 L .54523 .74745 L F
.54406 .74758 m .53306 .74881 L .53453 .74876 L .25 0 0 r
F
.54412 .74759 m .53453 .74876 L .55166 .74814 L F
.54406 .74758 m .53453 .74876 L .54412 .74759 L F
.54406 .74758 m .54429 .7476 L .54441 .74758 L F
.54861 .74343 m .54511 .74759 L .54425 .74312 L 1 .582 0 r
F
.54511 .74759 m .54372 .74758 L .54425 .74312 L F
.55329 .7439 m .54965 .74761 L .54861 .74343 L 1 .71 0 r
F
.54965 .74761 m .54784 .74761 L .54861 .74343 L F
.54429 .7476 m .5447 .74763 L .54493 .7476 L .25 0 0 r
F
.55138 .7476 m .55166 .74814 L .55163 .74758 L .082 0 0 r
F
.46981 .24024 m .46669 .24572 L .46695 .24017 L 1 .368 0 r
F
.46981 .24024 m .4697 .24583 L .46669 .24572 L F
.47279 .2402 m .4697 .24583 L .46981 .24024 L 1 .348 0 r
F
.47279 .2402 m .47278 .24582 L .4697 .24583 L F
.47584 .2401 m .47278 .24582 L .47279 .2402 L 1 .336 0 r
F
.46695 .24017 m .46379 .24546 L .46423 .23997 L 1 .399 0 r
F
.46695 .24017 m .46669 .24572 L .46379 .24546 L F
.64712 .35453 m .64098 .37024 L .6134 .36661 L .806 .814 0 r
F
.68658 .35596 m .64098 .37024 L .64712 .35453 L .748 .799 0 r
F
.45946 .34375 m .45825 .3512 L .45586 .34543 L .432 .186 0 r
F
.45768 .33781 m .45946 .34375 L .45586 .34543 L .485 .211 0 r
F
.4628 .3621 m .46405 .36894 L .46141 .36401 L 0 .042 0 r
F
.46059 .35675 m .4628 .3621 L .46141 .36401 L .159 .103 0 r
F
.47584 .2401 m .47591 .24573 L .47278 .24582 L 1 .336 0 r
F
.47895 .23994 m .47591 .24573 L .47584 .2401 L .971 .327 0 r
F
.45322 .31911 m .44936 .32682 L .44769 .32024 L .67 .294 0 r
F
.45322 .31911 m .45451 .32548 L .44936 .32682 L F
.43792 .30005 m .43005 .30818 L .42938 .30028 L .894 .459 0 r
F
.43792 .30005 m .43847 .30736 L .43005 .30818 L F
.51414 .23999 m .51143 .24463 L .51197 .23933 L 1 .487 0 r
F
.51414 .23999 m .51328 .24514 L .51143 .24463 L F
.46423 .23997 m .46101 .24499 L .46174 .23957 L 1 .451 0 r
F
.46423 .23997 m .46379 .24546 L .46101 .24499 L F
.47895 .23994 m .47907 .24559 L .47591 .24573 L .971 .327 0 r
F
.4821 .23976 m .47907 .24559 L .47895 .23994 L .952 .322 0 r
F
.51457 .24596 m .51265 .25017 L .51328 .24514 L 1 .593 0 r
F
.51457 .24596 m .5136 .25073 L .51265 .25017 L F
.4821 .23976 m .48224 .24542 L .47907 .24559 L .952 .322 0 r
F
.48526 .23955 m .48224 .24542 L .4821 .23976 L .94 .319 0 r
F
.6741 .74796 m .62934 .75232 L .64484 .74279 L .592 .653 0 r
F
.69205 .7362 m .6741 .74796 L .64484 .74279 L .598 .679 0 r
F
.73723 .74133 m .6741 .74796 L .69205 .7362 L .549 .593 0 r
F
.52728 .41944 m .52418 .42002 L .52855 .41549 L .63 .456 0 r
F
.52306 .42221 m .52115 .42346 L .52418 .42002 L F
.52115 .42346 m .52053 .42415 L .52418 .42002 L 0 0 0 r
F
.52418 .42002 m .52053 .42415 L .52291 .42219 L F
.52418 .42002 m .52291 .42219 L .52494 .41854 L F
.52418 .42002 m .52494 .41854 L .52547 .41758 L F
.52728 .41944 m .52306 .42221 L .52418 .42002 L .63 .456 0 r
F
.4522 .31265 m .44769 .32024 L .44638 .31351 L .741 .325 0 r
F
.4522 .31265 m .45322 .31911 L .44769 .32024 L F
.4697 .24583 m .4664 .25135 L .46669 .24572 L 1 .377 0 r
F
.4697 .24583 m .46956 .25147 L .4664 .25135 L F
.47278 .24582 m .46956 .25147 L .4697 .24583 L 1 .355 0 r
F
.46127 .34953 m .46059 .35675 L .45825 .3512 L .379 .163 0 r
F
.45946 .34375 m .46127 .34953 L .45825 .3512 L .432 .186 0 r
F
.47278 .24582 m .47275 .25148 L .46956 .25147 L 1 .355 0 r
F
.47591 .24573 m .47275 .25148 L .47278 .24582 L 1 .34 0 r
F
.46174 .23957 m .45843 .24422 L .45953 .23891 L 1 .538 0 r
F
.46174 .23957 m .46101 .24499 L .45843 .24422 L F
.48526 .23955 m .48543 .24522 L .48224 .24542 L .94 .319 0 r
F
.48844 .23935 m .48543 .24522 L .48526 .23955 L .934 .317 0 r
F
.43056 .44412 m .45847 .43659 L .46202 .43966 L .391 .404 0 r
F
.43056 .44412 m .42495 .43773 L .45847 .43659 L F
.47591 .24573 m .47596 .2514 L .47275 .25148 L 1 .34 0 r
F
.47907 .24559 m .47596 .2514 L .47591 .24573 L .976 .33 0 r
F
.46669 .24572 m .46328 .25106 L .46379 .24546 L 1 .411 0 r
F
.46669 .24572 m .4664 .25135 L .46328 .25106 L F
.47907 .24559 m .47917 .25127 L .47596 .2514 L .976 .33 0 r
F
.48224 .24542 m .47917 .25127 L .47907 .24559 L .954 .324 0 r
F
.48844 .23935 m .48861 .24501 L .48543 .24522 L .934 .317 0 r
F
.49161 .23914 m .48861 .24501 L .48844 .23935 L .933 .316 0 r
F
.51197 .23933 m .50918 .24435 L .5095 .23893 L 1 .395 0 r
F
.51197 .23933 m .51143 .24463 L .50918 .24435 L F
.46568 .53944 m .47318 .54769 L .46609 .54315 L 0 .058 0 r
F
.46002 .53411 m .46568 .53944 L .46609 .54315 L 0 .136 0 r
F
.46379 .24546 m .46021 .25055 L .46101 .24499 L 1 .464 0 r
F
.46379 .24546 m .46328 .25106 L .46021 .25055 L F
.48224 .24542 m .48239 .25109 L .47917 .25127 L .954 .324 0 r
F
.48543 .24522 m .48239 .25109 L .48224 .24542 L .939 .319 0 r
F
.47332 .54778 m .47942 .55176 L .47701 .55002 L .429 0 0 r
F
.47701 .55002 m .47942 .55176 L .48596 .55548 L F
.47318 .54769 m .47942 .55176 L .47332 .54778 L F
.47092 .54438 m .47942 .55176 L .47318 .54769 L .602 .034 0 r
F
.47554 .54897 m .48185 .55351 L .47942 .55176 L .736 .101 0 r
F
.48185 .55351 m .48454 .55545 L .47942 .55176 L F
.47942 .55176 m .48454 .55545 L .48563 .55582 L .56 0 0 r
F
.47942 .55176 m .49292 .55832 L .48596 .55548 L F
.47942 .55176 m .48563 .55582 L .49292 .55832 L F
.49161 .23914 m .49177 .2448 L .48861 .24501 L .933 .316 0 r
F
.49476 .23896 m .49177 .2448 L .49161 .23914 L .938 .316 0 r
F
.44502 .2998 m .43847 .30736 L .43792 .30005 L .898 .42 0 r
F
.44502 .2998 m .44548 .30668 L .43847 .30736 L F
.45148 .30611 m .44638 .31351 L .44548 .30668 L .817 .358 0 r
F
.45148 .30611 m .4522 .31265 L .44638 .31351 L F
.47275 .25148 m .46941 .25717 L .46956 .25147 L 1 .359 0 r
F
.47275 .25148 m .47272 .25718 L .46941 .25717 L F
.47596 .2514 m .47272 .25718 L .47275 .25148 L 1 .343 0 r
F
.46956 .25147 m .46609 .25705 L .4664 .25135 L 1 .382 0 r
F
.46956 .25147 m .46941 .25717 L .46609 .25705 L F
.48543 .24522 m .4856 .25089 L .48239 .25109 L .939 .319 0 r
F
.48861 .24501 m .4856 .25089 L .48543 .24522 L .93 .315 0 r
F
.47596 .2514 m .47601 .2571 L .47272 .25718 L 1 .343 0 r
F
.47917 .25127 m .47601 .2571 L .47596 .2514 L .976 .332 0 r
F
.49476 .23896 m .4949 .2446 L .49177 .2448 L .938 .316 0 r
F
.49788 .23881 m .4949 .2446 L .49476 .23896 L .949 .317 0 r
F
.465 .37088 m .46628 .37366 L .46724 .37542 L .68 .145 0 r
F
.46725 .37541 m .46802 .37822 L .46953 .37951 L .933 .237 0 r
F
.46628 .37366 m .46802 .37822 L .46725 .37541 L F
.46924 .37926 m .47106 .38345 L .46953 .37951 L 1 .267 0 r
F
.46802 .37822 m .46886 .37966 L .46924 .37926 L F
.46886 .37966 m .47106 .38345 L .46924 .37926 L F
.46802 .37822 m .4692 .38268 L .47106 .38345 L F
.46879 .38105 m .4692 .38268 L .46802 .37822 L .924 .289 0 r
F
.46853 .38001 m .46876 .38205 L .4692 .38268 L F
.46783 .37721 m .46879 .38105 L .46802 .37822 L F
.46783 .37721 m .4684 .38015 L .46853 .38001 L F
.4684 .38015 m .46876 .38205 L .46853 .38001 L F
.46649 .3723 m .46756 .37645 L .46628 .37366 L 0 0 0 r
F
.46756 .37645 m .46802 .37822 L .46628 .37366 L F
.46405 .36894 m .46628 .37366 L .465 .37088 L .68 .145 0 r
F
.51328 .24514 m .51106 .24986 L .51143 .24463 L 1 .405 0 r
F
.51328 .24514 m .51265 .25017 L .51106 .24986 L F
.4664 .25135 m .46274 .25676 L .46328 .25106 L 1 .417 0 r
F
.4664 .25135 m .46609 .25705 L .46274 .25676 L F
.5095 .23893 m .50664 .24423 L .50679 .23873 L 1 .355 0 r
F
.5095 .23893 m .50918 .24435 L .50664 .24423 L F
.37313 .47831 m .34814 .49327 L .34328 .47908 L .702 .677 0 r
F
.37313 .47831 m .37645 .49027 L .34814 .49327 L F
.45953 .23891 m .4561 .24304 L .45773 .23787 L 1 .67 0 r
F
.45953 .23891 m .45843 .24422 L .4561 .24304 L F
.46305 .35516 m .4628 .3621 L .46059 .35675 L .319 .139 0 r
F
.46127 .34953 m .46305 .35516 L .46059 .35675 L .379 .163 0 r
F
.64936 .54895 m .63808 .56148 L .61437 .55635 L .76 .857 0 r
F
.68489 .5537 m .63808 .56148 L .64936 .54895 L .684 .796 0 r
F
.47917 .25127 m .47928 .25697 L .47601 .2571 L .976 .332 0 r
F
.48239 .25109 m .47928 .25697 L .47917 .25127 L .952 .324 0 r
F
.36687 .28715 m .36612 .30086 L .33652 .30083 L .832 .74 0 r
F
.38909 .2893 m .36612 .30086 L .36687 .28715 L .882 .711 0 r
F
.38909 .2893 m .38846 .30079 L .36612 .30086 L F
.49788 .23881 m .49798 .24443 L .4949 .2446 L .949 .317 0 r
F
.50094 .2387 m .49798 .24443 L .49788 .23881 L .968 .32 0 r
F
.48861 .24501 m .48879 .25068 L .4856 .25089 L .93 .315 0 r
F
.49177 .2448 m .48879 .25068 L .48861 .24501 L .926 .313 0 r
F
.33725 .28406 m .33652 .30083 L .29689 .30069 L .784 .755 0 r
F
.36687 .28715 m .33652 .30083 L .33725 .28406 L .832 .74 0 r
F
.46101 .24499 m .45721 .24972 L .45843 .24422 L 1 .547 0 r
F
.46101 .24499 m .46021 .25055 L .45721 .24972 L F
.40603 .29076 m .38846 .30079 L .38909 .2893 L .929 .668 0 r
F
.40603 .29076 m .40556 .30066 L .38846 .30079 L F
.50679 .23873 m .50389 .24422 L .50392 .23866 L 1 .336 0 r
F
.50679 .23873 m .50664 .24423 L .50389 .24422 L F
.50094 .2387 m .50099 .2443 L .49798 .24443 L .968 .32 0 r
F
.50392 .23866 m .50099 .2443 L .50094 .2387 L .999 .326 0 r
F
.75698 .72625 m .73723 .74133 L .69205 .7362 L .55 .604 0 r
F
.48239 .25109 m .48254 .25679 L .47928 .25697 L .952 .324 0 r
F
.4856 .25089 m .48254 .25679 L .48239 .25109 L .936 .318 0 r
F
.43354 .50091 m .42841 .51172 L .42257 .50369 L .543 .369 0 r
F
.43354 .50091 m .43784 .50839 L .42841 .51172 L F
.50392 .23866 m .50389 .24422 L .50099 .2443 L .999 .326 0 r
F
.46328 .25106 m .45936 .25624 L .46021 .25055 L 1 .468 0 r
F
.46328 .25106 m .46274 .25676 L .45936 .25624 L F
.29725 .27964 m .29689 .30069 L .24339 .30039 L .743 .758 0 r
F
.33725 .28406 m .29689 .30069 L .29725 .27964 L .784 .755 0 r
F
.46033 .33054 m .45768 .33781 L .45601 .33172 L .59 .242 0 r
F
.45916 .32442 m .45601 .33172 L .45451 .32548 L .643 .265 0 r
F
.45916 .32442 m .46033 .33054 L .45601 .33172 L F
.46479 .36728 m .46628 .37366 L .46405 .36894 L 0 0 0 r
F
.4628 .3621 m .46479 .36728 L .46405 .36894 L 0 .042 0 r
F
.41916 .29173 m .40556 .30066 L .40603 .29076 L .965 .615 0 r
F
.41916 .29173 m .41885 .30049 L .40556 .30066 L F
.49177 .2448 m .49195 .25046 L .48879 .25068 L .926 .313 0 r
F
.4949 .2446 m .49195 .25046 L .49177 .2448 L .927 .311 0 r
F
.45815 .31822 m .45451 .32548 L .45322 .31911 L .7 .29 0 r
F
.45815 .31822 m .45916 .32442 L .45451 .32548 L F
.46162 .33655 m .45946 .34375 L .45768 .33781 L .543 .221 0 r
F
.46033 .33054 m .46162 .33655 L .45768 .33781 L .59 .242 0 r
F
.4856 .25089 m .48577 .25658 L .48254 .25679 L .936 .318 0 r
F
.48879 .25068 m .48577 .25658 L .4856 .25089 L .925 .314 0 r
F
.51143 .24463 m .50899 .24971 L .50918 .24435 L 1 .343 0 r
F
.51143 .24463 m .51106 .24986 L .50899 .24971 L F
.45733 .31194 m .45322 .31911 L .4522 .31265 L .762 .315 0 r
F
.45733 .31194 m .45815 .31822 L .45322 .31911 L F
.42956 .29235 m .41885 .30049 L .41916 .29173 L .988 .56 0 r
F
.42956 .29235 m .42938 .30028 L .41885 .30049 L F
.46953 .37951 m .47488 .38441 L .47287 .38118 L 1 .181 0 r
F
.45107 .29953 m .44548 .30668 L .44502 .2998 L .898 .39 0 r
F
.45107 .29953 m .45148 .30611 L .44548 .30668 L F
.4949 .2446 m .49507 .25024 L .49195 .25046 L .927 .311 0 r
F
.49798 .24443 m .49507 .25024 L .4949 .2446 L .932 .311 0 r
F
.50856 .43081 m .51209 .42992 L .516 .42692 L 0 0 0 r
F
.50856 .43081 m .50302 .43273 L .51209 .42992 L F
.5136 .25073 m .5123 .25512 L .51265 .25017 L 1 .436 0 r
F
.5136 .25073 m .513 .25537 L .5123 .25512 L F
.29725 .27964 m .24339 .30039 L .24257 .27335 L .743 .758 0 r
F
.48879 .25068 m .48898 .25635 L .48577 .25658 L .925 .314 0 r
F
.49195 .25046 m .48898 .25635 L .48879 .25068 L .918 .31 0 r
F
.49798 .24443 m .49812 .25005 L .49507 .25024 L .932 .311 0 r
F
.50099 .2443 m .49812 .25005 L .49798 .24443 L .943 .31 0 r
F
.46298 .34246 m .46127 .34953 L .45946 .34375 L .501 .202 0 r
F
.46162 .33655 m .46298 .34246 L .45946 .34375 L .543 .221 0 r
F
.43799 .29272 m .42938 .30028 L .42956 .29235 L .996 .507 0 r
F
.43799 .29272 m .43792 .30005 L .42938 .30028 L F
.50918 .24435 m .50658 .24968 L .50664 .24423 L 1 .322 0 r
F
.50918 .24435 m .50899 .24971 L .50658 .24968 L F
.45673 .30561 m .4522 .31265 L .45148 .30611 L .827 .341 0 r
F
.45673 .30561 m .45733 .31194 L .4522 .31265 L F
.46021 .25055 m .45594 .25541 L .45721 .24972 L 1 .544 0 r
F
.46021 .25055 m .45936 .25624 L .45594 .25541 L F
.50099 .2443 m .50108 .24988 L .49812 .25005 L .943 .31 0 r
F
.50389 .24422 m .50108 .24988 L .50099 .2443 L .963 .311 0 r
F
.49195 .25046 m .49214 .25612 L .48898 .25635 L .918 .31 0 r
F
.49507 .25024 m .49214 .25612 L .49195 .25046 L .914 .307 0 r
F
.58755 .37465 m .5681 .38043 L .57273 .37156 L 1 .938 0 r
F
.59233 .36403 m .58755 .37465 L .57273 .37156 L 1 .868 0 r
F
.6134 .36661 m .58755 .37465 L .59233 .36403 L .915 .873 0 r
F
.50664 .24423 m .50392 .24975 L .50389 .24422 L .997 .314 0 r
F
.50664 .24423 m .50658 .24968 L .50392 .24975 L F
.45843 .24422 m .45431 .24846 L .4561 .24304 L 1 .667 0 r
F
.45843 .24422 m .45721 .24972 L .45431 .24846 L F
.50389 .24422 m .50392 .24975 L .50108 .24988 L .963 .311 0 r
F
.445 .2929 m .43792 .30005 L .43799 .29272 L .994 .462 0 r
F
.445 .2929 m .44502 .2998 L .43792 .30005 L F
.38502 .67126 m .36695 .68511 L .35693 .67391 L .564 .576 0 r
F
.38502 .67126 m .39217 .68114 L .36695 .68511 L F
.48936 .43666 m .49942 .43418 L .50302 .43273 L .207 .352 0 r
F
.48936 .43666 m .48416 .43645 L .49942 .43418 L F
.46473 .36064 m .46479 .36728 L .4628 .3621 L .252 .111 0 r
F
.46305 .35516 m .46473 .36064 L .4628 .3621 L .319 .139 0 r
F
.45773 .23787 m .45413 .24128 L .45649 .23631 L 1 .807 0 r
F
.45773 .23787 m .4561 .24304 L .45413 .24128 L F
.49507 .25024 m .49526 .25589 L .49214 .25612 L .914 .307 0 r
F
.49812 .25005 m .49526 .25589 L .49507 .25024 L .913 .304 0 r
F
.45636 .29926 m .45148 .30611 L .45107 .29953 L .896 .368 0 r
F
.45636 .29926 m .45673 .30561 L .45148 .30611 L F
.51265 .25017 m .51088 .25502 L .51106 .24986 L 1 .305 0 r
F
.51265 .25017 m .5123 .25512 L .51088 .25502 L F
.46437 .34825 m .46305 .35516 L .46127 .34953 L .464 .185 0 r
F
.46298 .34246 m .46437 .34825 L .46127 .34953 L .501 .202 0 r
F
.46916 .26874 m .46531 .27458 L .46552 .26867 L 1 .378 0 r
F
.46916 .26874 m .46908 .2746 L .46531 .27458 L F
.47269 .26871 m .46908 .2746 L .46916 .26874 L 1 .357 0 r
F
.45099 .29295 m .44502 .2998 L .445 .2929 L .983 .424 0 r
F
.45099 .29295 m .45107 .29953 L .44502 .2998 L F
.4827 .2625 m .48288 .26823 L .47953 .26844 L .941 .323 0 r
F
.48596 .26228 m .48288 .26823 L .4827 .2625 L .923 .316 0 r
F
.47269 .26871 m .47272 .27453 L .46908 .2746 L 1 .357 0 r
F
.47614 .2686 m .47272 .27453 L .47269 .26871 L .982 .342 0 r
F
.49812 .25005 m .49829 .25566 L .49526 .25589 L .913 .304 0 r
F
.50108 .24988 m .49829 .25566 L .49812 .25005 L .915 .301 0 r
F
.46552 .26867 m .46135 .27444 L .46175 .26846 L 1 .406 0 r
F
.46552 .26867 m .46531 .27458 L .46135 .27444 L F
.47614 .2686 m .47624 .27439 L .47272 .27453 L .982 .342 0 r
F
.47953 .26844 m .47624 .27439 L .47614 .2686 L .954 .331 0 r
F
.57273 .37156 m .5681 .38043 L .55774 .37744 L 1 .914 0 r
F
.50108 .24988 m .50123 .25545 L .49829 .25566 L .915 .301 0 r
F
.50392 .24975 m .50123 .25545 L .50108 .24988 L .922 .297 0 r
F
.46264 .31748 m .45916 .32442 L .45815 .31822 L .731 .289 0 r
F
.46196 .31134 m .45815 .31822 L .45733 .31194 L .782 .309 0 r
F
.46196 .31134 m .46264 .31748 L .45815 .31822 L F
.51106 .24986 m .50894 .25503 L .50899 .24971 L 1 .289 0 r
F
.51106 .24986 m .51088 .25502 L .50894 .25503 L F
.48596 .26228 m .48617 .268 L .48288 .26823 L .923 .316 0 r
F
.48919 .26204 m .48617 .268 L .48596 .26228 L .909 .31 0 r
F
.46345 .32357 m .46033 .33054 L .45916 .32442 L .684 .269 0 r
F
.46264 .31748 m .46345 .32357 L .45916 .32442 L .731 .289 0 r
F
.45623 .29291 m .45107 .29953 L .45099 .29295 L .969 .394 0 r
F
.45623 .29291 m .45636 .29926 L .45107 .29953 L F
.46175 .26846 m .45713 .27413 L .45778 .26804 L 1 .445 0 r
F
.46175 .26846 m .46135 .27444 L .45713 .27413 L F
.47953 .26844 m .47969 .27421 L .47624 .27439 L .954 .331 0 r
F
.48288 .26823 m .47969 .27421 L .47953 .26844 L .932 .322 0 r
F
.46145 .30517 m .45733 .31194 L .45673 .30561 L .837 .33 0 r
F
.46145 .30517 m .46196 .31134 L .45733 .31194 L F
.50392 .24975 m .50402 .25526 L .50123 .25545 L .922 .297 0 r
F
.50658 .24968 m .50402 .25526 L .50392 .24975 L .935 .293 0 r
F
.46908 .2746 m .46519 .28056 L .46531 .27458 L 1 .371 0 r
F
.46908 .2746 m .46907 .28051 L .46519 .28056 L F
.47272 .27453 m .46907 .28051 L .46908 .2746 L .996 .353 0 r
F
.46437 .3296 m .46162 .33655 L .46033 .33054 L .641 .251 0 r
F
.46345 .32357 m .46437 .3296 L .46033 .33054 L .684 .269 0 r
F
.46531 .27458 m .46107 .2805 L .46135 .27444 L 1 .396 0 r
F
.46531 .27458 m .46519 .28056 L .46107 .2805 L F
.50899 .24971 m .50662 .25511 L .50658 .24968 L .96 .289 0 r
F
.50899 .24971 m .50894 .25503 L .50662 .25511 L F
.50658 .24968 m .50662 .25511 L .50402 .25526 L .935 .293 0 r
F
.54391 .39886 m .53574 .40178 L .53948 .39575 L 1 1 0 r
F
.54391 .39886 m .53865 .40494 L .53574 .40178 L F
.54899 .39224 m .54391 .39886 L .53948 .39575 L F
.46111 .29898 m .45673 .30561 L .45636 .29926 L .894 .351 0 r
F
.46111 .29898 m .46145 .30517 L .45673 .30561 L F
.47272 .27453 m .47279 .28039 L .46907 .28051 L .996 .353 0 r
F
.47624 .27439 m .47279 .28039 L .47272 .27453 L .965 .339 0 r
F
.4849 .61638 m .49606 .61317 L .50309 .61133 L .206 .352 0 r
F
.4849 .61638 m .47493 .61669 L .49606 .61317 L F
.48919 .26204 m .48942 .26774 L .48617 .268 L .909 .31 0 r
F
.48288 .26823 m .48307 .27398 L .47969 .27421 L .932 .322 0 r
F
.48617 .268 m .48307 .27398 L .48288 .26823 L .915 .314 0 r
F
.46135 .27444 m .45663 .28032 L .45713 .27413 L 1 .429 0 r
F
.46135 .27444 m .46107 .2805 L .45663 .28032 L F
.47624 .27439 m .47638 .28021 L .47279 .28039 L .965 .339 0 r
F
.47969 .27421 m .47638 .28021 L .47624 .27439 L .941 .328 0 r
F
.46093 .29279 m .45636 .29926 L .45623 .29291 L .954 .372 0 r
F
.46093 .29279 m .46111 .29898 L .45636 .29926 L F
.53865 .40494 m .53205 .40741 L .53574 .40178 L 1 1 0 r
F
.53865 .40494 m .53345 .41048 L .53205 .40741 L F
.46539 .33556 m .46298 .34246 L .46162 .33655 L .603 .235 0 r
F
.46437 .3296 m .46539 .33556 L .46162 .33655 L .641 .251 0 r
F
.46519 .28056 m .46092 .28663 L .46107 .2805 L 1 .383 0 r
F
.46519 .28056 m .46516 .28657 L .46092 .28663 L F
.46907 .28051 m .46516 .28657 L .46519 .28056 L 1 .362 0 r
F
.46574 .35393 m .46473 .36064 L .46305 .35516 L .435 .17 0 r
F
.46437 .34825 m .46574 .35393 L .46305 .35516 L .464 .185 0 r
F
.45122 .28641 m .45099 .29295 L .445 .2929 L 1 .458 0 r
F
.45632 .28659 m .45099 .29295 L .45122 .28641 L 1 .421 0 r
F
.45632 .28659 m .45623 .29291 L .45099 .29295 L F
.46907 .28051 m .46913 .28645 L .46516 .28657 L 1 .362 0 r
F
.47279 .28039 m .46913 .28645 L .46907 .28051 L .97 .346 0 r
F
.46107 .2805 m .45632 .28659 L .45663 .28032 L 1 .411 0 r
F
.46107 .2805 m .46092 .28663 L .45632 .28659 L F
.45778 .26804 m .45254 .27358 L .45354 .26735 L 1 .496 0 r
F
.45778 .26804 m .45713 .27413 L .45254 .27358 L F
.46092 .28663 m .45623 .29291 L .45632 .28659 L 1 .392 0 r
F
.46092 .28663 m .46093 .29279 L .45623 .29291 L F
.44543 .28606 m .445 .2929 L .43799 .29272 L 1 .504 0 r
F
.45122 .28641 m .445 .2929 L .44543 .28606 L 1 .458 0 r
F
.52115 .42346 m .516 .42692 L .52053 .42415 L 0 0 0 r
F
.48617 .268 m .4864 .27373 L .48307 .27398 L .915 .314 0 r
F
.48942 .26774 m .4864 .27373 L .48617 .268 L .9 .308 0 r
F
.47969 .27421 m .47987 .28 L .47638 .28021 L .941 .328 0 r
F
.48307 .27398 m .47987 .28 L .47969 .27421 L .922 .32 0 r
F
.46516 .28657 m .46093 .29279 L .46092 .28663 L .987 .369 0 r
F
.47279 .28039 m .47291 .28627 L .46913 .28645 L .97 .346 0 r
F
.47638 .28021 m .47291 .28627 L .47279 .28039 L .946 .334 0 r
F
.46479 .36728 m .46649 .3723 L .46628 .37366 L 0 0 0 r
F
.45663 .28032 m .45632 .28659 L .45122 .28641 L 1 .447 0 r
F
.46516 .28657 m .46524 .29262 L .46093 .29279 L .987 .369 0 r
F
.46913 .28645 m .46524 .29262 L .46516 .28657 L .963 .352 0 r
F
.46524 .29262 m .46111 .29898 L .46093 .29279 L .939 .354 0 r
F
.4561 .24304 m .45156 .24659 L .45413 .24128 L 1 .815 0 r
F
.4561 .24304 m .45431 .24846 L .45156 .24659 L F
.45713 .27413 m .45175 .27994 L .45254 .27358 L 1 .472 0 r
F
.45713 .27413 m .45663 .28032 L .45175 .27994 L F
.46545 .29869 m .46145 .30517 L .46111 .29898 L .891 .338 0 r
F
.46524 .29262 m .46545 .29869 L .46111 .29898 L .939 .354 0 r
F
.45663 .28032 m .45122 .28641 L .45175 .27994 L 1 .447 0 r
F
.46578 .30476 m .46196 .31134 L .46145 .30517 L .845 .322 0 r
F
.46545 .29869 m .46578 .30476 L .46145 .30517 L .891 .338 0 r
F
.54899 .39224 m .53948 .39575 L .54309 .38931 L 1 1 0 r
F
.41471 .4863 m .40249 .49797 L .39805 .48801 L .694 .535 0 r
F
.41471 .4863 m .41794 .49518 L .40249 .49797 L F
.43867 .28545 m .43799 .29272 L .42956 .29235 L 1 .559 0 r
F
.44543 .28606 m .43799 .29272 L .43867 .28545 L 1 .504 0 r
F
.46646 .34144 m .46437 .34825 L .46298 .34246 L .571 .22 0 r
F
.46539 .33556 m .46646 .34144 L .46298 .34246 L .603 .235 0 r
F
.46624 .31083 m .46264 .31748 L .46196 .31134 L .801 .306 0 r
F
.46578 .30476 m .46624 .31083 L .46196 .31134 L .845 .322 0 r
F
.46568 .53944 m .47092 .54438 L .47318 .54769 L 0 .058 0 r
F
.46913 .28645 m .46928 .29241 L .46524 .29262 L .963 .352 0 r
F
.47291 .28627 m .46928 .29241 L .46913 .28645 L .943 .339 0 r
F
.47638 .28021 m .47656 .28606 L .47291 .28627 L .946 .334 0 r
F
.47987 .28 m .47656 .28606 L .47638 .28021 L .926 .325 0 r
F
.48307 .27398 m .48329 .27975 L .47987 .28 L .922 .32 0 r
F
.4864 .27373 m .48329 .27975 L .48307 .27398 L .905 .313 0 r
F
.45175 .27994 m .45122 .28641 L .44543 .28606 L 1 .493 0 r
F
.46625 .36599 m .46649 .3723 L .46479 .36728 L .185 .081 0 r
F
.46473 .36064 m .46625 .36599 L .46479 .36728 L .252 .111 0 r
F
.48942 .26774 m .48967 .27346 L .4864 .27373 L .9 .308 0 r
F
.49261 .26747 m .48967 .27346 L .48942 .26774 L .886 .302 0 r
F
.46928 .29241 m .46545 .29869 L .46524 .29262 L .926 .341 0 r
F
.4668 .31687 m .46345 .32357 L .46264 .31748 L .76 .29 0 r
F
.46624 .31083 m .4668 .31687 L .46264 .31748 L .801 .306 0 r
F
.48484 .7283 m .48901 .73038 L .4972 .73424 L .321 0 0 r
F
.48901 .73038 m .4972 .73462 L .49827 .73493 L .447 0 0 r
F
.48901 .73038 m .50836 .73777 L .4972 .73424 L F
.48901 .73038 m .49827 .73493 L .50836 .73777 L F
.48014 .72604 m .48901 .73038 L .48484 .7283 L .321 0 0 r
F
.47954 .72574 m .48901 .73038 L .48014 .72604 L F
.47691 .72244 m .48901 .73038 L .47954 .72574 L .483 0 0 r
F
.48054 .72482 m .48389 .7275 L .48901 .73038 L F
.47691 .72244 m .48389 .7275 L .48054 .72482 L F
.48107 .72534 m .48728 .7302 L .48389 .7275 L .753 .113 0 r
F
.48728 .7302 m .48993 .73227 L .48389 .7275 L F
.48389 .7275 m .49323 .7325 L .48901 .73038 L .624 .028 0 r
F
.49323 .7325 m .4972 .73462 L .48901 .73038 L F
.47291 .28627 m .4731 .29218 L .46928 .29241 L .943 .339 0 r
F
.47656 .28606 m .4731 .29218 L .47291 .28627 L .925 .329 0 r
F
.46951 .2984 m .46578 .30476 L .46545 .29869 L .889 .329 0 r
F
.46928 .29241 m .46951 .2984 L .46545 .29869 L .926 .341 0 r
F
.46747 .32288 m .46437 .3296 L .46345 .32357 L .723 .275 0 r
F
.4668 .31687 m .46747 .32288 L .46345 .32357 L .76 .29 0 r
F
.47987 .28 m .48009 .28581 L .47656 .28606 L .926 .325 0 r
F
.48329 .27975 m .48009 .28581 L .47987 .28 L .91 .317 0 r
F
.4731 .29218 m .46951 .2984 L .46928 .29241 L .914 .331 0 r
F
.46953 .37951 m .47106 .38345 L .47488 .38441 L 1 .181 0 r
F
.4864 .27373 m .48665 .27948 L .48329 .27975 L .905 .313 0 r
F
.48967 .27346 m .48665 .27948 L .4864 .27373 L .89 .306 0 r
F
.45175 .27994 m .44543 .28606 L .44626 .27931 L 1 .493 0 r
F
.45254 .27358 m .45175 .27994 L .44626 .27931 L 1 .528 0 r
F
.69627 .5376 m .68489 .5537 L .64936 .54895 L .677 .777 0 r
F
.74859 .54053 m .68489 .5537 L .69627 .5376 L .629 .728 0 r
F
.49261 .26747 m .49289 .27317 L .48967 .27346 L .886 .302 0 r
F
.49574 .26719 m .49289 .27317 L .49261 .26747 L .871 .295 0 r
F
.43058 .2845 m .42956 .29235 L .41916 .29173 L 1 .619 0 r
F
.43867 .28545 m .42956 .29235 L .43058 .2845 L 1 .559 0 r
F
.46983 .30439 m .46624 .31083 L .46578 .30476 L .852 .317 0 r
F
.46951 .2984 m .46983 .30439 L .46578 .30476 L .889 .329 0 r
F
.45649 .23631 m .45266 .23872 L .45603 .23403 L 1 .846 0 r
F
.45649 .23631 m .45413 .24128 L .45266 .23872 L F
.44626 .27931 m .44543 .28606 L .43867 .28545 L 1 .549 0 r
F
.47656 .28606 m .47678 .29192 L .4731 .29218 L .925 .329 0 r
F
.48009 .28581 m .47678 .29192 L .47656 .28606 L .911 .321 0 r
F
.46822 .32884 m .46539 .33556 L .46437 .3296 L .689 .261 0 r
F
.46747 .32288 m .46822 .32884 L .46437 .3296 L .723 .275 0 r
F
.45254 .27358 m .44626 .27931 L .44745 .2727 L 1 .528 0 r
F
.45354 .26735 m .45254 .27358 L .44745 .2727 L 1 .562 0 r
F
.45354 .26735 m .44745 .2727 L .44894 .26629 L F
.46755 .34723 m .46574 .35393 L .46437 .34825 L .547 .207 0 r
F
.46646 .34144 m .46755 .34723 L .46437 .34825 L .571 .22 0 r
F
.53345 .41048 m .52857 .41267 L .53205 .40741 L .933 .688 0 r
F
.53345 .41048 m .52855 .41549 L .52857 .41267 L F
.48329 .27975 m .48354 .28554 L .48009 .28581 L .91 .317 0 r
F
.48665 .27948 m .48354 .28554 L .48329 .27975 L .895 .31 0 r
F
.46704 .3595 m .46625 .36599 L .46473 .36064 L .415 .158 0 r
F
.46574 .35393 m .46704 .3595 L .46473 .36064 L .435 .17 0 r
F
.4731 .29218 m .47336 .2981 L .46951 .2984 L .914 .331 0 r
F
.47678 .29192 m .47336 .2981 L .4731 .29218 L .904 .323 0 r
F
.47336 .2981 m .46983 .30439 L .46951 .2984 L .886 .322 0 r
F
.47024 .31037 m .4668 .31687 L .46624 .31083 L .818 .304 0 r
F
.46983 .30439 m .47024 .31037 L .46624 .31083 L .852 .317 0 r
F
.49987 .26102 m .50674 .26304 L .50653 .26045 L .366 0 0 r
F
.49987 .26102 m .50001 .2624 L .50674 .26304 L F
.48967 .27346 m .48995 .27919 L .48665 .27948 L .89 .306 0 r
F
.49289 .27317 m .48995 .27919 L .48967 .27346 L .875 .299 0 r
F
.49574 .26719 m .49604 .27285 L .49289 .27317 L .871 .295 0 r
F
.49879 .26689 m .49604 .27285 L .49574 .26719 L .855 .287 0 r
F
.43013 .49308 m .42257 .50369 L .41794 .49518 L .626 .425 0 r
F
.43013 .49308 m .43354 .50091 L .42257 .50369 L F
.48009 .28581 m .48034 .29164 L .47678 .29192 L .911 .321 0 r
F
.48354 .28554 m .48034 .29164 L .48009 .28581 L .898 .314 0 r
F
.45431 .24846 m .44889 .25227 L .45156 .24659 L 1 .785 0 r
F
.41167 .67816 m .4018 .69041 L .39217 .68114 L .524 .482 0 r
F
.41167 .67816 m .41867 .68662 L .4018 .69041 L F
.46904 .33476 m .46646 .34144 L .46539 .33556 L .661 .248 0 r
F
.46822 .32884 m .46904 .33476 L .46539 .33556 L .689 .261 0 r
F
.47074 .31634 m .46747 .32288 L .4668 .31687 L .786 .292 0 r
F
.47024 .31037 m .47074 .31634 L .4668 .31687 L .818 .304 0 r
F
.47368 .30402 m .47024 .31037 L .46983 .30439 L .858 .313 0 r
F
.47336 .2981 m .47368 .30402 L .46983 .30439 L .886 .322 0 r
F
.48665 .27948 m .48693 .28525 L .48354 .28554 L .895 .31 0 r
F
.48995 .27919 m .48693 .28525 L .48665 .27948 L .881 .304 0 r
F
.47678 .29192 m .47705 .29779 L .47336 .2981 L .904 .323 0 r
F
.48034 .29164 m .47705 .29779 L .47678 .29192 L .894 .316 0 r
F
.61749 .35357 m .6134 .36661 L .59233 .36403 L .875 .817 0 r
F
.64712 .35453 m .6134 .36661 L .61749 .35357 L .806 .814 0 r
F
.47705 .29779 m .47368 .30402 L .47336 .2981 L .882 .316 0 r
F
.49289 .27317 m .4932 .27887 L .48995 .27919 L .875 .299 0 r
F
.49604 .27285 m .4932 .27887 L .49289 .27317 L .859 .292 0 r
F
.49879 .26689 m .4991 .27252 L .49604 .27285 L .855 .287 0 r
F
.50172 .26659 m .4991 .27252 L .49879 .26689 L .833 .277 0 r
F
.48354 .28554 m .48382 .29134 L .48034 .29164 L .898 .314 0 r
F
.48693 .28525 m .48382 .29134 L .48354 .28554 L .885 .308 0 r
F
.44626 .27931 m .43867 .28545 L .43992 .27832 L 1 .549 0 r
F
.44745 .2727 m .44626 .27931 L .43992 .27832 L 1 .595 0 r
F
.47131 .32229 m .46822 .32884 L .46747 .32288 L .757 .281 0 r
F
.47074 .31634 m .47131 .32229 L .46747 .32288 L .786 .292 0 r
F
.45346 .51917 m .45417 .52835 L .44837 .52214 L .305 .2 0 r
F
.44937 .51269 m .44837 .52214 L .44285 .51548 L .401 .239 0 r
F
.44937 .51269 m .45346 .51917 L .44837 .52214 L F
.42064 .28307 m .41916 .29173 L .40603 .29076 L 1 .679 0 r
F
.43058 .2845 m .41916 .29173 L .42064 .28307 L 1 .619 0 r
F
.45776 .52532 m .46002 .53411 L .45417 .52835 L .169 .161 0 r
F
.45346 .51917 m .45776 .52532 L .45417 .52835 L .305 .2 0 r
F
.47406 .30995 m .47074 .31634 L .47024 .31037 L .831 .303 0 r
F
.47368 .30402 m .47406 .30995 L .47024 .31037 L .858 .313 0 r
F
.43992 .27832 m .43867 .28545 L .43058 .2845 L 1 .613 0 r
F
.56026 .58437 m .54849 .58582 L .55595 .57976 L .802 .812 0 r
F
.56026 .58437 m .54993 .59042 L .54849 .58582 L F
.57045 .57755 m .56026 .58437 L .55595 .57976 L .923 .997 0 r
F
.46862 .35295 m .46704 .3595 L .46574 .35393 L .531 .198 0 r
F
.46755 .34723 m .46862 .35295 L .46574 .35393 L .547 .207 0 r
F
.48995 .27919 m .49026 .28494 L .48693 .28525 L .881 .304 0 r
F
.4932 .27887 m .49026 .28494 L .48995 .27919 L .866 .298 0 r
F
.48034 .29164 m .48063 .29748 L .47705 .29779 L .894 .316 0 r
F
.48382 .29134 m .48063 .29748 L .48034 .29164 L .885 .311 0 r
F
.4699 .34062 m .46755 .34723 L .46646 .34144 L .638 .237 0 r
F
.46904 .33476 m .4699 .34062 L .46646 .34144 L .661 .248 0 r
F
.51093 .26014 m .50934 .26561 L .50905 .26032 L .696 .208 0 r
F
.51093 .26014 m .51122 .26526 L .50934 .26561 L F
.50653 .26045 m .51069 .26358 L .51044 .26012 L .638 .063 0 r
F
.50653 .26045 m .50674 .26304 L .51069 .26358 L F
.47737 .30367 m .47406 .30995 L .47368 .30402 L .861 .31 0 r
F
.47705 .29779 m .47737 .30367 L .47368 .30402 L .882 .316 0 r
F
.48063 .29748 m .47737 .30367 L .47705 .29779 L .878 .312 0 r
F
.49604 .27285 m .49637 .27854 L .4932 .27887 L .859 .292 0 r
F
.4991 .27252 m .49637 .27854 L .49604 .27285 L .838 .283 0 r
F
.50172 .26659 m .50206 .27217 L .4991 .27252 L .833 .277 0 r
F
.50449 .26627 m .50206 .27217 L .50172 .26659 L .804 .263 0 r
F
.48693 .28525 m .48723 .29103 L .48382 .29134 L .885 .308 0 r
F
.49026 .28494 m .48723 .29103 L .48693 .28525 L .872 .302 0 r
F
.47194 .32821 m .46904 .33476 L .46822 .32884 L .732 .27 0 r
F
.47131 .32229 m .47194 .32821 L .46822 .32884 L .757 .281 0 r
F
.47451 .31587 m .47131 .32229 L .47074 .31634 L .807 .295 0 r
F
.47406 .30995 m .47451 .31587 L .47074 .31634 L .831 .303 0 r
F
.44745 .2727 m .43992 .27832 L .44166 .27138 L 1 .595 0 r
F
.44894 .26629 m .44745 .2727 L .44166 .27138 L 1 .643 0 r
F
.54993 .59042 m .54124 .59133 L .54849 .58582 L .696 .565 0 r
F
.54993 .59042 m .53989 .59571 L .54124 .59133 L F
.4532 .70502 m .45834 .71499 L .44745 .70877 L .157 .222 0 r
F
.44545 .69836 m .44745 .70877 L .43694 .70197 L .292 .261 0 r
F
.44545 .69836 m .4532 .70502 L .44745 .70877 L F
.48382 .29134 m .48413 .29716 L .48063 .29748 L .885 .311 0 r
F
.48723 .29103 m .48413 .29716 L .48382 .29134 L .875 .306 0 r
F
.4932 .27887 m .49353 .2846 L .49026 .28494 L .866 .298 0 r
F
.49637 .27854 m .49353 .2846 L .4932 .27887 L .848 .29 0 r
F
.46125 .71123 m .46918 .72063 L .45834 .71499 L 0 .178 0 r
F
.4532 .70502 m .46125 .71123 L .45834 .71499 L .157 .222 0 r
F
.44502 .62152 m .4687 .6164 L .47493 .61669 L .243 .36 0 r
F
.44502 .62152 m .43578 .61892 L .4687 .6164 L F
.46649 .3723 m .46783 .37721 L .46802 .37822 L 0 0 0 r
F
.46756 .37124 m .46783 .37721 L .46649 .3723 L .14 .055 0 r
F
.46625 .36599 m .46756 .37124 L .46649 .3723 L .185 .081 0 r
F
.51226 .26001 m .51122 .26526 L .51093 .26014 L .564 .166 0 r
F
.51226 .26001 m .51255 .26489 L .51122 .26526 L F
.51283 .25995 m .51255 .26489 L .51226 .26001 L .254 .053 0 r
F
.51275 .26142 m .51311 .2645 L .51255 .26489 L F
.51283 .25995 m .51311 .2645 L .51275 .26142 L F
.51311 .2645 m .51316 .2698 L .51255 .26489 L .124 .025 0 r
F
.51263 .26406 m .51348 .26758 L .51311 .2645 L .782 .236 0 r
F
.51348 .26758 m .51384 .26908 L .51311 .2645 L F
.51044 .26012 m .51263 .26406 L .51236 .25997 L 1 .181 0 r
F
.51044 .26012 m .51069 .26358 L .51263 .26406 L F
.47774 .30956 m .47451 .31587 L .47406 .30995 L .841 .303 0 r
F
.47737 .30367 m .47774 .30956 L .47406 .30995 L .861 .31 0 r
F
.48063 .29748 m .48096 .30333 L .47737 .30367 L .878 .312 0 r
F
.48413 .29716 m .48096 .30333 L .48063 .29748 L .873 .308 0 r
F
.4991 .27252 m .49947 .27817 L .49637 .27854 L .838 .283 0 r
F
.50206 .27217 m .49947 .27817 L .4991 .27252 L .812 .272 0 r
F
.46823 .36498 m .46756 .37124 L .46625 .36599 L .41 .151 0 r
F
.46704 .3595 m .46823 .36498 L .46625 .36599 L .415 .158 0 r
F
.48096 .30333 m .47774 .30956 L .47737 .30367 L .863 .307 0 r
F
.44894 .26629 m .44166 .27138 L .44381 .26469 L 1 .643 0 r
F
.50449 .26627 m .50487 .27179 L .50206 .27217 L .804 .263 0 r
F
.49026 .28494 m .49059 .2907 L .48723 .29103 L .872 .302 0 r
F
.49353 .2846 m .49059 .2907 L .49026 .28494 L .857 .296 0 r
F
.47077 .34642 m .46862 .35295 L .46755 .34723 L .623 .228 0 r
F
.4699 .34062 m .47077 .34642 L .46755 .34723 L .638 .237 0 r
F
.47261 .3341 m .4699 .34062 L .46904 .33476 L .711 .261 0 r
F
.47194 .32821 m .47261 .3341 L .46904 .33476 L .732 .27 0 r
F
.44566 .50589 m .44285 .51548 L .43784 .50839 L .478 .283 0 r
F
.44566 .50589 m .44937 .51269 L .44285 .51548 L F
.45413 .24128 m .44899 .24389 L .45266 .23872 L 1 .95 0 r
F
.45413 .24128 m .45156 .24659 L .44899 .24389 L F
.51236 .25997 m .51311 .2645 L .51283 .25995 L 1 .321 0 r
F
.51236 .25997 m .51263 .26406 L .51311 .2645 L F
.475 .32178 m .47194 .32821 L .47131 .32229 L .786 .286 0 r
F
.47451 .31587 m .475 .32178 L .47131 .32229 L .807 .295 0 r
F
.4621 .53115 m .46568 .53944 L .46002 .53411 L 0 .104 0 r
F
.45776 .52532 m .4621 .53115 L .46002 .53411 L .169 .161 0 r
F
.48723 .29103 m .48756 .29682 L .48413 .29716 L .875 .306 0 r
F
.49059 .2907 m .48756 .29682 L .48723 .29103 L .864 .301 0 r
F
.51253 .6089 m .51558 .60765 L .52232 .60424 L .223 .354 0 r
F
.51253 .6089 m .50309 .61133 L .51558 .60765 L F
.3507 .66201 m .31997 .67745 L .31081 .66347 L .582 .637 0 r
F
.3507 .66201 m .35693 .67391 L .31997 .67745 L F
.49637 .27854 m .49674 .28424 L .49353 .2846 L .848 .29 0 r
F
.49947 .27817 m .49674 .28424 L .49637 .27854 L .825 .281 0 r
F
.47815 .31544 m .475 .32178 L .47451 .31587 L .824 .296 0 r
F
.47774 .30956 m .47815 .31544 L .47451 .31587 L .841 .303 0 r
F
.46964 .3586 m .46823 .36498 L .46704 .3595 L .527 .191 0 r
F
.46862 .35295 m .46964 .3586 L .46704 .3595 L .531 .198 0 r
F
.48413 .29716 m .48447 .30298 L .48096 .30333 L .873 .308 0 r
F
.48756 .29682 m .48447 .30298 L .48413 .29716 L .866 .304 0 r
F
.50206 .27217 m .50247 .27778 L .49947 .27817 L .812 .272 0 r
F
.50487 .27179 m .50247 .27778 L .50206 .27217 L .775 .257 0 r
F
.48096 .30333 m .48132 .30919 L .47774 .30956 L .863 .307 0 r
F
.48447 .30298 m .48132 .30919 L .48096 .30333 L .862 .305 0 r
F
.48132 .30919 m .47815 .31544 L .47774 .30956 L .848 .302 0 r
F
.49353 .2846 m .4939 .29034 L .49059 .2907 L .857 .296 0 r
F
.49674 .28424 m .4939 .29034 L .49353 .2846 L .839 .289 0 r
F
.47555 .32767 m .47261 .3341 L .47194 .32821 L .767 .278 0 r
F
.475 .32178 m .47555 .32767 L .47194 .32821 L .786 .286 0 r
F
.52855 .41549 m .52547 .41758 L .52857 .41267 L .726 .455 0 r
F
.52855 .41549 m .52418 .42002 L .52547 .41758 L F
.43992 .27832 m .43058 .2845 L .43239 .27683 L 1 .613 0 r
F
.44166 .27138 m .43992 .27832 L .43239 .27683 L 1 .672 0 r
F
.40811 .28097 m .40603 .29076 L .38909 .2893 L 1 .732 0 r
F
.42064 .28307 m .40603 .29076 L .40811 .28097 L 1 .679 0 r
F
.39572 .47768 m .37645 .49027 L .37313 .47831 L .743 .645 0 r
F
.39572 .47768 m .39805 .48801 L .37645 .49027 L F
.57045 .57755 m .55595 .57976 L .5633 .57312 L .923 .997 0 r
F
.58007 .56995 m .57045 .57755 L .5633 .57312 L 1 1 0 r
F
.47331 .33994 m .47077 .34642 L .4699 .34062 L .696 .253 0 r
F
.47261 .3341 m .47331 .33994 L .4699 .34062 L .711 .261 0 r
F
.43239 .27683 m .43058 .2845 L .42064 .28307 L 1 .683 0 r
F
.49059 .2907 m .49095 .29648 L .48756 .29682 L .864 .301 0 r
F
.4939 .29034 m .49095 .29648 L .49059 .2907 L .85 .295 0 r
F
.49947 .27817 m .49988 .28385 L .49674 .28424 L .825 .281 0 r
F
.50247 .27778 m .49988 .28385 L .49947 .27817 L .795 .269 0 r
F
.47861 .32132 m .47555 .32767 L .475 .32178 L .808 .29 0 r
F
.47815 .31544 m .47861 .32132 L .475 .32178 L .824 .296 0 r
F
.47163 .35217 m .46964 .3586 L .46862 .35295 L .616 .222 0 r
F
.47077 .34642 m .47163 .35217 L .46862 .35295 L .623 .228 0 r
F
.48756 .29682 m .48792 .30263 L .48447 .30298 L .866 .304 0 r
F
.49095 .29648 m .48792 .30263 L .48756 .29682 L .857 .3 0 r
F
.48447 .30298 m .48483 .30882 L .48132 .30919 L .862 .305 0 r
F
.48792 .30263 m .48483 .30882 L .48447 .30298 L .858 .302 0 r
F
.50487 .27179 m .50533 .27734 L .50247 .27778 L .775 .257 0 r
F
.50747 .27138 m .50533 .27734 L .50487 .27179 L .724 .238 0 r
F
.48172 .31504 m .47861 .32132 L .47815 .31544 L .835 .298 0 r
F
.48132 .30919 m .48172 .31504 L .47815 .31544 L .848 .302 0 r
F
.57273 .37156 m .55774 .37744 L .56098 .36938 L 1 .914 0 r
F
.57603 .36223 m .57273 .37156 L .56098 .36938 L 1 .835 0 r
F
.59233 .36403 m .57273 .37156 L .57603 .36223 L 1 .868 0 r
F
.49674 .28424 m .49715 .28996 L .4939 .29034 L .839 .289 0 r
F
.49988 .28385 m .49715 .28996 L .49674 .28424 L .815 .28 0 r
F
.48483 .30882 m .48172 .31504 L .48132 .30919 L .851 .302 0 r
F
.47612 .33353 m .47331 .33994 L .47261 .3341 L .753 .272 0 r
F
.47555 .32767 m .47612 .33353 L .47261 .3341 L .767 .278 0 r
F
.4939 .29034 m .49428 .29611 L .49095 .29648 L .85 .295 0 r
F
.49715 .28996 m .49428 .29611 L .4939 .29034 L .832 .288 0 r
F
.47403 .34575 m .47163 .35217 L .47077 .34642 L .687 .247 0 r
F
.47331 .33994 m .47403 .34575 L .47077 .34642 L .696 .253 0 r
F
.45156 .24659 m .44519 .24956 L .44899 .24389 L 1 .932 0 r
F
.45156 .24659 m .44889 .25227 L .44519 .24956 L F
.50247 .27778 m .50294 .28341 L .49988 .28385 L .795 .269 0 r
F
.50533 .27734 m .50294 .28341 L .50247 .27778 L .755 .254 0 r
F
.49095 .29648 m .49132 .30227 L .48792 .30263 L .857 .3 0 r
F
.49428 .29611 m .49132 .30227 L .49095 .29648 L .845 .295 0 r
F
.47909 .32719 m .47612 .33353 L .47555 .32767 L .795 .285 0 r
F
.47861 .32132 m .47909 .32719 L .47555 .32767 L .808 .29 0 r
F
.45603 .23403 m .45188 .23504 L .45665 .23075 L 1 .808 0 r
F
.45603 .23403 m .45266 .23872 L .45188 .23504 L F
.43829 .69128 m .43694 .70197 L .42721 .69458 L .391 .314 0 r
F
.43829 .69128 m .44545 .69836 L .43694 .70197 L F
.48792 .30263 m .48829 .30845 L .48483 .30882 L .858 .302 0 r
F
.49132 .30227 m .48829 .30845 L .48792 .30263 L .852 .299 0 r
F
.48214 .3209 m .47909 .32719 L .47861 .32132 L .825 .294 0 r
F
.48172 .31504 m .48214 .3209 L .47861 .32132 L .835 .298 0 r
F
.46756 .37124 m .46861 .3764 L .46783 .37721 L .14 .055 0 r
F
.46925 .37039 m .46861 .3764 L .46756 .37124 L .432 .151 0 r
F
.46823 .36498 m .46925 .37039 L .46756 .37124 L .41 .151 0 r
F
.47058 .36418 m .46925 .37039 L .46823 .36498 L .539 .19 0 r
F
.46964 .3586 m .47058 .36418 L .46823 .36498 L .527 .191 0 r
F
.50747 .27138 m .508 .27684 L .50533 .27734 L .724 .238 0 r
F
.5098 .27092 m .508 .27684 L .50747 .27138 L .65 .213 0 r
F
.48483 .30882 m .48522 .31466 L .48172 .31504 L .851 .302 0 r
F
.48829 .30845 m .48522 .31466 L .48483 .30882 L .851 .3 0 r
F
.44166 .27138 m .43239 .27683 L .43489 .26942 L 1 .672 0 r
F
.44381 .26469 m .44166 .27138 L .43489 .26942 L 1 .736 0 r
F
.49988 .28385 m .50034 .28954 L .49715 .28996 L .815 .28 0 r
F
.50294 .28341 m .50034 .28954 L .49988 .28385 L .784 .268 0 r
F
.48522 .31466 m .48214 .3209 L .48172 .31504 L .843 .299 0 r
F
.55774 .37744 m .5464 .3825 L .54925 .37534 L 1 .94 0 r
F
.56098 .36938 m .55774 .37744 L .54925 .37534 L 1 .854 0 r
F
.46925 .71703 m .47954 .72574 L .46918 .72063 L 0 .114 0 r
F
.46125 .71123 m .46925 .71703 L .46918 .72063 L 0 .178 0 r
F
.47672 .33938 m .47403 .34575 L .47331 .33994 L .743 .266 0 r
F
.47612 .33353 m .47672 .33938 L .47331 .33994 L .753 .272 0 r
F
.49715 .28996 m .49758 .29571 L .49428 .29611 L .832 .288 0 r
F
.50034 .28954 m .49758 .29571 L .49715 .28996 L .809 .28 0 r
F
.44247 .49881 m .43784 .50839 L .43354 .50091 L .556 .331 0 r
F
.44247 .49881 m .44566 .50589 L .43784 .50839 L F
.48454 .55545 m .49808 .56075 L .49292 .55832 L .595 .019 0 r
F
.47245 .35787 m .47058 .36418 L .46964 .3586 L .621 .219 0 r
F
.47163 .35217 m .47245 .35787 L .46964 .3586 L .616 .222 0 r
F
.53989 .59571 m .53451 .59633 L .54124 .59133 L .566 .449 0 r
F
.53989 .59571 m .53055 .60029 L .53451 .59633 L F
.49428 .29611 m .49469 .30189 L .49132 .30227 L .845 .295 0 r
F
.49758 .29571 m .49469 .30189 L .49428 .29611 L .829 .289 0 r
F
.48116 .43183 m .47837 .43655 L .47776 .43182 L 1 .361 0 r
F
.48454 .43176 m .48213 .43603 L .48116 .43183 L 1 .345 0 r
F
.48213 .43603 m .4821 .43603 L .48116 .43183 L F
.48211 .43607 m .48115 .4362 L .48116 .43183 L F
.48416 .43645 m .49372 .43569 L .49942 .43418 L .105 .316 0 r
F
.49213 .436 m .49473 .43725 L .49139 .43743 L .929 .317 0 r
F
.49794 .43503 m .49802 .43705 L .49565 .43541 L .915 .312 0 r
F
.49372 .43569 m .49415 .43566 L .4986 .43485 L .105 .316 0 r
F
.49415 .43566 m .49416 .43566 L .49422 .43565 L F
.49415 .43566 m .49422 .43565 L .4986 .43485 L F
.49416 .43566 m .49416 .43566 L .49417 .43565 L F
.49416 .43566 m .49417 .43565 L .49422 .43565 L F
.4942 .43565 m .49422 .43565 L .4986 .43485 L F
.49416 .43566 m .49422 .43565 L .4942 .43565 L F
.49372 .43569 m .4986 .43485 L .49942 .43418 L F
.50302 .43273 m .49942 .43418 L .50961 .43259 L .018 0 0 r
F
.49942 .43418 m .50593 .43481 L .50961 .43259 L .164 0 0 r
F
.50302 .43273 m .50961 .43259 L .51209 .42992 L .018 0 0 r
F
.50221 .43487 m .50181 .4357 L .50167 .43488 L .896 .302 0 r
F
.49565 .43541 m .49555 .43561 L .49467 .43557 L .915 .312 0 r
F
.49555 .43561 m .49473 .43725 L .49467 .43564 L F
.49555 .43561 m .49467 .43564 L .49467 .43557 L F
.49416 .43566 m .49849 .43493 L .4986 .43485 L .105 .316 0 r
F
.49565 .43541 m .49467 .43557 L .49452 .43134 L .915 .312 0 r
F
.49452 .43134 m .49467 .43557 L .49416 .43566 L .929 .317 0 r
F
.49416 .43566 m .49415 .43566 L .49416 .43566 L .105 .316 0 r
F
.49415 .43566 m .49413 .43566 L .49416 .43566 L F
.49415 .43566 m .49414 .43566 L .49415 .43566 L F
.49365 .4357 m .49257 .43571 L .49415 .43566 L F
.49227 .43572 m .49416 .43566 L .49213 .436 L .929 .317 0 r
F
.49452 .43134 m .49416 .43566 L .49227 .43572 L F
.49467 .43557 m .49473 .43725 L .49213 .436 L F
.49849 .43494 m .49836 .43552 L .49794 .43503 L .905 .307 0 r
F
.49844 .43494 m .49797 .43535 L .49849 .43493 L .105 .316 0 r
F
.49416 .43566 m .49797 .43535 L .49844 .43494 L F
.48416 .43645 m .48261 .43603 L .49365 .4357 L F
.48261 .43603 m .48259 .43603 L .48434 .43597 L F
.48261 .43603 m .48434 .43597 L .49365 .4357 L F
.49452 .43134 m .49227 .43572 L .49122 .43151 L .929 .317 0 r
F
.48259 .43603 m .48336 .436 L .49365 .4357 L .105 .316 0 r
F
.48259 .43602 m .48449 .43596 L .49365 .4357 L F
.48257 .43602 m .48308 .436 L .49365 .4357 L F
.48257 .43602 m .48407 .43597 L .49365 .4357 L F
.49227 .43572 m .49135 .43575 L .49122 .43151 L .929 .317 0 r
F
.49122 .43151 m .49135 .43575 L .48895 .43582 L .946 .324 0 r
F
.49122 .43151 m .48895 .43582 L .48789 .43165 L F
.48895 .43582 m .48798 .43585 L .48789 .43165 L F
.48789 .43165 m .48798 .43585 L .48557 .43593 L .97 .333 0 r
F
.48789 .43165 m .48557 .43593 L .48454 .43176 L F
.48557 .43593 m .48459 .43596 L .48454 .43176 L F
.46202 .43966 m .47766 .43665 L .48416 .43645 L .287 .368 0 r
F
.47766 .43665 m .47778 .43663 L .47788 .43662 L F
.47766 .43665 m .47788 .43662 L .48416 .43645 L F
.47432 .43173 m .47408 .43666 L .47092 .43666 L 1 .417 0 r
F
.48116 .43183 m .48115 .4362 L .47837 .43655 L 1 .361 0 r
F
.47837 .43655 m .47789 .43661 L .47776 .43182 L F
.47766 .43665 m .47599 .43664 L .47765 .43661 L .287 .368 0 r
F
.47788 .43661 m .47765 .43661 L .47789 .43661 L F
.47766 .43665 m .47765 .43661 L .47788 .43661 L F
.47432 .43173 m .47092 .43666 L .47085 .4315 L 1 .417 0 r
F
.46202 .43966 m .45874 .43683 L .47012 .43672 L .287 .368 0 r
F
.45874 .43683 m .45858 .43669 L .47053 .43666 L F
.4719 .43668 m .47053 .43666 L .47408 .43666 L F
.45874 .43683 m .47053 .43666 L .4719 .43668 L F
.46202 .43966 m .47012 .43672 L .47149 .43676 L F
.46202 .43966 m .47167 .43671 L .47503 .43677 L F
.45874 .43683 m .47408 .43666 L .47766 .43665 L F
.47085 .4315 m .4704 .43666 L .46689 .43662 L 1 .463 0 r
F
.47085 .4315 m .46689 .43662 L .46731 .43109 L F
.46689 .43662 m .46656 .43661 L .46731 .43109 L F
.47092 .43666 m .4704 .43666 L .47085 .4315 L 1 .417 0 r
F
.47776 .43182 m .4747 .43665 L .47432 .43173 L 1 .384 0 r
F
.4747 .43665 m .47408 .43666 L .47432 .43173 L F
.47776 .43182 m .47765 .43661 L .4747 .43665 L F
.45858 .43669 m .45847 .43659 L .47766 .43665 L .287 .368 0 r
F
.46689 .43662 m .47033 .43751 L .46649 .43714 L 1 .463 0 r
F
.4704 .43666 m .47033 .43751 L .46689 .43662 L F
.4625 .43647 m .46656 .43661 L .46249 .43649 L 1 .529 0 r
F
.46731 .43109 m .46659 .43642 L .4625 .43647 L F
.46659 .43642 m .46656 .43661 L .4625 .43647 L F
.47789 .43661 m .47765 .43661 L .47776 .43182 L 1 .361 0 r
F
.48454 .43176 m .48459 .43596 L .48213 .43603 L 1 .345 0 r
F
.47789 .43661 m .46523 .4366 L .48189 .43583 L .287 .368 0 r
F
.46369 .43042 m .46246 .43647 L .45814 .43559 L 1 .62 0 r
F
.46246 .43647 m .46238 .43647 L .45814 .43559 L F
.42495 .43773 m .44205 .4355 L .45847 .43659 L .361 .388 0 r
F
.44205 .4355 m .44499 .43565 L .45847 .43659 L F
.46216 .43647 m .45853 .43629 L .45814 .43559 L 1 .588 0 r
F
.45853 .43629 m .45796 .43627 L .45797 .43622 L F
.45853 .43629 m .45797 .43622 L .45814 .43559 L F
.45847 .43659 m .45853 .43629 L .46012 .43649 L .245 .351 0 r
F
.45344 .4342 m .45057 .43578 L .44821 .43217 L 1 .8 0 r
F
.44499 .43565 m .454 .43608 L .45847 .43659 L .361 .388 0 r
F
.45814 .43559 m .45726 .43623 L .45344 .4342 L 1 .686 0 r
F
.45726 .43623 m .45281 .43593 L .45344 .4342 L F
.45814 .43559 m .45796 .43627 L .45726 .43623 L F
.45783 .43626 m .45854 .43628 L .45853 .43629 L .361 .388 0 r
F
.44821 .43217 m .44656 .43543 L .44409 .43524 L 1 .916 0 r
F
.44821 .43217 m .44409 .43524 L .44161 .43474 L F
.45057 .43578 m .44656 .43543 L .44821 .43217 L 1 .8 0 r
F
.46369 .43042 m .45814 .43559 L .45996 .42941 L 1 .62 0 r
F
.45996 .42941 m .45344 .4342 L .45607 .42792 L 1 .735 0 r
F
.45996 .42941 m .45814 .43559 L .45344 .4342 L F
.45607 .42792 m .45344 .4342 L .44821 .43217 L 1 .87 0 r
F
.44821 .43217 m .44161 .43474 L .44221 .42926 L 1 .916 0 r
F
.42495 .43773 m .42518 .43146 L .43458 .43334 L .361 .388 0 r
F
.44255 .43544 m .43458 .43334 L .44409 .43524 L F
.42495 .43773 m .43458 .43334 L .44255 .43544 L F
.44221 .42926 m .43032 .43222 L .43515 .4251 L 1 1 0 r
F
.43032 .43222 m .42906 .43189 L .43515 .4251 L F
.44161 .43474 m .43893 .43409 L .44221 .42926 L 1 .916 0 r
F
.43515 .4251 m .42907 .43188 L .41698 .42747 L 1 1 0 r
F
.42907 .43188 m .42903 .43187 L .41698 .42747 L F
.42784 .43144 m .42412 .43077 L .41698 .42747 L F
.42906 .43189 m .42519 .43101 L .42784 .43144 L F
.42519 .43101 m .42412 .43077 L .42784 .43144 L F
.37762 .43939 m .42471 .43094 L .42495 .43773 L .429 .439 0 r
F
.42471 .43094 m .4252 .43085 L .42519 .43101 L F
.42471 .43094 m .42519 .43101 L .42495 .43773 L F
.43515 .4251 m .41698 .42747 L .42656 .41917 L 1 1 0 r
F
.42413 .43078 m .43167 .42405 L .4252 .43085 L .416 .429 0 r
F
.41698 .42747 m .41079 .42818 L .40234 .41999 L 1 .988 0 r
F
.37654 .42758 m .39898 .42614 L .41838 .42972 L .416 .429 0 r
F
.37654 .42758 m .41838 .42972 L .42335 .43073 L F
.41079 .42818 m .40031 .42606 L .40234 .41999 L 1 .988 0 r
F
.40234 .41999 m .38199 .42095 L .38292 .40929 L .944 .961 0 r
F
.37654 .42758 m .38093 .42066 L .38225 .42103 L .416 .429 0 r
F
.38199 .42095 m .37199 .41776 L .38292 .40929 L .944 .961 0 r
F
.40234 .41999 m .3969 .42496 L .38199 .42095 L F
.38093 .42066 m .38139 .41994 L .3969 .42496 L .416 .429 0 r
F
.38093 .42066 m .3969 .42496 L .40031 .42606 L F
.38199 .42095 m .36695 .42166 L .37199 .41776 L .944 .961 0 r
F
.3984 .42618 m .38225 .42103 L .40031 .42606 L .416 .429 0 r
F
.37654 .42758 m .38225 .42103 L .3984 .42618 L F
.37762 .43939 m .37654 .42758 L .42413 .43078 L .429 .439 0 r
F
.42471 .43094 m .42413 .43078 L .4252 .43085 L F
.37762 .43939 m .42413 .43078 L .42471 .43094 L F
.42518 .43146 m .42519 .43111 L .43819 .43395 L .361 .388 0 r
F
.42907 .43188 m .42906 .43189 L .42903 .43187 L 1 1 0 r
F
.44221 .42926 m .43893 .43409 L .43032 .43222 L F
.42519 .43111 m .4252 .43085 L .44208 .43477 L .361 .388 0 r
F
.42519 .43111 m .44208 .43477 L .44409 .43524 L F
.42906 .43189 m .42889 .43209 L .42412 .43077 L 1 1 0 r
F
.42518 .43146 m .43819 .43395 L .4425 .43492 L .361 .388 0 r
F
.42889 .43209 m .42832 .43272 L .42413 .43078 L 1 1 0 r
F
.42889 .43209 m .42413 .43078 L .42412 .43077 L F
.38199 .42095 m .39088 .43045 L .36695 .42166 L .944 .961 0 r
F
.3969 .42496 m .39088 .43045 L .38199 .42095 L F
.40031 .42606 m .39654 .42529 L .3969 .42496 L 1 .988 0 r
F
.40031 .42606 m .3969 .42496 L .40234 .41999 L F
.42656 .41917 m .41698 .42747 L .40234 .41999 L 1 1 0 r
F
.42656 .41917 m .40234 .41999 L .41578 .41071 L F
.41578 .41071 m .40234 .41999 L .38292 .40929 L .952 1 0 r
F
.40031 .42606 m .38413 .41561 L .43167 .42405 L .416 .429 0 r
F
.38139 .41994 m .38413 .41561 L .40031 .42606 L F
.41698 .42747 m .4156 .42901 L .41079 .42818 L 1 .988 0 r
F
.39898 .42614 m .4011 .42601 L .4156 .42901 L .416 .429 0 r
F
.39898 .42614 m .4156 .42901 L .42413 .43078 L F
.41079 .42818 m .39088 .43045 L .39654 .42529 L 1 .988 0 r
F
.42335 .43073 m .41838 .42972 L .42413 .43078 L .416 .429 0 r
F
.41079 .42818 m .40876 .43661 L .39088 .43045 L 1 .988 0 r
F
.4156 .42901 m .40876 .43661 L .41079 .42818 L F
.42832 .43272 m .40876 .43661 L .4156 .42901 L 1 .975 0 r
F
.42413 .43078 m .4156 .42901 L .41698 .42747 L F
.42832 .43272 m .4156 .42901 L .42413 .43078 L F
.4011 .42601 m .40245 .42592 L .42413 .43078 L .416 .429 0 r
F
.40245 .42592 m .43167 .42405 L .42413 .43078 L F
.4425 .43492 m .43819 .43395 L .44409 .43524 L .361 .388 0 r
F
.43032 .43222 m .43736 .4364 L .42832 .43272 L 1 1 0 r
F
.43893 .43409 m .43736 .4364 L .43032 .43222 L F
.43032 .43222 m .42832 .43272 L .42906 .43189 L F
.44161 .43474 m .43736 .4364 L .43893 .43409 L 1 .916 0 r
F
.44409 .43524 m .43503 .43313 L .45921 .43327 L .361 .388 0 r
F
.43503 .43313 m .4252 .43085 L .4259 .4309 L F
.43503 .43313 m .4259 .4309 L .45921 .43327 L F
.44161 .43474 m .44409 .43524 L .44096 .43499 L 1 .916 0 r
F
.44096 .43499 m .44477 .43897 L .43736 .4364 L F
.44237 .43546 m .45563 .43614 L .45596 .43616 L .361 .388 0 r
F
.44237 .43546 m .45853 .43629 L .44499 .43565 L F
.44205 .4355 m .44237 .43546 L .44499 .43565 L F
.45344 .4342 m .45281 .43593 L .45057 .43578 L 1 .8 0 r
F
.46238 .43647 m .46225 .43647 L .45814 .43559 L 1 .62 0 r
F
.46225 .43647 m .46216 .43647 L .45814 .43559 L F
.44237 .43546 m .45921 .43327 L .45854 .43628 L .361 .388 0 r
F
.44656 .43543 m .44477 .43897 L .44096 .43499 L 1 .916 0 r
F
.45596 .43616 m .45715 .43621 L .45783 .43626 L .361 .388 0 r
F
.45563 .43614 m .45715 .43621 L .45596 .43616 L F
.45715 .43621 m .45854 .43628 L .45783 .43626 L F
.45057 .43578 m .45103 .44075 L .44477 .43897 L 1 .8 0 r
F
.45281 .43593 m .45103 .44075 L .45057 .43578 L F
.45057 .43578 m .44477 .43897 L .44656 .43543 L F
.454 .43608 m .45735 .43624 L .45792 .43642 L .361 .388 0 r
F
.454 .43608 m .45792 .43642 L .45847 .43659 L F
.45735 .43624 m .45796 .43627 L .45798 .43628 L F
.45735 .43624 m .45798 .43628 L .45847 .43659 L F
.45726 .43623 m .45103 .44075 L .45281 .43593 L 1 .686 0 r
F
.45726 .43623 m .45647 .44197 L .45103 .44075 L F
.45796 .43627 m .45647 .44197 L .45726 .43623 L F
.45796 .43627 m .45853 .43629 L .45853 .4363 L .361 .388 0 r
F
.45796 .43627 m .45853 .4363 L .45847 .43659 L F
.45987 .43651 m .46012 .43649 L .46208 .43648 L .245 .351 0 r
F
.46154 .43648 m .4579 .43651 L .45796 .43627 L 1 .588 0 r
F
.46012 .43649 m .46017 .43649 L .46113 .43648 L .245 .351 0 r
F
.46012 .43649 m .46113 .43648 L .46208 .43648 L F
.46459 .4366 m .45847 .43659 L .46246 .43649 L .287 .368 0 r
F
.45847 .43659 m .45987 .43651 L .46208 .43648 L .245 .351 0 r
F
.47599 .43664 m .45847 .43659 L .47789 .43661 L .287 .368 0 r
F
.46245 .43653 m .45647 .44197 L .4579 .43651 L 1 .588 0 r
F
.46246 .43649 m .45847 .43659 L .46213 .43647 L .287 .368 0 r
F
.46245 .43653 m .4579 .43651 L .46154 .43648 L 1 .588 0 r
F
.46218 .43647 m .45796 .43627 L .46216 .43647 L F
.46208 .43648 m .46212 .43647 L .46218 .43647 L .245 .351 0 r
F
.46245 .43653 m .46154 .43648 L .46218 .43647 L 1 .588 0 r
F
.46154 .43648 m .45796 .43627 L .46218 .43647 L F
.46212 .43647 m .46212 .43647 L .46218 .43647 L .245 .351 0 r
F
.46731 .43109 m .46249 .43649 L .46369 .43042 L 1 .529 0 r
F
.46249 .43649 m .46246 .43649 L .46369 .43042 L F
.46012 .43649 m .45921 .43327 L .48277 .43508 L .245 .351 0 r
F
.45853 .43629 m .45921 .43327 L .46012 .43649 L F
.46225 .43647 m .46218 .43647 L .46216 .43647 L 1 .62 0 r
F
.46246 .43649 m .46218 .43647 L .46238 .43647 L F
.46017 .43649 m .48277 .43508 L .46212 .43647 L .245 .351 0 r
F
.46017 .43649 m .46212 .43647 L .46208 .43648 L F
.46218 .43647 m .48277 .43508 L .48189 .43583 L F
.46212 .43647 m .48277 .43508 L .46218 .43647 L F
.46246 .43647 m .46246 .43649 L .46238 .43647 L 1 .62 0 r
F
.46246 .43649 m .46245 .43653 L .46218 .43647 L F
.46523 .4366 m .46459 .4366 L .46246 .43649 L .287 .368 0 r
F
.46523 .4366 m .46213 .43647 L .48189 .43583 L F
.46249 .43649 m .46245 .43653 L .46246 .43649 L 1 .529 0 r
F
.46249 .43649 m .46649 .43714 L .46245 .43653 L F
.46656 .43661 m .46649 .43714 L .46249 .43649 L F
.47149 .43676 m .47012 .43672 L .47167 .43671 L .287 .368 0 r
F
.47503 .43677 m .47167 .43671 L .47546 .43667 L F
.46689 .43662 m .46649 .43714 L .46656 .43661 L 1 .463 0 r
F
.47092 .43666 m .47033 .43751 L .4704 .43666 L 1 .417 0 r
F
.47754 .43667 m .47546 .43667 L .47766 .43665 L .287 .368 0 r
F
.46202 .43966 m .47546 .43667 L .47754 .43667 L F
.4747 .43665 m .47403 .43771 L .47408 .43666 L 1 .384 0 r
F
.4747 .43665 m .47763 .43779 L .47403 .43771 L F
.47765 .43661 m .47763 .43779 L .4747 .43665 L F
.47789 .43661 m .47765 .43663 L .47765 .43661 L 1 .361 0 r
F
.47092 .43666 m .47406 .43707 L .47033 .43751 L 1 .417 0 r
F
.47408 .43666 m .47406 .43707 L .47092 .43666 L F
.47033 .43751 m .47403 .43771 L .47033 .43751 L F
.47406 .43707 m .47403 .43771 L .47033 .43751 L F
.47778 .43663 m .47796 .4366 L .48416 .43645 L .287 .368 0 r
F
.47789 .43661 m .47789 .43661 L .47798 .4366 L F
.47797 .4366 m .47798 .4366 L .48416 .43645 L F
.47789 .43661 m .47798 .4366 L .47797 .4366 L F
.47798 .4366 m .48257 .43602 L .48416 .43645 L F
.47789 .43661 m .48079 .43624 L .47798 .4366 L F
.48079 .43624 m .48257 .43602 L .47798 .4366 L F
.48459 .43596 m .4846 .43727 L .4822 .43606 L 1 .345 0 r
F
.48256 .43602 m .4822 .43606 L .48213 .43603 L F
.48259 .43603 m .48259 .43602 L .48336 .436 L .105 .316 0 r
F
.48259 .43602 m .48257 .43602 L .48449 .43596 L F
.48257 .43602 m .48257 .43602 L .48308 .436 L F
.48257 .43602 m .48256 .43602 L .48407 .43597 L F
.48459 .43596 m .4822 .43606 L .48256 .43602 L 1 .345 0 r
F
.48211 .43607 m .4846 .43727 L .48115 .43778 L F
.48213 .43603 m .4822 .43606 L .48211 .43607 L F
.4822 .43606 m .4846 .43727 L .48211 .43607 L F
.48256 .43602 m .48256 .43602 L .49365 .4357 L .105 .316 0 r
F
.48256 .43602 m .48189 .43583 L .49344 .4357 L F
.48256 .43602 m .49344 .4357 L .49365 .4357 L F
.49227 .43572 m .49139 .43743 L .49135 .43575 L .929 .317 0 r
F
.48895 .43582 m .49139 .43743 L .48802 .43758 L .946 .324 0 r
F
.49135 .43575 m .49139 .43743 L .48895 .43582 L F
.48895 .43582 m .48802 .43758 L .48798 .43585 L F
.48557 .43593 m .48802 .43758 L .48461 .43771 L .97 .333 0 r
F
.48798 .43585 m .48802 .43758 L .48557 .43593 L F
.48557 .43593 m .48461 .43771 L .48459 .43596 L F
.49416 .43566 m .48189 .43583 L .49797 .43535 L .105 .316 0 r
F
.49415 .43566 m .48189 .43583 L .49416 .43566 L F
.49413 .43566 m .48189 .43583 L .49416 .43566 L F
.49414 .43566 m .48189 .43583 L .49415 .43566 L F
.49257 .43571 m .48189 .43583 L .49415 .43566 L F
.49555 .43561 m .49802 .43705 L .49473 .43725 L .915 .312 0 r
F
.49565 .43541 m .49593 .4356 L .49555 .43561 L F
.49593 .4356 m .49802 .43705 L .49555 .43561 L F
.48189 .43583 m .49681 .43638 L .49797 .43535 L .046 .292 0 r
F
.49836 .43552 m .49802 .43705 L .49796 .43553 L .905 .307 0 r
F
.49907 .43493 m .49802 .43705 L .49849 .43494 L F
.49907 .43493 m .50122 .43583 L .49831 .43646 L F
.50122 .43583 m .50126 .43685 L .49831 .43646 L F
.49681 .43638 m .49881 .43646 L .49771 .43559 L .046 .292 0 r
F
.49831 .43646 m .50126 .43685 L .49802 .43705 L .905 .307 0 r
F
.49802 .43705 m .49495 .44318 L .49473 .43725 L .906 .31 0 r
F
.49802 .43705 m .49827 .44297 L .49495 .44318 L F
.50126 .43685 m .49827 .44297 L .49802 .43705 L .894 .304 0 r
F
.48189 .43583 m .48277 .43508 L .49881 .43646 L .046 .292 0 r
F
.48277 .43508 m .50009 .43746 L .49881 .43646 L .035 .28 0 r
F
.50126 .43685 m .50153 .44274 L .49827 .44297 L .894 .304 0 r
F
.50444 .43663 m .50153 .44274 L .50126 .43685 L .881 .298 0 r
F
.50009 .43746 m .50197 .43771 L .49929 .43683 L .035 .28 0 r
F
.50444 .43663 m .50472 .44251 L .50153 .44274 L .881 .298 0 r
F
.50753 .43641 m .50472 .44251 L .50444 .43663 L .868 .291 0 r
F
.48277 .43508 m .48685 .4345 L .50197 .43771 L .035 .28 0 r
F
.50753 .43641 m .50783 .44226 L .50472 .44251 L .868 .291 0 r
F
.51051 .43619 m .50783 .44226 L .50753 .43641 L .851 .282 0 r
F
.51051 .43619 m .51082 .442 L .50783 .44226 L F
.51333 .43597 m .51082 .442 L .51051 .43619 L .829 .27 0 r
F
.51333 .43597 m .51366 .44173 L .51082 .442 L F
.51594 .43576 m .51366 .44173 L .51333 .43597 L .797 .254 0 r
F
.51594 .43576 m .51628 .44145 L .51366 .44173 L F
.51366 .44173 m .5112 .44783 L .51082 .442 L .796 .262 0 r
F
.51366 .44173 m .51407 .44751 L .5112 .44783 L F
.51628 .44145 m .51407 .44751 L .51366 .44173 L .751 .244 0 r
F
.51628 .44145 m .51675 .44716 L .51407 .44751 L F
.51079 .43983 m .51591 .44294 L .51189 .44009 L 0 .187 0 r
F
.50197 .43771 m .51591 .44294 L .51079 .43983 L F
.51862 .44115 m .51675 .44716 L .51628 .44145 L .684 .22 0 r
F
.51862 .44115 m .51915 .44676 L .51675 .44716 L F
.52055 .44082 m .51915 .44676 L .51862 .44115 L .585 .187 0 r
F
.52055 .44082 m .52117 .4463 L .51915 .44676 L F
.52192 .44046 m .52117 .4463 L .52055 .44082 L .44 .141 0 r
F
.52192 .44046 m .52267 .44575 L .52117 .4463 L F
.52117 .4463 m .51985 .45241 L .51915 .44676 L .541 .181 0 r
F
.52117 .4463 m .52202 .45183 L .51985 .45241 L F
.52267 .44575 m .52202 .45183 L .52117 .4463 L .409 .139 0 r
F
.52267 .44575 m .52373 .45112 L .52202 .45183 L F
.52345 .44509 m .52373 .45112 L .52267 .44575 L .166 .062 0 r
F
.52345 .44509 m .52479 .45022 L .52373 .45112 L F
.52322 .44427 m .52479 .45022 L .52345 .44509 L 0 0 0 r
F
.52253 .44005 m .52345 .44509 L .52267 .44575 L .131 .035 0 r
F
.52203 .43667 m .52253 .44005 L .52192 .44046 L .205 .043 0 r
F
.52253 .44005 m .52267 .44575 L .52192 .44046 L .131 .035 0 r
F
.52208 .43958 m .52304 .44344 L .52253 .44005 L .704 .208 0 r
F
.52304 .44344 m .52345 .44509 L .52253 .44005 L F
.52208 .43506 m .52253 .44005 L .52203 .43667 L .205 .043 0 r
F
.52369 .44605 m .52496 .44908 L .52479 .45022 L 0 0 0 r
F
.52322 .44427 m .52496 .44908 L .52369 .44605 L F
.52496 .44908 m .52652 .45548 L .52479 .45022 L 0 .027 0 r
F
.52496 .44908 m .52723 .45405 L .52652 .45548 L F
.52389 .44758 m .52623 .45212 L .52496 .44908 L 0 0 0 r
F
.52623 .45212 m .52723 .45405 L .52496 .44908 L F
.52389 .44758 m .52691 .45217 L .52723 .45405 L F
.5211 .4456 m .52691 .45217 L .52389 .44758 L 0 .024 0 r
F
.52284 .44757 m .52515 .44964 L .52691 .45217 L F
.5211 .4456 m .52515 .44964 L .52284 .44757 L F
.5201 .44509 m .52515 .44964 L .5211 .4456 L 0 .117 0 r
F
.51591 .44294 m .52515 .44964 L .5201 .44509 L F
.52139 .44622 m .52749 .45174 L .52515 .44964 L 0 .17 0 r
F
.52749 .45174 m .53008 .45408 L .52515 .44964 L F
.50197 .43771 m .50736 .43934 L .51591 .44294 L 0 .187 0 r
F
.51591 .44294 m .52139 .44622 L .52515 .44964 L 0 .117 0 r
F
.50736 .43934 m .5209 .44598 L .51591 .44294 L 0 .213 0 r
F
.5209 .44598 m .52139 .44622 L .51591 .44294 L F
.48685 .4345 m .50577 .43896 L .50197 .43771 L .067 .279 0 r
F
.50577 .43896 m .50736 .43934 L .50197 .43771 L F
.49929 .43683 m .50197 .43771 L .49881 .43646 L .035 .28 0 r
F
.49771 .43559 m .49881 .43646 L .49797 .43535 L .046 .292 0 r
F
.49836 .43552 m .49796 .43553 L .49794 .43503 L .905 .307 0 r
F
.49942 .43418 m .49849 .43494 L .49943 .43492 L .164 0 0 r
F
.49911 .43483 m .49907 .43493 L .49849 .43494 L .905 .307 0 r
F
.50221 .43487 m .50444 .43663 L .50126 .43685 L .896 .302 0 r
F
.50589 .4348 m .50252 .43486 L .50593 .43481 L .164 0 0 r
F
.50252 .43486 m .50079 .43489 L .50331 .43485 L F
.50252 .43486 m .50331 .43485 L .50593 .43481 L F
.50529 .43482 m .50753 .43641 L .50444 .43663 L .887 .296 0 r
F
.49942 .43418 m .49943 .43492 L .50589 .4348 L .164 0 0 r
F
.50593 .43481 m .50596 .43481 L .50599 .43479 L F
.50593 .43481 m .50599 .43479 L .50961 .43259 L F
.50827 .43477 m .51051 .43619 L .50753 .43641 L .878 .289 0 r
F
.50746 .43479 m .50753 .43641 L .50529 .43482 L .887 .296 0 r
F
.50436 .43484 m .50444 .43663 L .50221 .43487 L .896 .302 0 r
F
.50118 .43489 m .50122 .43583 L .49907 .43493 L .905 .307 0 r
F
.50181 .4357 m .50122 .43583 L .50118 .43489 L .896 .302 0 r
F
.50167 .43488 m .50118 .43489 L .50102 .43096 L F
.50181 .4357 m .50118 .43489 L .50167 .43488 L F
.50728 .43057 m .50529 .43482 L .50419 .43076 L .887 .296 0 r
F
.50529 .43482 m .50444 .43663 L .50436 .43484 L F
.50529 .43482 m .50436 .43484 L .50419 .43076 L F
.50706 .43457 m .50756 .43447 L .50904 .43414 L .164 0 0 r
F
.5085 .43427 m .50827 .43477 L .50817 .43434 L .878 .289 0 r
F
.50596 .43481 m .50598 .43481 L .50756 .43447 L .164 0 0 r
F
.50596 .43481 m .50756 .43447 L .50706 .43457 L F
.50827 .43477 m .50746 .43479 L .50745 .4345 L .878 .289 0 r
F
.50598 .43481 m .50745 .4345 L .50904 .43414 L .164 0 0 r
F
.50596 .43481 m .50904 .43414 L .50961 .43259 L F
.50817 .43434 m .50745 .4345 L .50728 .43057 L .878 .289 0 r
F
.50827 .43477 m .50745 .4345 L .50817 .43434 L F
.50904 .43416 m .51051 .43619 L .5085 .43427 L F
.50961 .43259 m .50904 .43416 L .51043 .43418 L .422 0 0 r
F
.51138 .43419 m .51333 .43597 L .51051 .43619 L .868 .281 0 r
F
.51372 .43421 m .51138 .43419 L .51326 .43424 L .422 0 0 r
F
.51404 .43424 m .51333 .43597 L .51327 .43441 L .853 .269 0 r
F
.51378 .43424 m .51327 .43441 L .51326 .43424 L F
.51404 .43424 m .51327 .43441 L .51378 .43424 L F
.51408 .43414 m .51594 .43576 L .51333 .43597 L F
.50961 .43259 m .51377 .43423 L .5161 .4315 L .422 0 0 r
F
.51377 .43423 m .5138 .43422 L .5161 .4315 L F
.51378 .43424 m .51577 .4336 L .5161 .4315 L F
.51209 .42992 m .5161 .4315 L .51779 .42794 L .249 0 0 r
F
.51209 .42992 m .50961 .43259 L .5161 .4315 L F
.51586 .43363 m .51594 .43576 L .51408 .43414 L .853 .269 0 r
F
.5161 .4315 m .51587 .43361 L .51845 .4338 L .594 .071 0 r
F
.51587 .43361 m .51586 .43367 L .5167 .43371 L F
.51587 .43361 m .5167 .43371 L .51845 .4338 L F
.5167 .43371 m .51826 .43556 L .51594 .43576 L .831 .253 0 r
F
.51845 .4338 m .51586 .43367 L .51791 .43389 L .594 .071 0 r
F
.51877 .43391 m .51826 .43556 L .51821 .43412 L .794 .232 0 r
F
.51855 .4339 m .51821 .43412 L .5182 .43389 L F
.51877 .43391 m .51821 .43412 L .51855 .4339 L F
.51883 .43373 m .52016 .43537 L .51826 .43556 L F
.5161 .4315 m .51852 .43387 L .51988 .43078 L .594 .071 0 r
F
.51855 .4339 m .51971 .43317 L .51988 .43078 L F
.51779 .42794 m .51988 .43078 L .52101 .42657 L .387 0 0 r
F
.51779 .42794 m .5161 .4315 L .51988 .43078 L F
.52101 .42657 m .51988 .43078 L .52169 .43033 L .415 .047 0 r
F
.51988 .43078 m .521 .43355 L .52169 .43033 L .811 .153 0 r
F
.52059 .43353 m .52151 .4352 L .52016 .43537 L .721 .201 0 r
F
.51988 .43078 m .51972 .43303 L .521 .43355 L .811 .153 0 r
F
.521 .43355 m .52112 .43383 L .52141 .43287 L F
.52148 .43343 m .52149 .43404 L .52112 .43383 L .721 .201 0 r
F
.52112 .43383 m .52126 .43418 L .52132 .4336 L .811 .153 0 r
F
.52112 .43383 m .52132 .4336 L .52141 .43287 L F
.521 .43355 m .52141 .43287 L .52169 .43033 L F
.52126 .43418 m .52163 .43294 L .52169 .43033 L F
.52143 .42994 m .52148 .43343 L .52059 .43353 L .721 .201 0 r
F
.52148 .43343 m .52112 .43383 L .52059 .43353 L F
.52149 .43404 m .52151 .4352 L .52059 .43353 L F
.51972 .43303 m .5197 .43333 L .52048 .43346 L .811 .153 0 r
F
.51972 .43303 m .52048 .43346 L .521 .43355 L F
.5197 .43333 m .52016 .43537 L .51883 .43373 L .794 .232 0 r
F
.52011 .43315 m .52012 .4335 L .5197 .43333 L F
.52012 .4335 m .52016 .43537 L .5197 .43333 L F
.52032 .4347 m .52015 .43498 L .52012 .4335 L .721 .201 0 r
F
.52025 .43351 m .52012 .4335 L .52002 .42992 L F
.52032 .4347 m .52012 .4335 L .52025 .43351 L F
.52169 .43033 m .52208 .43506 L .52208 .43006 L 1 .279 0 r
F
.52176 .43298 m .52208 .43506 L .52151 .4352 L .514 .139 0 r
F
.52169 .43033 m .52164 .43226 L .52208 .43506 L 1 .279 0 r
F
.52208 .43006 m .52208 .43506 L .52176 .43298 L .514 .139 0 r
F
.52163 .43294 m .52151 .4352 L .52148 .43343 L F
.52184 .43221 m .52176 .43298 L .52163 .43294 L F
.52176 .43298 m .52151 .4352 L .52163 .43294 L F
.52176 .43298 m .52157 .43495 L .52208 .43506 L 1 .279 0 r
F
.52164 .43226 m .52163 .43294 L .52176 .43298 L F
.52163 .43294 m .52157 .43495 L .52176 .43298 L F
.52116 .43393 m .51959 .43491 L .52157 .43495 L .811 .153 0 r
F
.521 .43355 m .52077 .43377 L .52116 .43393 L F
.52077 .43377 m .51959 .43491 L .52116 .43393 L F
.5197 .43333 m .51969 .43348 L .52012 .4335 L F
.5197 .43333 m .52012 .4335 L .521 .43355 L F
.52002 .42992 m .52011 .43315 L .5197 .43333 L .794 .232 0 r
F
.51904 .43306 m .5197 .43333 L .51883 .43373 L F
.52002 .42992 m .5197 .43333 L .51904 .43306 L F
.52059 .43353 m .52032 .4347 L .52025 .43351 L .721 .201 0 r
F
.51969 .43348 m .51959 .43491 L .521 .43355 L .811 .153 0 r
F
.52143 .42994 m .52059 .43353 L .52002 .42992 L .721 .201 0 r
F
.52059 .43353 m .52025 .43351 L .52002 .42992 L F
.52032 .4347 m .52016 .43537 L .52015 .43498 L F
.52126 .43418 m .52157 .43495 L .52163 .43294 L .811 .153 0 r
F
.52208 .43006 m .52184 .43221 L .52143 .42994 L .514 .139 0 r
F
.52184 .43221 m .52148 .43343 L .52143 .42994 L F
.51852 .43387 m .51855 .4339 L .51858 .43384 L .594 .071 0 r
F
.51852 .43387 m .51858 .43384 L .51988 .43078 L F
.51855 .4339 m .51959 .43491 L .51971 .43317 L F
.51855 .4339 m .51791 .43389 L .51861 .43396 L F
.51845 .4338 m .51791 .43389 L .51855 .4339 L F
.52002 .42992 m .51877 .43391 L .51807 .42997 L .794 .232 0 r
F
.51877 .43391 m .5182 .43389 L .51807 .42997 L F
.51807 .42997 m .5182 .43389 L .5167 .43371 L .831 .253 0 r
F
.5182 .43389 m .51826 .43556 L .5167 .43371 L F
.51807 .42997 m .5167 .43371 L .51573 .43008 L F
.5167 .43371 m .51594 .43576 L .51586 .43367 L F
.5161 .4315 m .51576 .43366 L .51586 .43367 L .594 .071 0 r
F
.5167 .43371 m .51586 .43367 L .51573 .43008 L .831 .253 0 r
F
.51861 .43396 m .51555 .43494 L .51959 .43491 L .594 .071 0 r
F
.51576 .43366 m .51555 .43494 L .51861 .43396 L F
.51573 .43008 m .51586 .43363 L .51576 .43366 L .853 .269 0 r
F
.51433 .43351 m .51576 .43366 L .51408 .43414 L F
.51573 .43008 m .51576 .43366 L .51433 .43351 L F
.51377 .43423 m .51378 .43424 L .5138 .43422 L .422 0 0 r
F
.51573 .43008 m .51404 .43424 L .5131 .43022 L .853 .269 0 r
F
.51372 .43421 m .51326 .43424 L .51378 .43424 L .422 0 0 r
F
.50961 .43259 m .51043 .43418 L .51372 .43421 L F
.51404 .43424 m .51326 .43424 L .5131 .43022 L .853 .269 0 r
F
.51378 .43424 m .51555 .43494 L .51577 .4336 L .422 0 0 r
F
.51378 .43424 m .51326 .43424 L .51381 .43425 L F
.5131 .43022 m .51326 .43424 L .51138 .43419 L .868 .281 0 r
F
.51326 .43424 m .51333 .43597 L .51138 .43419 L F
.51381 .43425 m .51043 .43418 L .51382 .43425 L .422 0 0 r
F
.51138 .43419 m .51043 .43418 L .51381 .43425 L F
.5131 .43022 m .51138 .43419 L .51027 .43039 L .868 .281 0 r
F
.51138 .43419 m .51051 .43619 L .51043 .43418 L F
.51138 .43419 m .51043 .43418 L .51027 .43039 L F
.51041 .43387 m .51043 .43418 L .50904 .43416 L .878 .289 0 r
F
.51043 .43418 m .51051 .43619 L .50904 .43416 L F
.50902 .43476 m .51051 .43619 L .50827 .43477 L F
.51382 .43425 m .50871 .43507 L .51555 .43494 L .422 0 0 r
F
.50904 .43416 m .50871 .43507 L .51382 .43425 L F
.50745 .4345 m .50904 .43416 L .50904 .43415 L .164 0 0 r
F
.50745 .4345 m .50904 .43415 L .50904 .43414 L F
.5085 .43427 m .50902 .43476 L .50827 .43477 L .878 .289 0 r
F
.50745 .4345 m .50871 .43507 L .50904 .43416 L .164 0 0 r
F
.50745 .4345 m .50746 .43479 L .50598 .43481 L .887 .296 0 r
F
.50598 .43481 m .50601 .43481 L .50745 .4345 L .164 0 0 r
F
.50827 .43477 m .50753 .43641 L .50746 .43479 L .878 .289 0 r
F
.50601 .43481 m .50871 .43507 L .50745 .4345 L .164 0 0 r
F
.51027 .43039 m .5085 .43427 L .50728 .43057 L .878 .289 0 r
F
.5085 .43427 m .50817 .43434 L .50728 .43057 L F
.50601 .43481 m .49797 .43535 L .50871 .43507 L .164 0 0 r
F
.50597 .43481 m .50586 .43482 L .50601 .43481 L F
.50586 .43482 m .49797 .43535 L .50601 .43481 L F
.50594 .43481 m .5059 .43481 L .50597 .43481 L F
.5059 .43481 m .49797 .43535 L .50597 .43481 L F
.50593 .43481 m .50591 .43481 L .50594 .43481 L F
.50591 .43481 m .49797 .43535 L .50594 .43481 L F
.51027 .43039 m .51041 .43387 L .5085 .43427 L .878 .289 0 r
F
.50728 .43057 m .50745 .4345 L .50529 .43482 L .887 .296 0 r
F
.50745 .4345 m .50598 .43481 L .50529 .43482 L F
.50079 .43489 m .50151 .43488 L .50593 .43481 L .164 0 0 r
F
.50419 .43076 m .50436 .43484 L .50221 .43487 L .896 .302 0 r
F
.50079 .43489 m .49943 .43492 L .50151 .43488 L .164 0 0 r
F
.49849 .43494 m .49848 .43494 L .50118 .43489 L F
.49849 .43494 m .50118 .43489 L .50593 .43481 L F
.50102 .43096 m .50118 .43489 L .49907 .43493 L .905 .307 0 r
F
.49848 .43494 m .49797 .43535 L .50593 .43481 L .164 0 0 r
F
.50419 .43076 m .50221 .43487 L .50102 .43096 L .896 .302 0 r
F
.50221 .43487 m .50167 .43488 L .50102 .43096 L F
.50181 .4357 m .50126 .43685 L .50122 .43583 L F
.50102 .43096 m .49911 .43483 L .49779 .43115 L .905 .307 0 r
F
.49911 .43483 m .49794 .43503 L .49779 .43115 L F
.49779 .43115 m .49794 .43503 L .49565 .43541 L .915 .312 0 r
F
.49779 .43115 m .49565 .43541 L .49452 .43134 L F
.4846 .43727 m .48461 .43771 L .48174 .43777 L 1 .345 0 r
F
.4846 .43727 m .48174 .43777 L .48115 .43778 L F
.48213 .43603 m .48211 .43607 L .4821 .43603 L F
.48211 .43607 m .48115 .43778 L .48115 .4362 L F
.47778 .43663 m .47789 .43661 L .47796 .4366 L .287 .368 0 r
F
.47789 .43661 m .47789 .43661 L .47789 .43661 L F
.47837 .43655 m .48115 .43778 L .47763 .43779 L 1 .361 0 r
F
.48115 .4362 m .48115 .43778 L .47837 .43655 L F
.47837 .43655 m .47763 .43779 L .47765 .43663 L F
.47789 .43661 m .48189 .43583 L .48257 .43602 L .287 .368 0 r
F
.47959 .33304 m .47672 .33938 L .47612 .33353 L .786 .28 0 r
F
.47909 .32719 m .47959 .33304 L .47612 .33353 L .795 .285 0 r
F
.50533 .27734 m .50587 .28292 L .50294 .28341 L .755 .254 0 r
F
.508 .27684 m .50587 .28292 L .50533 .27734 L .699 .235 0 r
F
.46861 .3764 m .46876 .38205 L .46783 .37721 L .173 .054 0 r
F
.49132 .30227 m .49172 .30808 L .48829 .30845 L .852 .299 0 r
F
.49469 .30189 m .49172 .30808 L .49132 .30227 L .842 .295 0 r
F
.47473 .35153 m .47245 .35787 L .47163 .35217 L .686 .243 0 r
F
.47403 .34575 m .47473 .35153 L .47163 .35217 L .687 .247 0 r
F
.48258 .32675 m .47959 .33304 L .47909 .32719 L .816 .29 0 r
F
.48214 .3209 m .48258 .32675 L .47909 .32719 L .825 .294 0 r
F
.4663 .53667 m .47092 .54438 L .46568 .53944 L 0 .014 0 r
F
.4621 .53115 m .4663 .53667 L .46568 .53944 L 0 .104 0 r
F
.48829 .30845 m .48868 .31428 L .48522 .31466 L .851 .3 0 r
F
.49172 .30808 m .48868 .31428 L .48829 .30845 L .848 .298 0 r
F
.48522 .31466 m .48563 .3205 L .48214 .3209 L .843 .299 0 r
F
.48868 .31428 m .48563 .3205 L .48522 .31466 L .846 .299 0 r
F
.48563 .3205 m .48258 .32675 L .48214 .3209 L .836 .296 0 r
F
.44381 .26469 m .43489 .26942 L .43796 .26236 L 1 .736 0 r
F
.5098 .27092 m .51042 .27627 L .508 .27684 L .65 .213 0 r
F
.51174 .2704 m .51042 .27627 L .5098 .27092 L .547 .18 0 r
F
.50294 .28341 m .50346 .28907 L .50034 .28954 L .784 .268 0 r
F
.50587 .28292 m .50346 .28907 L .50294 .28341 L .742 .254 0 r
F
.53948 .39575 m .5327 .39954 L .53533 .39354 L 1 1 0 r
F
.53948 .39575 m .53574 .40178 L .5327 .39954 L F
.54309 .38931 m .53948 .39575 L .53533 .39354 L F
.47732 .34519 m .47473 .35153 L .47403 .34575 L .739 .262 0 r
F
.47672 .33938 m .47732 .34519 L .47403 .34575 L .743 .266 0 r
F
.516 .42692 m .51779 .42794 L .52053 .42415 L 0 0 0 r
F
.516 .42692 m .51209 .42992 L .51779 .42794 L F
.50034 .28954 m .50083 .29527 L .49758 .29571 L .809 .28 0 r
F
.50346 .28907 m .50083 .29527 L .50034 .28954 L .778 .269 0 r
F
.47092 .54438 m .47554 .54897 L .47942 .55176 L .602 .034 0 r
F
.49758 .29571 m .49803 .30148 L .49469 .30189 L .829 .289 0 r
F
.50083 .29527 m .49803 .30148 L .49758 .29571 L .807 .281 0 r
F
.48011 .33888 m .47732 .34519 L .47672 .33938 L .78 .277 0 r
F
.47959 .33304 m .48011 .33888 L .47672 .33938 L .786 .28 0 r
F
.49469 .30189 m .49511 .30769 L .49172 .30808 L .842 .295 0 r
F
.49803 .30148 m .49511 .30769 L .49469 .30189 L .828 .29 0 r
F
.53574 .40178 m .5301 .40524 L .5327 .39954 L 1 1 0 r
F
.53574 .40178 m .53205 .40741 L .5301 .40524 L F
.49172 .30808 m .49212 .3139 L .48868 .31428 L .848 .298 0 r
F
.49511 .30769 m .49212 .3139 L .49172 .30808 L .841 .296 0 r
F
.508 .27684 m .50864 .28235 L .50587 .28292 L .699 .235 0 r
F
.51042 .27627 m .50864 .28235 L .508 .27684 L .623 .21 0 r
F
.74612 .33216 m .73949 .35803 L .68658 .35596 L .691 .755 0 r
F
.48304 .3326 m .48011 .33888 L .47959 .33304 L .811 .287 0 r
F
.48258 .32675 m .48304 .3326 L .47959 .33304 L .816 .29 0 r
F
.43239 .27683 m .42064 .28307 L .42321 .27465 L 1 .683 0 r
F
.43489 .26942 m .43239 .27683 L .42321 .27465 L 1 .753 0 r
F
.42321 .27465 m .42064 .28307 L .40811 .28097 L 1 .748 0 r
F
.48868 .31428 m .48909 .32012 L .48563 .3205 L .846 .299 0 r
F
.49212 .3139 m .48909 .32012 L .48868 .31428 L .846 .298 0 r
F
.39196 .27794 m .38909 .2893 L .36687 .28715 L .955 .771 0 r
F
.40811 .28097 m .38909 .2893 L .39196 .27794 L 1 .732 0 r
F
.48605 .32635 m .48304 .3326 L .48258 .32675 L .831 .294 0 r
F
.48563 .3205 m .48605 .32635 L .48258 .32675 L .836 .296 0 r
F
.48909 .32012 m .48605 .32635 L .48563 .3205 L .843 .298 0 r
F
.47058 .36418 m .4714 .36971 L .46925 .37039 L .539 .19 0 r
F
.4732 .36352 m .4714 .36971 L .47058 .36418 L .639 .221 0 r
F
.47245 .35787 m .4732 .36352 L .47058 .36418 L .621 .219 0 r
F
.46925 .37039 m .47009 .37575 L .46861 .3764 L .432 .151 0 r
F
.4714 .36971 m .47009 .37575 L .46925 .37039 L .575 .196 0 r
F
.50587 .28292 m .50648 .28854 L .50346 .28907 L .742 .254 0 r
F
.50864 .28235 m .50648 .28854 L .50587 .28292 L .686 .235 0 r
F
.4754 .35726 m .4732 .36352 L .47245 .35787 L .694 .242 0 r
F
.47473 .35153 m .4754 .35726 L .47245 .35787 L .686 .243 0 r
F
.51174 .2704 m .51249 .27559 L .51042 .27627 L .547 .18 0 r
F
.50346 .28907 m .50402 .29477 L .50083 .29527 L .778 .269 0 r
F
.50648 .28854 m .50402 .29477 L .50346 .28907 L .737 .256 0 r
F
.59505 .35294 m .59233 .36403 L .57603 .36223 L .951 .8 0 r
F
.61749 .35357 m .59233 .36403 L .59505 .35294 L .875 .817 0 r
F
.51263 .26406 m .51352 .2682 L .51384 .26908 L .782 .236 0 r
F
.51069 .26358 m .51352 .2682 L .51263 .26406 L .929 .2 0 r
F
.47791 .35098 m .4754 .35726 L .47473 .35153 L .741 .26 0 r
F
.47732 .34519 m .47791 .35098 L .47473 .35153 L .739 .262 0 r
F
.50083 .29527 m .50134 .30102 L .49803 .30148 L .807 .281 0 r
F
.50402 .29477 m .50134 .30102 L .50083 .29527 L .777 .272 0 r
F
.49803 .30148 m .4985 .30727 L .49511 .30769 L .828 .29 0 r
F
.50134 .30102 m .4985 .30727 L .49803 .30148 L .808 .284 0 r
F
.42775 .48499 m .41794 .49518 L .41471 .4863 L .716 .483 0 r
F
.42775 .48499 m .43013 .49308 L .41794 .49518 L F
.48063 .3447 m .47791 .35098 L .47732 .34519 L .779 .274 0 r
F
.48011 .33888 m .48063 .3447 L .47732 .34519 L .78 .277 0 r
F
.46876 .38205 m .46977 .38711 L .4692 .38268 L 1 .38 0 r
F
.49511 .30769 m .49555 .3135 L .49212 .3139 L .841 .296 0 r
F
.4985 .30727 m .49555 .3135 L .49511 .30769 L .829 .292 0 r
F
.46861 .3764 m .46936 .38152 L .46876 .38205 L .173 .054 0 r
F
.47009 .37575 m .46936 .38152 L .46861 .3764 L .5 .166 0 r
F
.49212 .3139 m .49254 .31973 L .48909 .32012 L .846 .298 0 r
F
.49555 .3135 m .49254 .31973 L .49212 .3139 L .841 .297 0 r
F
.48351 .33844 m .48063 .3447 L .48011 .33888 L .808 .285 0 r
F
.48304 .3326 m .48351 .33844 L .48011 .33888 L .811 .287 0 r
F
.48909 .32012 m .4895 .32596 L .48605 .32635 L .843 .298 0 r
F
.49254 .31973 m .4895 .32596 L .48909 .32012 L .845 .299 0 r
F
.48648 .33219 m .48351 .33844 L .48304 .3326 L .829 .293 0 r
F
.48605 .32635 m .48648 .33219 L .48304 .3326 L .831 .294 0 r
F
.4895 .32596 m .48648 .33219 L .48605 .32635 L .841 .297 0 r
F
.51042 .27627 m .51119 .28168 L .50864 .28235 L .623 .21 0 r
F
.51249 .27559 m .51119 .28168 L .51042 .27627 L .524 .18 0 r
F
.54925 .37534 m .5464 .3825 L .54018 .38069 L 1 .844 0 r
F
.45266 .23872 m .44668 .24 L .45188 .23504 L 1 1 0 r
F
.45266 .23872 m .44899 .24389 L .44668 .24 L F
.53205 .40741 m .52765 .41068 L .5301 .40524 L 1 .857 0 r
F
.53205 .40741 m .52857 .41267 L .52765 .41068 L F
.50864 .28235 m .50937 .28791 L .50648 .28854 L .686 .235 0 r
F
.51119 .28168 m .50937 .28791 L .50864 .28235 L .612 .212 0 r
F
.51069 .26358 m .5118 .2671 L .51352 .2682 L .929 .2 0 r
F
.50674 .26304 m .5118 .2671 L .51069 .26358 L .696 .075 0 r
F
.50648 .28854 m .50715 .29421 L .50402 .29477 L .737 .256 0 r
F
.50937 .28791 m .50715 .29421 L .50648 .28854 L .683 .239 0 r
F
.50402 .29477 m .50461 .30051 L .50134 .30102 L .777 .272 0 r
F
.50715 .29421 m .50461 .30051 L .50402 .29477 L .738 .26 0 r
F
.50134 .30102 m .50187 .30681 L .4985 .30727 L .808 .284 0 r
F
.50461 .30051 m .50187 .30681 L .50134 .30102 L .781 .276 0 r
F
.4985 .30727 m .49897 .31309 L .49555 .3135 L .829 .292 0 r
F
.50187 .30681 m .49897 .31309 L .4985 .30727 L .812 .287 0 r
F
.49555 .3135 m .49598 .31934 L .49254 .31973 L .841 .297 0 r
F
.49897 .31309 m .49598 .31934 L .49555 .3135 L .832 .295 0 r
F
.4732 .36352 m .47388 .36914 L .4714 .36971 L .639 .221 0 r
F
.47603 .36297 m .47388 .36914 L .4732 .36352 L .713 .244 0 r
F
.4754 .35726 m .47603 .36297 L .4732 .36352 L .694 .242 0 r
F
.47848 .35675 m .47603 .36297 L .4754 .35726 L .75 .26 0 r
F
.47791 .35098 m .47848 .35675 L .4754 .35726 L .741 .26 0 r
F
.49254 .31973 m .49295 .32558 L .4895 .32596 L .845 .299 0 r
F
.49598 .31934 m .49295 .32558 L .49254 .31973 L .844 .298 0 r
F
.48114 .35051 m .47848 .35675 L .47791 .35098 L .782 .273 0 r
F
.48063 .3447 m .48114 .35051 L .47791 .35098 L .779 .274 0 r
F
.4895 .32596 m .48992 .33181 L .48648 .33219 L .841 .297 0 r
F
.49295 .32558 m .48992 .33181 L .4895 .32596 L .847 .299 0 r
F
.48397 .34427 m .48114 .35051 L .48063 .3447 L .809 .284 0 r
F
.48351 .33844 m .48397 .34427 L .48063 .3447 L .808 .285 0 r
F
.48648 .33219 m .48691 .33803 L .48351 .33844 L .829 .293 0 r
F
.48992 .33181 m .48691 .33803 L .48648 .33219 L .841 .297 0 r
F
.4714 .36971 m .47209 .3752 L .47009 .37575 L .575 .196 0 r
F
.47388 .36914 m .47209 .3752 L .4714 .36971 L .675 .227 0 r
F
.48691 .33803 m .48397 .34427 L .48351 .33844 L .829 .292 0 r
F
.43993 .49149 m .43354 .50091 L .43013 .49308 L .642 .382 0 r
F
.43993 .49149 m .44247 .49881 L .43354 .50091 L F
.46876 .38205 m .46925 .38687 L .46977 .38711 L 1 .38 0 r
F
.46936 .38152 m .46925 .38687 L .46876 .38205 L .395 .12 0 r
F
.43489 .26942 m .42321 .27465 L .42675 .26658 L 1 .753 0 r
F
.43796 .26236 m .43489 .26942 L .42675 .26658 L 1 .829 0 r
F
.47009 .37575 m .47071 .38107 L .46936 .38152 L .5 .166 0 r
F
.47209 .3752 m .47071 .38107 L .47009 .37575 L .645 .21 0 r
F
.56552 .3882 m .61255 .37514 L .61275 .38814 L .449 .449 0 r
F
.56552 .3882 m .56454 .38049 L .61255 .37514 L F
.51249 .27559 m .51345 .28086 L .51119 .28168 L .524 .18 0 r
F
.51408 .27477 m .51345 .28086 L .51249 .27559 L .403 .143 0 r
F
.49897 .31309 m .49944 .31892 L .49598 .31934 L .832 .295 0 r
F
.5024 .31263 m .49944 .31892 L .49897 .31309 L .819 .291 0 r
F
.50187 .30681 m .5024 .31263 L .49897 .31309 L .812 .287 0 r
F
.50674 .26304 m .50814 .26569 L .5118 .2671 L .696 .075 0 r
F
.50001 .2624 m .50814 .26569 L .50674 .26304 L .4 0 0 r
F
.56098 .36938 m .54925 .37534 L .5515 .36787 L 1 .854 0 r
F
.56325 .36099 m .56098 .36938 L .5515 .36787 L 1 .775 0 r
F
.57603 .36223 m .56098 .36938 L .56325 .36099 L 1 .835 0 r
F
.49598 .31934 m .49642 .32519 L .49295 .32558 L .844 .298 0 r
F
.49944 .31892 m .49642 .32519 L .49598 .31934 L .838 .298 0 r
F
.50523 .30629 m .5024 .31263 L .50187 .30681 L .788 .281 0 r
F
.50461 .30051 m .50523 .30629 L .50187 .30681 L .781 .276 0 r
F
.49295 .32558 m .49337 .33143 L .48992 .33181 L .847 .299 0 r
F
.49642 .32519 m .49337 .33143 L .49295 .32558 L .848 .3 0 r
F
.48992 .33181 m .49033 .33765 L .48691 .33803 L .841 .297 0 r
F
.49337 .33143 m .49033 .33765 L .48992 .33181 L .85 .3 0 r
F
.50786 .29992 m .50523 .30629 L .50461 .30051 L .745 .266 0 r
F
.50715 .29421 m .50786 .29992 L .50461 .30051 L .738 .26 0 r
F
.48691 .33803 m .48734 .34387 L .48397 .34427 L .829 .292 0 r
F
.49033 .33765 m .48734 .34387 L .48691 .33803 L .844 .297 0 r
F
.48397 .34427 m .48443 .35009 L .48114 .35051 L .809 .284 0 r
F
.48734 .34387 m .48443 .35009 L .48397 .34427 L .831 .291 0 r
F
.51019 .29353 m .50786 .29992 L .50715 .29421 L .688 .245 0 r
F
.50937 .28791 m .51019 .29353 L .50715 .29421 L .683 .239 0 r
F
.48114 .35051 m .48164 .3563 L .47848 .35675 L .782 .273 0 r
F
.48443 .35009 m .48164 .3563 L .48114 .35051 L .813 .284 0 r
F
.56998 .7697 m .55632 .77158 L .56677 .76553 L .574 .467 0 r
F
.56998 .7697 m .55561 .77564 L .55632 .77158 L F
.58439 .76307 m .56998 .7697 L .56677 .76553 L .649 .593 0 r
F
.51119 .28168 m .5121 .28715 L .50937 .28791 L .612 .212 0 r
F
.51345 .28086 m .5121 .28715 L .51119 .28168 L .522 .186 0 r
F
.47848 .35675 m .47901 .36249 L .47603 .36297 L .75 .26 0 r
F
.48164 .3563 m .47901 .36249 L .47848 .35675 L .79 .274 0 r
F
.5121 .28715 m .51019 .29353 L .50937 .28791 L .614 .219 0 r
F
.47603 .36297 m .4766 .36865 L .47388 .36914 L .713 .244 0 r
F
.47901 .36249 m .4766 .36865 L .47603 .36297 L .766 .262 0 r
F
.43202 .68379 m .42721 .69458 L .41867 .68662 L .468 .375 0 r
F
.43202 .68379 m .43829 .69128 L .42721 .69458 L F
.47019 .5419 m .47554 .54897 L .47092 .54438 L .668 .099 0 r
F
.4663 .53667 m .47019 .5419 L .47092 .54438 L 0 .014 0 r
F
.47388 .36914 m .47445 .37473 L .47209 .3752 L .675 .227 0 r
F
.4766 .36865 m .47445 .37473 L .47388 .36914 L .743 .25 0 r
F
.41303 .47717 m .39805 .48801 L .39572 .47768 L .782 .598 0 r
F
.41303 .47717 m .41471 .4863 L .39805 .48801 L F
.54925 .37534 m .54018 .38069 L .54215 .37388 L 1 .844 0 r
F
.5515 .36787 m .54925 .37534 L .54215 .37388 L 1 .769 0 r
F
.44899 .24389 m .44131 .24566 L .44668 .24 L 1 1 0 r
F
.44899 .24389 m .44519 .24956 L .44131 .24566 L F
.46936 .38152 m .46979 .38663 L .46925 .38687 L .395 .12 0 r
F
.47071 .38107 m .46979 .38663 L .46936 .38152 L .658 .202 0 r
F
.49642 .32519 m .49684 .33105 L .49337 .33143 L .848 .3 0 r
F
.49991 .32478 m .49684 .33105 L .49642 .32519 L .846 .301 0 r
F
.49944 .31892 m .49991 .32478 L .49642 .32519 L .838 .298 0 r
F
.50293 .31848 m .49991 .32478 L .49944 .31892 L .828 .296 0 r
F
.5024 .31263 m .50293 .31848 L .49944 .31892 L .819 .291 0 r
F
.49337 .33143 m .49377 .33728 L .49033 .33765 L .85 .3 0 r
F
.49684 .33105 m .49377 .33728 L .49337 .33143 L .854 .302 0 r
F
.50584 .31212 m .50293 .31848 L .5024 .31263 L .799 .287 0 r
F
.50523 .30629 m .50584 .31212 L .5024 .31263 L .788 .281 0 r
F
.46925 .71703 m .47691 .72244 L .47954 .72574 L 0 .114 0 r
F
.49033 .33765 m .49073 .3435 L .48734 .34387 L .844 .297 0 r
F
.49377 .33728 m .49073 .3435 L .49033 .33765 L .854 .301 0 r
F
.4581 .51694 m .45776 .52532 L .45346 .51917 L .345 .189 0 r
F
.45505 .51059 m .45346 .51917 L .44937 .51269 L .427 .224 0 r
F
.45505 .51059 m .4581 .51694 L .45346 .51917 L F
.47209 .3752 m .47261 .38066 L .47071 .38107 L .645 .21 0 r
F
.47445 .37473 m .47261 .38066 L .47209 .3752 L .732 .239 0 r
F
.48734 .34387 m .48775 .34971 L .48443 .35009 L .831 .291 0 r
F
.49073 .3435 m .48775 .34971 L .48734 .34387 L .848 .297 0 r
F
.50859 .3057 m .50584 .31212 L .50523 .30629 L .757 .273 0 r
F
.50786 .29992 m .50859 .3057 L .50523 .30629 L .745 .266 0 r
F
.48443 .35009 m .48486 .3559 L .48164 .3563 L .813 .284 0 r
F
.48775 .34971 m .48486 .3559 L .48443 .35009 L .836 .292 0 r
F
.52857 .41267 m .52549 .41586 L .52765 .41068 L .903 .493 0 r
F
.52857 .41267 m .52547 .41758 L .52549 .41586 L F
.50001 .2624 m .5018 .26386 L .50814 .26569 L .4 0 0 r
F
.48164 .3563 m .4821 .36208 L .47901 .36249 L .79 .274 0 r
F
.48486 .3559 m .4821 .36208 L .48164 .3563 L .821 .284 0 r
F
.4613 .52305 m .4621 .53115 L .45776 .52532 L .234 .153 0 r
F
.4581 .51694 m .4613 .52305 L .45776 .52532 L .345 .189 0 r
F
.43796 .26236 m .42675 .26658 L .43109 .25901 L 1 .829 0 r
F
.51105 .29922 m .50859 .3057 L .50786 .29992 L .7 .253 0 r
F
.51019 .29353 m .51105 .29922 L .50786 .29992 L .688 .245 0 r
F
.47901 .36249 m .4795 .36822 L .4766 .36865 L .766 .262 0 r
F
.4821 .36208 m .4795 .36822 L .47901 .36249 L .804 .276 0 r
F
.51408 .27477 m .51529 .27984 L .51345 .28086 L .403 .143 0 r
F
.51501 .27375 m .51529 .27984 L .51408 .27477 L .214 .087 0 r
F
.51311 .29271 m .51105 .29922 L .51019 .29353 L .626 .228 0 r
F
.5121 .28715 m .51311 .29271 L .51019 .29353 L .614 .219 0 r
F
.45228 .50401 m .44937 .51269 L .44566 .50589 L .499 .262 0 r
F
.45228 .50401 m .45505 .51059 L .44937 .51269 L F
.4766 .36865 m .47709 .37431 L .47445 .37473 L .743 .25 0 r
F
.4795 .36822 m .47709 .37431 L .4766 .36865 L .79 .267 0 r
F
.41171 .2715 m .40811 .28097 L .39196 .27794 L 1 .801 0 r
F
.42321 .27465 m .40811 .28097 L .41171 .2715 L 1 .748 0 r
F
.49684 .33105 m .49725 .33692 L .49377 .33728 L .854 .302 0 r
F
.50035 .33066 m .49725 .33692 L .49684 .33105 L .856 .305 0 r
F
.49991 .32478 m .50035 .33066 L .49684 .33105 L .846 .301 0 r
F
.50344 .32435 m .50035 .33066 L .49991 .32478 L .84 .301 0 r
F
.50293 .31848 m .50344 .32435 L .49991 .32478 L .828 .296 0 r
F
.49377 .33728 m .49416 .34315 L .49073 .3435 L .854 .301 0 r
F
.49725 .33692 m .49416 .34315 L .49377 .33728 L .862 .305 0 r
F
.42675 .26658 m .42321 .27465 L .41171 .2715 L 1 .825 0 r
F
.30189 .46205 m .2499 .48131 L .2464 .45866 L .665 .73 0 r
F
.30189 .46205 m .30344 .48005 L .2499 .48131 L F
.50645 .31798 m .50344 .32435 L .50293 .31848 L .814 .294 0 r
F
.50584 .31212 m .50645 .31798 L .50293 .31848 L .799 .287 0 r
F
.37074 .2736 m .36687 .28715 L .33725 .28406 L .888 .792 0 r
F
.39196 .27794 m .36687 .28715 L .37074 .2736 L .955 .771 0 r
F
.51459 .28622 m .51311 .29271 L .5121 .28715 L .533 .196 0 r
F
.51345 .28086 m .51459 .28622 L .5121 .28715 L .522 .186 0 r
F
.53055 .60029 m .52861 .60086 L .53451 .59633 L .357 .387 0 r
F
.53055 .60029 m .52397 .60345 L .52861 .60086 L F
.52861 .60086 m .52889 .60311 L .53182 .59906 L 0 0 0 r
F
.52861 .60086 m .53182 .59906 L .53228 .59843 L F
.52397 .60345 m .52232 .60424 L .52861 .60086 L .357 .387 0 r
F
.55561 .77564 m .54631 .77715 L .55632 .77158 L .452 .424 0 r
F
.55561 .77564 m .54184 .78094 L .54631 .77715 L F
.49073 .3435 m .49112 .34935 L .48775 .34971 L .848 .297 0 r
F
.49416 .34315 m .49112 .34935 L .49073 .3435 L .86 .303 0 r
F
.51529 .27984 m .51459 .28622 L .51345 .28086 L .419 .156 0 r
F
.47071 .38107 m .47111 .38638 L .46979 .38663 L .658 .202 0 r
F
.47261 .38066 m .47111 .38638 L .47071 .38107 L .759 .236 0 r
F
.45665 .23075 m .45206 .22978 L .45878 .22605 L 1 .817 0 r
F
.45665 .23075 m .45188 .23504 L .45206 .22978 L F
.48775 .34971 m .48815 .35553 L .48486 .3559 L .836 .292 0 r
F
.49112 .34935 m .48815 .35553 L .48775 .34971 L .854 .298 0 r
F
.57784 .35257 m .57603 .36223 L .56325 .36099 L 1 .761 0 r
F
.59505 .35294 m .57603 .36223 L .57784 .35257 L .951 .8 0 r
F
.69023 .33563 m .68658 .35596 L .64712 .35453 L .728 .766 0 r
F
.74612 .33216 m .68658 .35596 L .69023 .33563 L .691 .755 0 r
F
.50932 .31153 m .50645 .31798 L .50584 .31212 L .774 .282 0 r
F
.50859 .3057 m .50932 .31153 L .50584 .31212 L .757 .273 0 r
F
.53533 .39354 m .52956 .39797 L .53138 .39201 L 1 .905 0 r
F
.53533 .39354 m .5327 .39954 L .52956 .39797 L F
.47445 .37473 m .47491 .3803 L .47261 .38066 L .732 .239 0 r
F
.47709 .37431 m .47491 .3803 L .47445 .37473 L .786 .26 0 r
F
.58439 .76307 m .56677 .76553 L .57725 .75897 L .649 .593 0 r
F
.59826 .75573 m .58439 .76307 L .57725 .75897 L .703 .752 0 r
F
.61437 .55635 m .5887 .56162 L .59597 .55262 L .878 .952 0 r
F
.62229 .54552 m .61437 .55635 L .59597 .55262 L .863 .907 0 r
F
.64936 .54895 m .61437 .55635 L .62229 .54552 L .76 .857 0 r
F
.48486 .3559 m .48528 .3617 L .4821 .36208 L .821 .284 0 r
F
.48815 .35553 m .48528 .3617 L .48486 .3559 L .844 .293 0 r
F
.5118 .2671 m .51501 .27245 L .51352 .2682 L .712 .135 0 r
F
.51195 .30499 m .50932 .31153 L .50859 .3057 L .718 .264 0 r
F
.51105 .29922 m .51195 .30499 L .50859 .3057 L .7 .253 0 r
F
.4821 .36208 m .48253 .36784 L .4795 .36822 L .804 .276 0 r
F
.48528 .3617 m .48253 .36784 L .4821 .36208 L .832 .286 0 r
F
.50035 .33066 m .50078 .33655 L .49725 .33692 L .856 .305 0 r
F
.50393 .33025 m .50078 .33655 L .50035 .33066 L .854 .307 0 r
F
.50344 .32435 m .50393 .33025 L .50035 .33066 L .84 .301 0 r
F
.46454 .52893 m .4663 .53667 L .4621 .53115 L .07 .103 0 r
F
.4613 .52305 m .46454 .52893 L .4621 .53115 L .234 .153 0 r
F
.49725 .33692 m .49764 .3428 L .49416 .34315 L .862 .305 0 r
F
.50078 .33655 m .49764 .3428 L .49725 .33692 L .866 .308 0 r
F
.4795 .36822 m .47993 .37394 L .47709 .37431 L .79 .267 0 r
F
.48253 .36784 m .47993 .37394 L .4795 .36822 L .823 .28 0 r
F
.50703 .32388 m .50393 .33025 L .50344 .32435 L .83 .301 0 r
F
.50645 .31798 m .50703 .32388 L .50344 .32435 L .814 .294 0 r
F
.49416 .34315 m .49453 .34901 L .49112 .34935 L .86 .303 0 r
F
.49764 .3428 m .49453 .34901 L .49416 .34315 L .87 .307 0 r
F
.5327 .39954 m .52775 .40374 L .52956 .39797 L 1 .938 0 r
F
.5327 .39954 m .5301 .40524 L .52775 .40374 L F
.47356 .2607 m .49172 .26143 L .48945 .26164 L .238 .337 0 r
F
.54215 .37388 m .54018 .38069 L .53472 .37945 L 1 .733 0 r
F
.51419 .29837 m .51195 .30499 L .51105 .29922 L .646 .239 0 r
F
.51311 .29271 m .51419 .29837 L .51105 .29922 L .626 .228 0 r
F
.49112 .34935 m .49149 .3552 L .48815 .35553 L .854 .298 0 r
F
.49453 .34901 m .49149 .3552 L .49112 .34935 L .868 .304 0 r
F
.47261 .38066 m .47297 .38613 L .47111 .38638 L .759 .236 0 r
F
.47491 .3803 m .47297 .38613 L .47261 .38066 L .809 .258 0 r
F
.51004 .31741 m .50703 .32388 L .50645 .31798 L .794 .291 0 r
F
.50932 .31153 m .51004 .31741 L .50645 .31798 L .774 .282 0 r
F
.46979 .38663 m .46929 .39171 L .46925 .38687 L 1 .294 0 r
F
.48815 .35553 m .48853 .36136 L .48528 .3617 L .844 .293 0 r
F
.49149 .3552 m .48853 .36136 L .48815 .35553 L .861 .3 0 r
F
.47709 .37431 m .4775 .37997 L .47491 .3803 L .786 .26 0 r
F
.47993 .37394 m .4775 .37997 L .47709 .37431 L .821 .274 0 r
F
.44989 .49722 m .44566 .50589 L .44247 .49881 L .577 .304 0 r
F
.44989 .49722 m .45228 .50401 L .44566 .50589 L F
.48528 .3617 m .48567 .3675 L .48253 .36784 L .832 .286 0 r
F
.48853 .36136 m .48567 .3675 L .48528 .3617 L .853 .295 0 r
F
.4972 .73462 m .51735 .74087 L .50836 .73777 L .507 0 0 r
F
.51284 .31083 m .51004 .31741 L .50932 .31153 L .741 .275 0 r
F
.51195 .30499 m .51284 .31083 L .50932 .31153 L .718 .264 0 r
F
.51587 .2917 m .51419 .29837 L .51311 .29271 L .555 .209 0 r
F
.51459 .28622 m .51587 .2917 L .51311 .29271 L .533 .196 0 r
F
.50078 .33655 m .50117 .34245 L .49764 .3428 L .866 .308 0 r
F
.50438 .33617 m .50117 .34245 L .50078 .33655 L .869 .312 0 r
F
.50393 .33025 m .50438 .33617 L .50078 .33655 L .854 .307 0 r
F
.49764 .3428 m .498 .34868 L .49453 .34901 L .87 .307 0 r
F
.50117 .34245 m .498 .34868 L .49764 .3428 L .878 .312 0 r
F
.5515 .36787 m .54215 .37388 L .54369 .36685 L 1 .769 0 r
F
.55304 .36017 m .5515 .36787 L .54369 .36685 L 1 .7 0 r
F
.56325 .36099 m .5515 .36787 L .55304 .36017 L 1 .775 0 r
F
.50758 .32981 m .50438 .33617 L .50393 .33025 L .849 .309 0 r
F
.50703 .32388 m .50758 .32981 L .50393 .33025 L .83 .301 0 r
F
.48253 .36784 m .48292 .3736 L .47993 .37394 L .823 .28 0 r
F
.48567 .3675 m .48292 .3736 L .48253 .36784 L .846 .289 0 r
F
.49453 .34901 m .49489 .35488 L .49149 .3552 L .868 .304 0 r
F
.498 .34868 m .49489 .35488 L .49453 .34901 L .88 .31 0 r
F
.51501 .27375 m .51657 .27855 L .51529 .27984 L .214 .087 0 r
F
.51072 .32334 m .50758 .32981 L .50703 .32388 L .817 .301 0 r
F
.51004 .31741 m .51072 .32334 L .50703 .32388 L .794 .291 0 r
F
.47491 .3803 m .47525 .38587 L .47297 .38613 L .809 .258 0 r
F
.4775 .37997 m .47525 .38587 L .47491 .3803 L .839 .273 0 r
F
.49149 .3552 m .49184 .36104 L .48853 .36136 L .861 .3 0 r
F
.49489 .35488 m .49184 .36104 L .49149 .3552 L .876 .306 0 r
F
.51676 .28505 m .51587 .2917 L .51459 .28622 L .446 .173 0 r
F
.51529 .27984 m .51676 .28505 L .51459 .28622 L .419 .156 0 r
F
.52053 .42415 m .52101 .42657 L .52291 .42219 L .082 0 0 r
F
.52053 .42415 m .51779 .42794 L .52101 .42657 L F
.51531 .30412 m .51284 .31083 L .51195 .30499 L .672 .253 0 r
F
.51419 .29837 m .51531 .30412 L .51195 .30499 L .646 .239 0 r
F
.43815 .48398 m .43013 .49308 L .42775 .48499 L .735 .435 0 r
F
.43815 .48398 m .43993 .49149 L .43013 .49308 L F
.47993 .37394 m .4803 .37965 L .4775 .37997 L .821 .274 0 r
F
.48292 .3736 m .4803 .37965 L .47993 .37394 L .845 .285 0 r
F
.51657 .27855 m .51676 .28505 L .51529 .27984 L .287 .121 0 r
F
.48853 .36136 m .48888 .36718 L .48567 .3675 L .853 .295 0 r
F
.49184 .36104 m .48888 .36718 L .48853 .36136 L .87 .302 0 r
F
.5301 .40524 m .52606 .4093 L .52775 .40374 L 1 .917 0 r
F
.5301 .40524 m .52765 .41068 L .52606 .4093 L F
.54215 .37388 m .53472 .37945 L .53606 .37289 L 1 .733 0 r
F
.54369 .36685 m .54215 .37388 L .53606 .37289 L 1 .675 0 r
F
.51372 .31674 m .51072 .32334 L .51004 .31741 L .768 .288 0 r
F
.51284 .31083 m .51372 .31674 L .51004 .31741 L .741 .275 0 r
F
.40651 .66927 m .39217 .68114 L .38502 .67126 L .593 .552 0 r
F
.40651 .66927 m .41167 .67816 L .39217 .68114 L F
.50117 .34245 m .50154 .34836 L .498 .34868 L .878 .312 0 r
F
.50479 .3421 m .50154 .34836 L .50117 .34245 L .885 .317 0 r
F
.50438 .33617 m .50479 .3421 L .50117 .34245 L .869 .312 0 r
F
.50808 .33576 m .50479 .3421 L .50438 .33617 L .87 .316 0 r
F
.50758 .32981 m .50808 .33576 L .50438 .33617 L .849 .309 0 r
F
.498 .34868 m .49834 .35457 L .49489 .35488 L .88 .31 0 r
F
.50154 .34836 m .49834 .35457 L .498 .34868 L .891 .316 0 r
F
.48567 .3675 m .48602 .37329 L .48292 .3736 L .846 .289 0 r
F
.48888 .36718 m .48602 .37329 L .48567 .3675 L .865 .297 0 r
F
.5118 .2671 m .51374 .27076 L .51501 .27245 L .712 .135 0 r
F
.50814 .26569 m .51374 .27076 L .5118 .2671 L .604 .032 0 r
F
.51135 .32931 m .50808 .33576 L .50758 .32981 L .842 .311 0 r
F
.51072 .32334 m .51135 .32931 L .50758 .32981 L .817 .301 0 r
F
.49489 .35488 m .49521 .36074 L .49184 .36104 L .876 .306 0 r
F
.49834 .35457 m .49521 .36074 L .49489 .35488 L .89 .312 0 r
F
.4775 .37997 m .47782 .38562 L .47525 .38587 L .839 .273 0 r
F
.4803 .37965 m .47782 .38562 L .4775 .37997 L .858 .284 0 r
F
.52547 .41758 m .52508 .41828 L .52372 .42084 L 0 0 0 r
F
.52508 .41828 m .52291 .42219 L .52372 .42084 L F
.52291 .42219 m .52243 .42564 L .52372 .42084 L F
.52372 .42084 m .52252 .42503 L .523 .42218 L .754 .361 0 r
F
.52372 .42084 m .523 .42218 L .52337 .41992 L F
.52547 .41758 m .52372 .42084 L .52549 .41586 L 0 0 0 r
F
.51725 .2973 m .51531 .30412 L .51419 .29837 L .584 .225 0 r
F
.51587 .2917 m .51725 .2973 L .51419 .29837 L .555 .209 0 r
F
.47356 .2607 m .47643 .25818 L .49172 .26143 L .238 .337 0 r
F
.45031 .25952 m .47643 .25818 L .47356 .2607 L .386 .405 0 r
F
.48292 .3736 m .48326 .37936 L .4803 .37965 L .845 .285 0 r
F
.48602 .37329 m .48326 .37936 L .48292 .3736 L .864 .293 0 r
F
.49184 .36104 m .49217 .36688 L .48888 .36718 L .87 .302 0 r
F
.49521 .36074 m .49217 .36688 L .49184 .36104 L .886 .308 0 r
F
.51643 .30997 m .51372 .31674 L .51284 .31083 L .703 .269 0 r
F
.51531 .30412 m .51643 .30997 L .51284 .31083 L .672 .253 0 r
F
.46767 .53458 m .47019 .5419 L .4663 .53667 L 0 .024 0 r
F
.46454 .52893 m .46767 .53458 L .4663 .53667 L .07 .103 0 r
F
.56442 .35237 m .56325 .36099 L .55304 .36017 L 1 .703 0 r
F
.57784 .35257 m .56325 .36099 L .56442 .35237 L 1 .761 0 r
F
.51454 .32271 m .51135 .32931 L .51072 .32334 L .799 .301 0 r
F
.51372 .31674 m .51454 .32271 L .51072 .32334 L .768 .288 0 r
F
.48454 .55545 m .48832 .55885 L .49808 .56075 L .595 .019 0 r
F
.47933 .55329 m .48832 .55885 L .48454 .55545 L .803 .126 0 r
F
.47554 .54897 m .47933 .55329 L .48454 .55545 L .736 .101 0 r
F
.50479 .3421 m .50516 .34805 L .50154 .34836 L .885 .317 0 r
F
.50852 .34174 m .50516 .34805 L .50479 .3421 L .891 .324 0 r
F
.50808 .33576 m .50852 .34174 L .50479 .3421 L .87 .316 0 r
F
.50154 .34836 m .50187 .35428 L .49834 .35457 L .891 .316 0 r
F
.50516 .34805 m .50187 .35428 L .50154 .34836 L .901 .322 0 r
F
.48888 .36718 m .48921 .373 L .48602 .37329 L .865 .297 0 r
F
.49217 .36688 m .48921 .373 L .48888 .36718 L .881 .304 0 r
F
.51192 .33532 m .50852 .34174 L .50808 .33576 L .869 .322 0 r
F
.51135 .32931 m .51192 .33532 L .50808 .33576 L .842 .311 0 r
F
.49834 .35457 m .49865 .36046 L .49521 .36074 L .89 .312 0 r
F
.50187 .35428 m .49865 .36046 L .49834 .35457 L .903 .319 0 r
F
.4803 .37965 m .48061 .38537 L .47782 .38562 L .858 .284 0 r
F
.48326 .37936 m .48061 .38537 L .4803 .37965 L .872 .292 0 r
F
.34264 .46441 m .30344 .48005 L .30189 .46205 L .709 .74 0 r
F
.34264 .46441 m .34328 .47908 L .30344 .48005 L F
.64911 .3382 m .64712 .35453 L .61749 .35357 L .774 .771 0 r
F
.69023 .33563 m .64712 .35453 L .64911 .3382 L .728 .766 0 r
F
.59597 .55262 m .5887 .56162 L .57639 .55817 L 1 .996 0 r
F
.42651 .47673 m .41471 .4863 L .41303 .47717 L .813 .543 0 r
F
.42651 .47673 m .42775 .48499 L .41471 .4863 L F
.49521 .36074 m .49552 .36661 L .49217 .36688 L .886 .308 0 r
F
.49865 .36046 m .49552 .36661 L .49521 .36074 L .9 .315 0 r
F
.48602 .37329 m .48634 .37908 L .48326 .37936 L .864 .293 0 r
F
.48921 .373 m .48634 .37908 L .48602 .37329 L .878 .3 0 r
F
.44799 .49027 m .44247 .49881 L .43993 .49149 L .661 .349 0 r
F
.44799 .49027 m .44989 .49722 L .44247 .49881 L F
.51841 .2904 m .51725 .2973 L .51587 .2917 L .481 .191 0 r
F
.51676 .28505 m .51841 .2904 L .51587 .2917 L .446 .173 0 r
F
.42675 .26658 m .41171 .2715 L .41669 .26252 L 1 .825 0 r
F
.43109 .25901 m .42675 .26658 L .41669 .26252 L 1 .908 0 r
F
.51529 .32874 m .51192 .33532 L .51135 .32931 L .832 .315 0 r
F
.51454 .32271 m .51529 .32874 L .51135 .32931 L .799 .301 0 r
F
.51752 .31592 m .51454 .32271 L .51372 .31674 L .738 .285 0 r
F
.51643 .30997 m .51752 .31592 L .51372 .31674 L .703 .269 0 r
F
.47363 .54688 m .47933 .55329 L .47554 .54897 L .855 .179 0 r
F
.47179 .54402 m .47363 .54688 L .47554 .54897 L .668 .099 0 r
F
.47363 .54688 m .47646 .55166 L .47933 .55329 L .855 .179 0 r
F
.47316 .5453 m .47547 .54976 L .47363 .54688 L .842 .212 0 r
F
.47547 .54976 m .47646 .55166 L .47363 .54688 L F
.47019 .5419 m .47363 .54688 L .47179 .54402 L .668 .099 0 r
F
.65707 .53552 m .64936 .54895 L .62229 .54552 L .744 .822 0 r
F
.69627 .5376 m .64936 .54895 L .65707 .53552 L .677 .777 0 r
F
.53138 .39201 m .52635 .39691 L .52759 .39096 L 1 .728 0 r
F
.53138 .39201 m .52956 .39797 L .52635 .39691 L F
.53606 .37289 m .53472 .37945 L .52984 .37862 L 1 .628 0 r
F
.51869 .30304 m .51643 .30997 L .51531 .30412 L .619 .243 0 r
F
.51725 .2973 m .51869 .30304 L .51531 .30412 L .584 .225 0 r
F
.49217 .36688 m .49247 .37272 L .48921 .373 L .881 .304 0 r
F
.49552 .36661 m .49247 .37272 L .49217 .36688 L .895 .31 0 r
F
.50516 .34805 m .50548 .354 L .50187 .35428 L .901 .322 0 r
F
.5089 .34773 m .50548 .354 L .50516 .34805 L .913 .331 0 r
F
.50852 .34174 m .5089 .34773 L .50516 .34805 L .891 .324 0 r
F
.45188 .23504 m .44474 .23445 L .45206 .22978 L 1 1 0 r
F
.45188 .23504 m .44668 .24 L .44474 .23445 L F
.5124 .34135 m .5089 .34773 L .50852 .34174 L .897 .332 0 r
F
.51192 .33532 m .5124 .34135 L .50852 .34174 L .869 .322 0 r
F
.54369 .36685 m .53606 .37289 L .53708 .36618 L 1 .675 0 r
F
.5447 .35965 m .54369 .36685 L .53708 .36618 L 1 .621 0 r
F
.55304 .36017 m .54369 .36685 L .5447 .35965 L 1 .7 0 r
F
.50187 .35428 m .50216 .3602 L .49865 .36046 L .903 .319 0 r
F
.50548 .354 m .50216 .3602 L .50187 .35428 L .918 .327 0 r
F
.48326 .37936 m .48356 .38512 L .48061 .38537 L .872 .292 0 r
F
.48634 .37908 m .48356 .38512 L .48326 .37936 L .882 .298 0 r
F
.49865 .36046 m .49893 .36635 L .49552 .36661 L .9 .315 0 r
F
.50216 .3602 m .49893 .36635 L .49865 .36046 L .915 .322 0 r
F
.52765 .41068 m .52458 .41469 L .52606 .4093 L 1 .778 0 r
F
.52765 .41068 m .52549 .41586 L .52458 .41469 L F
.48921 .373 m .48951 .37882 L .48634 .37908 L .878 .3 0 r
F
.49247 .37272 m .48951 .37882 L .48921 .373 L .891 .306 0 r
F
.51594 .33482 m .5124 .34135 L .51192 .33532 L .867 .329 0 r
F
.51529 .32874 m .51594 .33482 L .51192 .33532 L .832 .315 0 r
F
.51848 .28353 m .51841 .2904 L .51676 .28505 L .353 .151 0 r
F
.51657 .27855 m .51848 .28353 L .51676 .28505 L .287 .121 0 r
F
.51854 .32196 m .51529 .32874 L .51454 .32271 L .777 .303 0 r
F
.51752 .31592 m .51854 .32196 L .51454 .32271 L .738 .285 0 r
F
.4699 .39175 m .46889 .39662 L .46929 .39171 L 1 .494 0 r
F
.4699 .39175 m .46969 .39692 L .46889 .39662 L F
.47126 .39171 m .46969 .39692 L .4699 .39175 L 1 .356 0 r
F
.53606 .37289 m .52984 .37862 L .53072 .37225 L 1 .628 0 r
F
.53708 .36618 m .53606 .37289 L .53072 .37225 L 1 .589 0 r
F
.49552 .36661 m .49579 .37247 L .49247 .37272 L .895 .31 0 r
F
.49893 .36635 m .49579 .37247 L .49552 .36661 L .91 .317 0 r
F
.46929 .39171 m .46906 .39611 L .46972 .39156 L 0 0 0 r
F
.46929 .39171 m .46889 .39662 L .46906 .39611 L F
.47126 .39171 m .47118 .39707 L .46969 .39692 L 1 .356 0 r
F
.47316 .3916 m .47118 .39707 L .47126 .39171 L 1 .321 0 r
F
.52956 .39797 m .52512 .40271 L .52635 .39691 L 1 .744 0 r
F
.52956 .39797 m .52775 .40374 L .52512 .40271 L F
.5089 .34773 m .50922 .35373 L .50548 .354 L .913 .331 0 r
F
.5128 .34741 m .50922 .35373 L .5089 .34773 L .926 .341 0 r
F
.5124 .34135 m .5128 .34741 L .5089 .34773 L .897 .332 0 r
F
.50548 .354 m .50575 .35995 L .50216 .3602 L .918 .327 0 r
F
.50922 .35373 m .50575 .35995 L .50548 .354 L .934 .337 0 r
F
.48634 .37908 m .48662 .38487 L .48356 .38512 L .882 .298 0 r
F
.48951 .37882 m .48662 .38487 L .48634 .37908 L .892 .304 0 r
F
.52012 .30891 m .51752 .31592 L .51643 .30997 L .66 .262 0 r
F
.51869 .30304 m .52012 .30891 L .51643 .30997 L .619 .243 0 r
F
.51706 .27688 m .51848 .28353 L .51657 .27855 L .11 .087 0 r
F
.47316 .3916 m .47318 .39711 L .47118 .39707 L 1 .321 0 r
F
.47546 .39146 m .47318 .39711 L .47316 .3916 L 1 .311 0 r
F
.50216 .3602 m .50241 .36611 L .49893 .36635 L .915 .322 0 r
F
.50575 .35995 m .50241 .36611 L .50216 .3602 L .933 .331 0 r
F
.51649 .34093 m .5128 .34741 L .5124 .34135 L .903 .342 0 r
F
.51594 .33482 m .51649 .34093 L .5124 .34135 L .867 .329 0 r
F
.55377 .35231 m .55304 .36017 L .5447 .35965 L 1 .636 0 r
F
.56442 .35237 m .55304 .36017 L .55377 .35231 L 1 .703 0 r
F
.49247 .37272 m .49275 .37857 L .48951 .37882 L .891 .306 0 r
F
.49579 .37247 m .49275 .37857 L .49247 .37272 L .905 .312 0 r
F
.46972 .39156 m .47057 .39529 L .47158 .39126 L .225 .003 0 r
F
.46972 .39156 m .46906 .39611 L .47057 .39529 L F
.51945 .32807 m .51594 .33482 L .51529 .32874 L .819 .321 0 r
F
.51854 .32196 m .51945 .32807 L .51529 .32874 L .777 .303 0 r
F
.52021 .29593 m .51869 .30304 L .51725 .2973 L .521 .211 0 r
F
.51841 .2904 m .52021 .29593 L .51725 .2973 L .481 .191 0 r
F
.49893 .36635 m .49918 .37223 L .49579 .37247 L .91 .317 0 r
F
.50241 .36611 m .49918 .37223 L .49893 .36635 L .927 .324 0 r
F
.47546 .39146 m .47555 .39707 L .47318 .39711 L 1 .311 0 r
F
.47805 .39128 m .47555 .39707 L .47546 .39146 L .961 .308 0 r
F
.50309 .61133 m .51063 .61065 L .51558 .60765 L 0 0 0 r
F
.50309 .61133 m .49606 .61317 L .51063 .61065 L F
.45031 .25952 m .45385 .25378 L .47643 .25818 L .386 .405 0 r
F
.54184 .78094 m .53718 .78229 L .54631 .77715 L .287 .371 0 r
F
.54184 .78094 m .52922 .78565 L .53718 .78229 L F
.50922 .35373 m .50946 .35972 L .50575 .35995 L .934 .337 0 r
F
.51311 .35347 m .50946 .35972 L .50922 .35373 L .954 .35 0 r
F
.5128 .34741 m .51311 .35347 L .50922 .35373 L .926 .341 0 r
F
.51692 .34707 m .51311 .35347 L .5128 .34741 L .94 .355 0 r
F
.51649 .34093 m .51692 .34707 L .5128 .34741 L .903 .342 0 r
F
.48951 .37882 m .48977 .38464 L .48662 .38487 L .892 .304 0 r
F
.49275 .37857 m .48977 .38464 L .48951 .37882 L .902 .309 0 r
F
.52023 .33425 m .51649 .34093 L .51594 .33482 L .863 .339 0 r
F
.51945 .32807 m .52023 .33425 L .51594 .33482 L .819 .321 0 r
F
.50575 .35995 m .50597 .3659 L .50241 .36611 L .933 .331 0 r
F
.50946 .35972 m .50597 .3659 L .50575 .35995 L .955 .342 0 r
F
.5215 .31491 m .51854 .32196 L .51752 .31592 L .704 .284 0 r
F
.52012 .30891 m .5215 .31491 L .51752 .31592 L .66 .262 0 r
F
.49579 .37247 m .49605 .37833 L .49275 .37857 L .905 .312 0 r
F
.49918 .37223 m .49605 .37833 L .49579 .37247 L .919 .318 0 r
F
.53708 .36618 m .53072 .37225 L .53137 .36577 L 1 .589 0 r
F
.53772 .35935 m .53708 .36618 L .53137 .36577 L 1 .549 0 r
F
.5447 .35965 m .53708 .36618 L .53772 .35935 L 1 .621 0 r
F
.42689 .67594 m .41867 .68662 L .41167 .67816 L .543 .441 0 r
F
.42689 .67594 m .43202 .68379 L .41867 .68662 L F
.47805 .39128 m .47819 .39697 L .47555 .39707 L .961 .308 0 r
F
.48085 .39109 m .47819 .39697 L .47805 .39128 L .939 .308 0 r
F
.59826 .75573 m .57725 .75897 L .58729 .75189 L .703 .752 0 r
F
.61855 .34013 m .61749 .35357 L .59505 .35294 L .829 .762 0 r
F
.64911 .3382 m .61749 .35357 L .61855 .34013 L .774 .771 0 r
F
.46241 .51525 m .4613 .52305 L .4581 .51694 L .398 .19 0 r
F
.46011 .50899 m .4581 .51694 L .45505 .51059 L .464 .22 0 r
F
.46011 .50899 m .46241 .51525 L .4581 .51694 L F
.47158 .39126 m .47393 .39407 L .47542 .39074 L .305 0 0 r
F
.47158 .39126 m .47057 .39529 L .47393 .39407 L F
.50241 .36611 m .50263 .37202 L .49918 .37223 L .927 .324 0 r
F
.50597 .3659 m .50263 .37202 L .50241 .36611 L .947 .334 0 r
F
.55595 .57976 m .54649 .58249 L .55185 .57641 L .984 .942 0 r
F
.55595 .57976 m .54849 .58582 L .54649 .58249 L F
.5633 .57312 m .55595 .57976 L .55185 .57641 L 1 1 0 r
F
.52086 .34047 m .51692 .34707 L .51649 .34093 L .91 .357 0 r
F
.52023 .33425 m .52086 .34047 L .51649 .34093 L .863 .339 0 r
F
.52984 .37862 m .52468 .38424 L .52537 .37809 L 1 .563 0 r
F
.53072 .37225 m .52984 .37862 L .52537 .37809 L 1 .542 0 r
F
.45803 .50257 m .45505 .51059 L .45228 .50401 L .531 .253 0 r
F
.45803 .50257 m .46011 .50899 L .45505 .51059 L F
.51311 .35347 m .51333 .35952 L .50946 .35972 L .954 .35 0 r
F
.51722 .35322 m .51333 .35952 L .51311 .35347 L .977 .367 0 r
F
.51692 .34707 m .51722 .35322 L .51311 .35347 L .94 .355 0 r
F
.52775 .40374 m .52398 .40837 L .52512 .40271 L 1 .742 0 r
F
.52775 .40374 m .52606 .4093 L .52398 .40837 L F
.50946 .35972 m .50965 .36571 L .50597 .3659 L .955 .342 0 r
F
.51333 .35952 m .50965 .36571 L .50946 .35972 L .981 .357 0 r
F
.49275 .37857 m .493 .38441 L .48977 .38464 L .902 .309 0 r
F
.49605 .37833 m .493 .38441 L .49275 .37857 L .913 .314 0 r
F
.53072 .37225 m .52537 .37809 L .52592 .37186 L 1 .542 0 r
F
.53137 .36577 m .53072 .37225 L .52592 .37186 L 1 .516 0 r
F
.52278 .32103 m .51945 .32807 L .51854 .32196 L .753 .306 0 r
F
.5215 .31491 m .52278 .32103 L .51854 .32196 L .704 .284 0 r
F
.48085 .39109 m .48102 .39683 L .47819 .39697 L .939 .308 0 r
F
.4838 .39089 m .48102 .39683 L .48085 .39109 L .928 .308 0 r
F
.49918 .37223 m .4994 .37812 L .49605 .37833 L .919 .318 0 r
F
.50263 .37202 m .4994 .37812 L .49918 .37223 L .937 .326 0 r
F
.3729 .46605 m .34328 .47908 L .34264 .46441 L .762 .734 0 r
F
.3729 .46605 m .37313 .47831 L .34328 .47908 L F
.39697 .267 m .39196 .27794 L .37074 .2736 L 1 .835 0 r
F
.41171 .2715 m .39196 .27794 L .39697 .267 L 1 .801 0 r
F
.54513 .35234 m .5447 .35965 L .53772 .35935 L 1 .57 0 r
F
.55377 .35231 m .5447 .35965 L .54513 .35234 L 1 .636 0 r
F
.52133 .34672 m .51722 .35322 L .51692 .34707 L .957 .374 0 r
F
.52086 .34047 m .52133 .34672 L .51692 .34707 L .91 .357 0 r
F
.46481 .52134 m .46454 .52893 L .4613 .52305 L .32 .16 0 r
F
.46241 .51525 m .46481 .52134 L .4613 .52305 L .398 .19 0 r
F
.38069 .6609 m .35693 .67391 L .3507 .66201 L .622 .643 0 r
F
.38069 .6609 m .38502 .67126 L .35693 .67391 L F
.50597 .3659 m .50615 .37184 L .50263 .37202 L .947 .334 0 r
F
.50965 .36571 m .50615 .37184 L .50597 .3659 L .973 .346 0 r
F
.47058 .54003 m .47363 .54688 L .47019 .5419 L 0 0 0 r
F
.46767 .53458 m .47058 .54003 L .47019 .5419 L 0 .024 0 r
F
.52207 .30165 m .52012 .30891 L .51869 .30304 L .566 .234 0 r
F
.52021 .29593 m .52207 .30165 L .51869 .30304 L .521 .211 0 r
F
.48832 .55885 m .50117 .56295 L .49808 .56075 L .563 .02 0 r
F
.52065 .28873 m .52021 .29593 L .51841 .2904 L .41 .177 0 r
F
.51848 .28353 m .52065 .28873 L .51841 .2904 L .353 .151 0 r
F
.52759 .39096 m .52309 .39621 L .52391 .39028 L 1 .587 0 r
F
.52759 .39096 m .52635 .39691 L .52309 .39621 L F
.51333 .35952 m .51346 .36557 L .50965 .36571 L .981 .357 0 r
F
.5174 .35936 m .51346 .36557 L .51333 .35952 L 1 .378 0 r
F
.51722 .35322 m .5174 .35936 L .51333 .35952 L .977 .367 0 r
F
.41669 .26252 m .41171 .2715 L .39697 .267 L 1 .877 0 r
F
.34235 .26742 m .33725 .28406 L .29725 .27964 L .825 .798 0 r
F
.37074 .2736 m .33725 .28406 L .34235 .26742 L .888 .792 0 r
F
.52392 .32725 m .52023 .33425 L .51945 .32807 L .804 .329 0 r
F
.52278 .32103 m .52392 .32725 L .51945 .32807 L .753 .306 0 r
F
.52162 .35298 m .5174 .35936 L .51722 .35322 L 1 .39 0 r
F
.52133 .34672 m .52162 .35298 L .51722 .35322 L .957 .374 0 r
F
.54849 .58582 m .54129 .58817 L .54649 .58249 L .795 .619 0 r
F
.54849 .58582 m .54124 .59133 L .54129 .58817 L F
.53137 .36577 m .52592 .37186 L .5263 .36555 L 1 .516 0 r
F
.53174 .35921 m .53137 .36577 L .5263 .36555 L 1 .489 0 r
F
.53772 .35935 m .53137 .36577 L .53174 .35921 L 1 .549 0 r
F
.49605 .37833 m .49628 .38419 L .493 .38441 L .913 .314 0 r
F
.4994 .37812 m .49628 .38419 L .49605 .37833 L .927 .32 0 r
F
.44663 .48318 m .43993 .49149 L .43815 .48398 L .752 .395 0 r
F
.44663 .48318 m .44799 .49027 L .43993 .49149 L F
.44668 .24 m .43717 .24009 L .44474 .23445 L 1 1 0 r
F
.44668 .24 m .44131 .24566 L .43717 .24009 L F
.4838 .39089 m .484 .39666 L .48102 .39683 L .928 .308 0 r
F
.48687 .39067 m .484 .39666 L .4838 .39089 L .922 .309 0 r
F
.50263 .37202 m .50282 .37792 L .4994 .37812 L .937 .326 0 r
F
.50615 .37184 m .50282 .37792 L .50263 .37202 L .96 .336 0 r
F
.50965 .36571 m .50977 .37169 L .50615 .37184 L .973 .346 0 r
F
.51346 .36557 m .50977 .37169 L .50965 .36571 L 1 .363 0 r
F
.52488 .33357 m .52086 .34047 L .52023 .33425 L .859 .352 0 r
F
.52392 .32725 m .52488 .33357 L .52023 .33425 L .804 .329 0 r
F
.45622 .49601 m .45228 .50401 L .44989 .49722 L .604 .288 0 r
F
.45622 .49601 m .45803 .50257 L .45228 .50401 L F
.47318 .39711 m .47089 .4025 L .47118 .39707 L 1 .368 0 r
F
.47318 .39711 m .47305 .40266 L .47089 .4025 L F
.47555 .39707 m .47305 .40266 L .47318 .39711 L 1 .34 0 r
F
.5174 .35936 m .51745 .36548 L .51346 .36557 L 1 .378 0 r
F
.52175 .35924 m .51745 .36548 L .5174 .35936 L 1 .405 0 r
F
.52162 .35298 m .52175 .35924 L .5174 .35936 L 1 .39 0 r
F
.53794 .35244 m .53772 .35935 L .53174 .35921 L 1 .51 0 r
F
.54513 .35234 m .53772 .35935 L .53794 .35244 L 1 .57 0 r
F
.47118 .39707 m .46917 .40218 L .46969 .39692 L 1 .434 0 r
F
.47118 .39707 m .47089 .4025 L .46917 .40218 L F
.47555 .39707 m .47553 .40271 L .47305 .40266 L 1 .34 0 r
F
.47819 .39697 m .47553 .40271 L .47555 .39707 L 1 .327 0 r
F
.52563 .33994 m .52133 .34672 L .52086 .34047 L .916 .375 0 r
F
.52488 .33357 m .52563 .33994 L .52086 .34047 L .859 .352 0 r
F
.5633 .57312 m .55185 .57641 L .55711 .56991 L 1 1 0 r
F
.52291 .42219 m .52101 .42657 L .52243 .42564 L 0 0 0 r
F
.52615 .34635 m .52162 .35298 L .52133 .34672 L .975 .398 0 r
F
.52563 .33994 m .52615 .34635 L .52133 .34672 L .916 .375 0 r
F
.47542 .39074 m .47987 .39228 L .48201 .38992 L .249 0 0 r
F
.47542 .39074 m .47393 .39407 L .47987 .39228 L F
.52592 .37186 m .5212 .37779 L .52152 .37165 L 1 .476 0 r
F
.52592 .37186 m .52537 .37809 L .5212 .37779 L F
.5263 .36555 m .52592 .37186 L .52152 .37165 L 1 .46 0 r
F
.51346 .36557 m .51351 .3716 L .50977 .37169 L 1 .363 0 r
F
.51745 .36548 m .51351 .3716 L .51346 .36557 L 1 .386 0 r
F
.52643 .35277 m .52175 .35924 L .52162 .35298 L 1 .421 0 r
F
.52615 .34635 m .52643 .35277 L .52162 .35298 L .975 .398 0 r
F
.52549 .41586 m .52337 .41992 L .52458 .41469 L 1 .499 0 r
F
.52549 .41586 m .52372 .42084 L .52337 .41992 L F
.5263 .36555 m .52152 .37165 L .52171 .36547 L 1 .46 0 r
F
.52648 .35918 m .5263 .36555 L .52171 .36547 L 1 .441 0 r
F
.53174 .35921 m .5263 .36555 L .52648 .35918 L 1 .489 0 r
F
.50615 .37184 m .50629 .37777 L .50282 .37792 L .96 .336 0 r
F
.50977 .37169 m .50629 .37777 L .50615 .37184 L .989 .349 0 r
F
.4994 .37812 m .4996 .38399 L .49628 .38419 L .927 .32 0 r
F
.50282 .37792 m .4996 .38399 L .4994 .37812 L .945 .327 0 r
F
.52175 .35924 m .52171 .36547 L .51745 .36548 L 1 .405 0 r
F
.52648 .35918 m .52171 .36547 L .52175 .35924 L 1 .441 0 r
F
.52643 .35277 m .52648 .35918 L .52175 .35924 L 1 .421 0 r
F
.47819 .39697 m .47825 .40268 L .47553 .40271 L 1 .327 0 r
F
.48102 .39683 m .47825 .40268 L .47819 .39697 L .978 .32 0 r
F
.59556 .3416 m .59505 .35294 L .57784 .35257 L .887 .736 0 r
F
.61855 .34013 m .59505 .35294 L .59556 .3416 L .829 .762 0 r
F
.48687 .39067 m .48708 .39648 L .484 .39666 L .922 .309 0 r
F
.49001 .39046 m .48708 .39648 L .48687 .39067 L .92 .311 0 r
F
.52537 .37809 m .52079 .38385 L .5212 .37779 L 1 .487 0 r
F
.52537 .37809 m .52468 .38424 L .52079 .38385 L F
.52394 .30754 m .5215 .31491 L .52012 .30891 L .615 .259 0 r
F
.52207 .30165 m .52394 .30754 L .52012 .30891 L .566 .234 0 r
F
.4372 .47634 m .42775 .48499 L .42651 .47673 L .836 .49 0 r
F
.4372 .47634 m .43815 .48398 L .42775 .48499 L F
.5318 .35258 m .53174 .35921 L .52648 .35918 L 1 .46 0 r
F
.53794 .35244 m .53174 .35921 L .5318 .35258 L 1 .51 0 r
F
.51745 .36548 m .51741 .37158 L .51351 .3716 L 1 .386 0 r
F
.52171 .36547 m .51741 .37158 L .51745 .36548 L 1 .417 0 r
F
.46969 .39692 m .46807 .40164 L .46889 .39662 L 1 .579 0 r
F
.46969 .39692 m .46917 .40218 L .46807 .40164 L F
.5318 .35258 m .52648 .35918 L .52643 .35277 L 1 .46 0 r
F
.52171 .36547 m .52152 .37165 L .51741 .37158 L 1 .417 0 r
F
.52635 .39691 m .52229 .40204 L .52309 .39621 L 1 .584 0 r
F
.52635 .39691 m .52512 .40271 L .52229 .40204 L F
.50977 .37169 m .50984 .37766 L .50629 .37777 L .989 .349 0 r
F
.51351 .3716 m .50984 .37766 L .50977 .37169 L 1 .367 0 r
F
.46724 .52725 m .46767 .53458 L .46454 .52893 L .217 .124 0 r
F
.46481 .52134 m .46724 .52725 L .46454 .52893 L .32 .16 0 r
F
.48102 .39683 m .48114 .40258 L .47825 .40268 L .978 .32 0 r
F
.484 .39666 m .48114 .40258 L .48102 .39683 L .954 .317 0 r
F
.64484 .74279 m .61103 .74769 L .62215 .73898 L .664 .77 0 r
F
.65754 .73242 m .64484 .74279 L .62215 .73898 L .671 .789 0 r
F
.69205 .7362 m .64484 .74279 L .65754 .73242 L .598 .679 0 r
F
.52152 .37165 m .51726 .37764 L .51741 .37158 L 1 .427 0 r
F
.52152 .37165 m .5212 .37779 L .51726 .37764 L F
.53154 .34594 m .52643 .35277 L .52615 .34635 L .993 .43 0 r
F
.53154 .34594 m .5318 .35258 L .52643 .35277 L F
.50282 .37792 m .50298 .38382 L .4996 .38399 L .945 .327 0 r
F
.50629 .37777 m .50298 .38382 L .50282 .37792 L .969 .337 0 r
F
.51958 .28155 m .52065 .28873 L .51848 .28353 L .247 .136 0 r
F
.51706 .27688 m .51958 .28155 L .51848 .28353 L .11 .087 0 r
F
.51351 .3716 m .51349 .3776 L .50984 .37766 L 1 .367 0 r
F
.51741 .37158 m .51349 .3776 L .51351 .3716 L 1 .392 0 r
F
.45837 .7022 m .46125 .71123 L .4532 .70502 L .164 .192 0 r
F
.45264 .69567 m .4532 .70502 L .44545 .69836 L .304 .232 0 r
F
.45264 .69567 m .45837 .7022 L .4532 .70502 L F
.49001 .39046 m .49023 .39629 L .48708 .39648 L .92 .311 0 r
F
.49323 .39025 m .49023 .39629 L .49001 .39046 L .922 .313 0 r
F
.51741 .37158 m .51726 .37764 L .51349 .3776 L 1 .392 0 r
F
.52606 .4093 m .52299 .4139 L .52398 .40837 L 1 .714 0 r
F
.52606 .4093 m .52458 .41469 L .52299 .4139 L F
.52573 .31362 m .52278 .32103 L .5215 .31491 L .669 .285 0 r
F
.52394 .30754 m .52573 .31362 L .5215 .31491 L .615 .259 0 r
F
.53094 .33931 m .52615 .34635 L .52563 .33994 L .921 .401 0 r
F
.53094 .33931 m .53154 .34594 L .52615 .34635 L F
.484 .39666 m .48415 .40245 L .48114 .40258 L .954 .317 0 r
F
.48708 .39648 m .48415 .40245 L .484 .39666 L .939 .315 0 r
F
.5212 .37779 m .51705 .38365 L .51726 .37764 L 1 .433 0 r
F
.5212 .37779 m .52079 .38385 L .51705 .38365 L F
.44131 .24566 m .42973 .2467 L .43717 .24009 L 1 1 0 r
F
.50629 .37777 m .5064 .38368 L .50298 .38382 L .969 .337 0 r
F
.50984 .37766 m .5064 .38368 L .50629 .37777 L 1 .35 0 r
F
.46432 .70842 m .46925 .71703 L .46125 .71123 L 0 .14 0 r
F
.45837 .7022 m .46432 .70842 L .46125 .71123 L .164 .192 0 r
F
.5377 .34549 m .5318 .35258 L .53154 .34594 L 1 .471 0 r
F
.5377 .34549 m .53794 .35244 L .5318 .35258 L F
.46889 .39662 m .46841 .39955 L .46783 .4008 L .942 .387 0 r
F
.46841 .39955 m .46807 .40164 L .46783 .4008 L F
.46783 .4008 m .46661 .40422 L .46624 .40404 L .829 .402 0 r
F
.46661 .40422 m .46608 .40569 L .46624 .40404 L F
.46624 .40404 m .46335 .40609 L .46566 .40375 L .88 .471 0 r
F
.46783 .4008 m .46624 .40404 L .46662 .40336 L .829 .402 0 r
F
.46807 .40164 m .46608 .40569 L .46783 .4008 L 1 .571 0 r
F
.46783 .4008 m .46662 .40336 L .46876 .39953 L .829 .402 0 r
F
.46876 .39953 m .46674 .40314 L .46775 .40165 L 0 0 0 r
F
.46674 .40314 m .46624 .40404 L .46775 .40165 L F
.46889 .39662 m .46783 .4008 L .46906 .39611 L .942 .387 0 r
F
.46906 .39611 m .46783 .4008 L .46876 .39953 L 0 0 0 r
F
.46876 .39953 m .46775 .40165 L .47133 .39768 L F
.46775 .40165 m .46493 .4021 L .46928 .39939 L .779 .47 0 r
F
.47133 .39768 m .46824 .40111 L .47113 .39824 L 0 0 0 r
F
.46824 .40111 m .46775 .40165 L .47113 .39824 L F
.46906 .39611 m .46876 .39953 L .47057 .39529 L F
.47057 .39529 m .47133 .39768 L .47393 .39407 L F
.47057 .39529 m .46876 .39953 L .47133 .39768 L F
.47393 .39407 m .47619 .395 L .47987 .39228 L F
.47393 .39407 m .47133 .39768 L .47619 .395 L F
.47133 .39768 m .47113 .39824 L .47619 .395 L F
.47113 .39824 m .46844 .39641 L .47544 .39396 L .714 .489 0 r
F
.47113 .39824 m .47544 .39396 L .47716 .39336 L F
.46775 .40165 m .46928 .39939 L .47113 .39824 L .779 .47 0 r
F
.46624 .40404 m .46566 .40375 L .46775 .40165 L .88 .471 0 r
F
.57802 .34274 m .57784 .35257 L .56442 .35237 L .941 .693 0 r
F
.59556 .3416 m .57784 .35257 L .57802 .34274 L .887 .736 0 r
F
.52302 .29416 m .52207 .30165 L .52021 .29593 L .462 .203 0 r
F
.52065 .28873 m .52302 .29416 L .52021 .29593 L .41 .177 0 r
F
.52232 .60424 m .52381 .605 L .52861 .60086 L 0 0 0 r
F
.52232 .60424 m .51558 .60765 L .52381 .605 L F
.53003 .33273 m .52563 .33994 L .52488 .33357 L .853 .371 0 r
F
.53003 .33273 m .53094 .33931 L .52563 .33994 L F
.52391 .39028 m .51981 .39577 L .52032 .38985 L 1 .491 0 r
F
.52391 .39028 m .52309 .39621 L .51981 .39577 L F
.52738 .31986 m .52392 .32725 L .52278 .32103 L .727 .313 0 r
F
.52573 .31362 m .52738 .31986 L .52278 .32103 L .669 .285 0 r
F
.49323 .39025 m .49343 .3961 L .49023 .39629 L .922 .313 0 r
F
.49649 .39005 m .49343 .3961 L .49323 .39025 L .928 .316 0 r
F
.45476 .48932 m .44989 .49722 L .44799 .49027 L .683 .326 0 r
F
.45476 .48932 m .45622 .49601 L .44989 .49722 L F
.50984 .37766 m .50988 .3836 L .5064 .38368 L 1 .35 0 r
F
.51349 .3776 m .50988 .3836 L .50984 .37766 L 1 .369 0 r
F
.51726 .37764 m .51342 .38358 L .51349 .3776 L 1 .395 0 r
F
.51726 .37764 m .51705 .38365 L .51342 .38358 L F
.52883 .32624 m .52488 .33357 L .52392 .32725 L .788 .342 0 r
F
.52883 .32624 m .53003 .33273 L .52488 .33357 L F
.39564 .46717 m .37313 .47831 L .3729 .46605 L .82 .709 0 r
F
.39564 .46717 m .39572 .47768 L .37313 .47831 L F
.54493 .34497 m .53794 .35244 L .5377 .34549 L 1 .521 0 r
F
.54493 .34497 m .54513 .35234 L .53794 .35244 L F
.51349 .3776 m .51342 .38358 L .50988 .3836 L 1 .369 0 r
F
.52738 .31986 m .52883 .32624 L .52392 .32725 L .727 .313 0 r
F
.48708 .39648 m .48725 .4023 L .48415 .40245 L .939 .315 0 r
F
.49023 .39629 m .48725 .4023 L .48708 .39648 L .932 .315 0 r
F
.51645 .27468 m .51958 .28155 L .51706 .27688 L 0 .081 0 r
F
.56442 .34364 m .56442 .35237 L .55377 .35231 L .982 .638 0 r
F
.57802 .34274 m .56442 .35237 L .56442 .34364 L .941 .693 0 r
F
.52512 .40271 m .52154 .40776 L .52229 .40204 L 1 .565 0 r
F
.52512 .40271 m .52398 .40837 L .52154 .40776 L F
.47553 .40271 m .47277 .40827 L .47305 .40266 L 1 .366 0 r
F
.47553 .40271 m .47541 .4084 L .47277 .40827 L F
.47825 .40268 m .47541 .4084 L .47553 .40271 L 1 .345 0 r
F
.55365 .34437 m .54513 .35234 L .54493 .34497 L 1 .578 0 r
F
.55365 .34437 m .55377 .35231 L .54513 .35234 L F
.47493 .61669 m .49182 .61462 L .49606 .61317 L .117 .321 0 r
F
.47493 .61669 m .4687 .6164 L .49182 .61462 L F
.47825 .40268 m .47824 .40842 L .47541 .4084 L 1 .345 0 r
F
.48114 .40258 m .47824 .40842 L .47825 .40268 L 1 .332 0 r
F
.56442 .34364 m .55377 .35231 L .55365 .34437 L .982 .638 0 r
F
.47305 .40266 m .4704 .40801 L .47089 .4025 L 1 .408 0 r
F
.47305 .40266 m .47277 .40827 L .4704 .40801 L F
.49649 .39005 m .49668 .39591 L .49343 .3961 L .928 .316 0 r
F
.49979 .38987 m .49668 .39591 L .49649 .39005 L .938 .321 0 r
F
.53701 .33856 m .53154 .34594 L .53094 .33931 L .924 .433 0 r
F
.53701 .33856 m .5377 .34549 L .53154 .34594 L F
.48114 .40258 m .4812 .40837 L .47824 .40842 L 1 .332 0 r
F
.48415 .40245 m .4812 .40837 L .48114 .40258 L .976 .325 0 r
F
.49023 .39629 m .49042 .40213 L .48725 .4023 L .932 .315 0 r
F
.49343 .3961 m .49042 .40213 L .49023 .39629 L .93 .316 0 r
F
.70554 .72339 m .69205 .7362 L .65754 .73242 L .597 .685 0 r
F
.75698 .72625 m .69205 .7362 L .70554 .72339 L .55 .604 0 r
F
.48201 .38992 m .4894 .38969 L .49239 .38868 L .085 0 0 r
F
.48201 .38992 m .47987 .39228 L .4894 .38969 L F
.52309 .39621 m .51931 .40162 L .51981 .39577 L 1 .48 0 r
F
.52309 .39621 m .52229 .40204 L .51931 .40162 L F
.47089 .4025 m .46839 .40754 L .46917 .40218 L 1 .49 0 r
F
.47089 .4025 m .4704 .40801 L .46839 .40754 L F
.49979 .38987 m .49996 .39574 L .49668 .39591 L .938 .321 0 r
F
.50312 .38971 m .49996 .39574 L .49979 .38987 L .954 .326 0 r
F
.48415 .40245 m .48427 .40827 L .4812 .40837 L .976 .325 0 r
F
.48725 .4023 m .48427 .40827 L .48415 .40245 L .954 .32 0 r
F
.52032 .38985 m .51651 .39553 L .51679 .38961 L 1 .429 0 r
F
.52032 .38985 m .51981 .39577 L .51651 .39553 L F
.54124 .59133 m .53648 .59347 L .54129 .58817 L .641 .455 0 r
F
.54124 .59133 m .53451 .59633 L .53648 .59347 L F
.44735 .68882 m .44545 .69836 L .43829 .69128 L .403 .28 0 r
F
.44735 .68882 m .45264 .69567 L .44545 .69836 L F
.52548 .29984 m .52394 .30754 L .52207 .30165 L .517 .23 0 r
F
.52302 .29416 m .52548 .29984 L .52207 .30165 L .462 .203 0 r
F
.49343 .3961 m .49363 .40195 L .49042 .40213 L .93 .316 0 r
F
.49668 .39591 m .49363 .40195 L .49343 .3961 L .932 .317 0 r
F
.45878 .22605 m .45359 .2223 L .46303 .21935 L .935 .872 0 r
F
.45878 .22605 m .45206 .22978 L .45359 .2223 L F
.4696 .533 m .47058 .54003 L .46767 .53458 L .073 .073 0 r
F
.46724 .52725 m .4696 .533 L .46767 .53458 L .217 .124 0 r
F
.50312 .38971 m .50325 .39559 L .49996 .39574 L .954 .326 0 r
F
.50649 .38959 m .50325 .39559 L .50312 .38971 L .977 .334 0 r
F
.48725 .4023 m .48741 .40813 L .48427 .40827 L .954 .32 0 r
F
.49042 .40213 m .48741 .40813 L .48725 .4023 L .942 .318 0 r
F
.53588 .3317 m .53094 .33931 L .53003 .33273 L .846 .396 0 r
F
.53588 .3317 m .53701 .33856 L .53094 .33931 L F
.51679 .38961 m .51319 .39542 L .51332 .38952 L 1 .389 0 r
F
.51679 .38961 m .51651 .39553 L .51319 .39542 L F
.49668 .39591 m .49686 .40177 L .49363 .40195 L .932 .317 0 r
F
.49996 .39574 m .49686 .40177 L .49668 .39591 L .94 .32 0 r
F
.50649 .38959 m .50656 .39547 L .50325 .39559 L .977 .334 0 r
F
.50988 .38951 m .50656 .39547 L .50649 .38959 L 1 .346 0 r
F
.54411 .33763 m .5377 .34549 L .53701 .33856 L .922 .474 0 r
F
.54411 .33763 m .54493 .34497 L .5377 .34549 L F
.46917 .40218 m .46689 .4068 L .46807 .40164 L 1 .631 0 r
F
.46917 .40218 m .46839 .40754 L .46689 .4068 L F
.49042 .40213 m .49059 .40797 L .48741 .40813 L .942 .318 0 r
F
.49363 .40195 m .49059 .40797 L .49042 .40213 L .936 .317 0 r
F
.47824 .40842 m .4752 .41414 L .47541 .4084 L 1 .36 0 r
F
.47824 .40842 m .47816 .4142 L .4752 .41414 L F
.4812 .40837 m .47816 .4142 L .47824 .40842 L 1 .343 0 r
F
.52248 .28652 m .52302 .29416 L .52065 .28873 L .343 .171 0 r
F
.51958 .28155 m .52248 .28652 L .52065 .28873 L .247 .136 0 r
F
.51332 .38952 m .50987 .39541 L .50988 .38951 L 1 .363 0 r
F
.51332 .38952 m .51319 .39542 L .50987 .39541 L F
.50988 .38951 m .50987 .39541 L .50656 .39547 L 1 .346 0 r
F
.47933 .55329 m .48214 .55741 L .48832 .55885 L .803 .126 0 r
F
.47646 .55166 m .48214 .55741 L .47933 .55329 L 1 .202 0 r
F
.47541 .4084 m .47238 .41395 L .47277 .40827 L 1 .388 0 r
F
.47541 .4084 m .4752 .41414 L .47238 .41395 L F
.52458 .41469 m .5222 .41932 L .52299 .4139 L 1 .654 0 r
F
.52458 .41469 m .52337 .41992 L .5222 .41932 L F
.41299 .46791 m .39572 .47768 L .39564 .46717 L .874 .664 0 r
F
.41299 .46791 m .41303 .47717 L .39572 .47768 L F
.44588 .476 m .43815 .48398 L .4372 .47634 L .85 .443 0 r
F
.44588 .476 m .44663 .48318 L .43815 .48398 L F
.51981 .39577 m .51623 .40138 L .51651 .39553 L 1 .418 0 r
F
.51981 .39577 m .51931 .40162 L .51623 .40138 L F
.45371 .48253 m .44799 .49027 L .44663 .48318 L .768 .365 0 r
F
.45371 .48253 m .45476 .48932 L .44799 .49027 L F
.52398 .40837 m .52091 .4134 L .52154 .40776 L 1 .526 0 r
F
.52398 .40837 m .52299 .4139 L .52091 .4134 L F
.4812 .40837 m .48123 .41418 L .47816 .4142 L 1 .343 0 r
F
.48427 .40827 m .48123 .41418 L .4812 .40837 L .993 .332 0 r
F
.52794 .30577 m .52573 .31362 L .52394 .30754 L .574 .26 0 r
F
.52548 .29984 m .52794 .30577 L .52394 .30754 L .517 .23 0 r
F
.52229 .40204 m .51885 .40739 L .51931 .40162 L 1 .459 0 r
F
.52229 .40204 m .52154 .40776 L .51885 .40739 L F
.49996 .39574 m .50012 .4016 L .49686 .40177 L .94 .32 0 r
F
.50325 .39559 m .50012 .4016 L .49996 .39574 L .954 .325 0 r
F
.53434 .32494 m .53003 .33273 L .52883 .32624 L .772 .36 0 r
F
.53434 .32494 m .53588 .3317 L .53003 .33273 L F
.47024 .71434 m .47691 .72244 L .46925 .71703 L 0 .061 0 r
F
.46432 .70842 m .47024 .71434 L .46925 .71703 L 0 .14 0 r
F
.47277 .40827 m .46975 .41361 L .4704 .40801 L 1 .437 0 r
F
.47277 .40827 m .47238 .41395 L .46975 .41361 L F
.48427 .40827 m .48436 .4141 L .48123 .41418 L .993 .332 0 r
F
.48741 .40813 m .48436 .4141 L .48427 .40827 L .966 .325 0 r
F
.47058 .54003 m .47316 .5453 L .47363 .54688 L 0 0 0 r
F
.49363 .40195 m .49381 .4078 L .49059 .40797 L .936 .317 0 r
F
.49686 .40177 m .49381 .4078 L .49363 .40195 L .935 .317 0 r
F
.52372 .42084 m .52243 .42564 L .52252 .42503 L .754 .361 0 r
F
.75834 .51931 m .74859 .54053 L .69627 .5376 L .62 .712 0 r
F
.50325 .39559 m .50337 .40146 L .50012 .4016 L .954 .325 0 r
F
.50656 .39547 m .50337 .40146 L .50325 .39559 L .975 .331 0 r
F
.46472 .50777 m .46241 .51525 L .46011 .50899 L .512 .224 0 r
F
.46313 .50147 m .46011 .50899 L .45803 .50257 L .572 .251 0 r
F
.46313 .50147 m .46472 .50777 L .46011 .50899 L F
.53246 .31835 m .52883 .32624 L .52738 .31986 L .702 .326 0 r
F
.53246 .31835 m .53434 .32494 L .52883 .32624 L F
.38965 .62241 m .43216 .61576 L .43578 .61892 L .292 .367 0 r
F
.38965 .62241 m .38327 .6158 L .43216 .61576 L F
.5303 .31195 m .52738 .31986 L .52573 .31362 L .636 .292 0 r
F
.52794 .30577 m .5303 .31195 L .52573 .31362 L .574 .26 0 r
F
.48741 .40813 m .48754 .41398 L .48436 .4141 L .966 .325 0 r
F
.49059 .40797 m .48754 .41398 L .48741 .40813 L .949 .321 0 r
F
.51651 .39553 m .51307 .40128 L .51319 .39542 L 1 .38 0 r
F
.51651 .39553 m .51623 .40138 L .51307 .40128 L F
.46647 .51396 m .46481 .52134 L .46241 .51525 L .457 .198 0 r
F
.46472 .50777 m .46647 .51396 L .46241 .51525 L .512 .224 0 r
F
.5303 .31195 m .53246 .31835 L .52738 .31986 L .636 .292 0 r
F
.50656 .39547 m .50663 .40135 L .50337 .40146 L .975 .331 0 r
F
.50987 .39541 m .50663 .40135 L .50656 .39547 L 1 .341 0 r
F
.49686 .40177 m .49704 .40763 L .49381 .4078 L .935 .317 0 r
F
.50012 .4016 m .49704 .40763 L .49686 .40177 L .94 .319 0 r
F
.46174 .49506 m .45803 .50257 L .45622 .49601 L .637 .281 0 r
F
.46174 .49506 m .46313 .50147 L .45803 .50257 L F
.51319 .39542 m .50986 .40128 L .50987 .39541 L 1 .357 0 r
F
.51319 .39542 m .51307 .40128 L .50986 .40128 L F
.50987 .39541 m .50986 .40128 L .50663 .40135 L 1 .341 0 r
F
.55266 .33645 m .54493 .34497 L .54411 .33763 L .912 .524 0 r
F
.55266 .33645 m .55365 .34437 L .54493 .34497 L F
.4704 .40801 m .46739 .41304 L .46839 .40754 L 1 .524 0 r
F
.4704 .40801 m .46975 .41361 L .46739 .41304 L F
.49059 .40797 m .49075 .41383 L .48754 .41398 L .949 .321 0 r
F
.49381 .4078 m .49075 .41383 L .49059 .40797 L .939 .318 0 r
F
.46807 .40164 m .46689 .4068 L .46608 .40569 L 1 .571 0 r
F
.51931 .40162 m .51597 .40719 L .51623 .40138 L 1 .4 0 r
F
.51931 .40162 m .51885 .40739 L .51597 .40719 L F
.50012 .4016 m .50028 .40747 L .49704 .40763 L .94 .319 0 r
F
.50337 .40146 m .50028 .40747 L .50012 .4016 L .951 .322 0 r
F
.54268 .33037 m .53701 .33856 L .53588 .3317 L .837 .43 0 r
F
.54268 .33037 m .54411 .33763 L .53701 .33856 L F
.47816 .4142 m .47494 .41994 L .4752 .41414 L 1 .371 0 r
F
.47816 .4142 m .47805 .42003 L .47494 .41994 L F
.48123 .41418 m .47805 .42003 L .47816 .4142 L 1 .351 0 r
F
.48123 .41418 m .48122 .42003 L .47805 .42003 L F
.48436 .4141 m .48122 .42003 L .48123 .41418 L 1 .338 0 r
F
.46829 .52003 m .46724 .52725 L .46481 .52134 L .405 .175 0 r
F
.46647 .51396 m .46829 .52003 L .46481 .52134 L .457 .198 0 r
F
.4752 .41414 m .47191 .41972 L .47238 .41395 L 1 .404 0 r
F
.4752 .41414 m .47494 .41994 L .47191 .41972 L F
.42645 .46838 m .41303 .47717 L .41299 .46791 L .916 .607 0 r
F
.42645 .46838 m .42651 .47673 L .41303 .47717 L F
.49381 .4078 m .49398 .41367 L .49075 .41383 L .939 .318 0 r
F
.49704 .40763 m .49398 .41367 L .49381 .4078 L .935 .317 0 r
F
.48436 .4141 m .48443 .41996 L .48122 .42003 L 1 .338 0 r
F
.48754 .41398 m .48443 .41996 L .48436 .4141 L .973 .329 0 r
F
.50337 .40146 m .5035 .40732 L .50028 .40747 L .951 .322 0 r
F
.50663 .40135 m .5035 .40732 L .50337 .40146 L .969 .327 0 r
F
.52154 .40776 m .51847 .41311 L .51885 .40739 L 1 .425 0 r
F
.52154 .40776 m .52091 .4134 L .51847 .41311 L F
.46061 .48856 m .45622 .49601 L .45476 .48932 L .708 .312 0 r
F
.46061 .48856 m .46174 .49506 L .45622 .49601 L F
.51623 .40138 m .51297 .40712 L .51307 .40128 L 1 .367 0 r
F
.51623 .40138 m .51597 .40719 L .51297 .40712 L F
.51982 .27892 m .52248 .28652 L .51958 .28155 L .162 .141 0 r
F
.51645 .27468 m .51982 .27892 L .51958 .28155 L 0 .081 0 r
F
.48754 .41398 m .48766 .41985 L .48443 .41996 L .973 .329 0 r
F
.49075 .41383 m .48766 .41985 L .48754 .41398 L .953 .323 0 r
F
.52563 .2918 m .52548 .29984 L .52302 .29416 L .415 .202 0 r
F
.52248 .28652 m .52563 .2918 L .52302 .29416 L .343 .171 0 r
F
.50663 .40135 m .50671 .4072 L .5035 .40732 L .969 .327 0 r
F
.50986 .40128 m .50671 .4072 L .50663 .40135 L .998 .335 0 r
F
.52101 .42657 m .52169 .43033 L .52243 .42564 L .415 .047 0 r
F
.47238 .41395 m .46899 .41932 L .46975 .41361 L 1 .457 0 r
F
.47238 .41395 m .47191 .41972 L .46899 .41932 L F
.49704 .40763 m .49722 .4135 L .49398 .41367 L .935 .317 0 r
F
.50028 .40747 m .49722 .4135 L .49704 .40763 L .937 .317 0 r
F
.49239 .38868 m .50397 .38598 L .50807 .38687 L 0 0 0 r
F
.49239 .38868 m .4894 .38969 L .50397 .38598 L F
.52299 .4139 m .52042 .41896 L .52091 .4134 L 1 .462 0 r
F
.52299 .4139 m .5222 .41932 L .52042 .41896 L F
.51307 .40128 m .50987 .40713 L .50986 .40128 L 1 .347 0 r
F
.51307 .40128 m .51297 .40712 L .50987 .40713 L F
.50986 .40128 m .50987 .40713 L .50671 .4072 L .998 .335 0 r
F
.41669 .26252 m .39697 .267 L .40391 .25673 L 1 .877 0 r
F
.47179 .53861 m .47316 .5453 L .47058 .54003 L 0 0 0 r
F
.4696 .533 m .47179 .53861 L .47058 .54003 L .073 .073 0 r
F
.59597 .55262 m .57639 .55817 L .58154 .54995 L 1 .996 0 r
F
.60152 .54306 m .59597 .55262 L .58154 .54995 L .987 .926 0 r
F
.62229 .54552 m .59597 .55262 L .60152 .54306 L .863 .907 0 r
F
.46839 .40754 m .4654 .41215 L .46689 .4068 L 1 .662 0 r
F
.46839 .40754 m .46739 .41304 L .4654 .41215 L F
.49075 .41383 m .49091 .41971 L .48766 .41985 L .953 .323 0 r
F
.49398 .41367 m .49091 .41971 L .49075 .41383 L .94 .319 0 r
F
.4531 .47569 m .44663 .48318 L .44588 .476 L .859 .406 0 r
F
.4531 .47569 m .45371 .48253 L .44663 .48318 L F
.50028 .40747 m .50044 .41334 L .49722 .4135 L .937 .317 0 r
F
.5035 .40732 m .50044 .41334 L .50028 .40747 L .944 .319 0 r
F
.48832 .55885 m .4906 .5621 L .50117 .56295 L .563 .02 0 r
F
.48214 .55741 m .4906 .5621 L .48832 .55885 L .766 .119 0 r
F
.56321 .33492 m .55365 .34437 L .55266 .33645 L .892 .578 0 r
F
.56321 .33492 m .56442 .34364 L .55365 .34437 L F
.47805 .42003 m .47464 .4258 L .47494 .41994 L 1 .379 0 r
F
.47805 .42003 m .47791 .4259 L .47464 .4258 L F
.48122 .42003 m .47791 .4259 L .47805 .42003 L 1 .357 0 r
F
.48122 .42003 m .48119 .42591 L .47791 .4259 L F
.48443 .41996 m .48119 .42591 L .48122 .42003 L 1 .342 0 r
F
.54069 .32326 m .53588 .3317 L .53434 .32494 L .756 .387 0 r
F
.54069 .32326 m .54268 .33037 L .53588 .3317 L F
.51885 .40739 m .51578 .41296 L .51597 .40719 L 1 .375 0 r
F
.51885 .40739 m .51847 .41311 L .51578 .41296 L F
.44273 .68168 m .43829 .69128 L .43202 .68379 L .482 .336 0 r
F
.44273 .68168 m .44735 .68882 L .43829 .69128 L F
.47014 .52597 m .4696 .533 L .46724 .52725 L .349 .152 0 r
F
.46829 .52003 m .47014 .52597 L .46724 .52725 L .405 .175 0 r
F
.49398 .41367 m .49416 .41955 L .49091 .41971 L .94 .319 0 r
F
.49722 .4135 m .49416 .41955 L .49398 .41367 L .933 .316 0 r
F
.48443 .41996 m .48448 .42585 L .48119 .42591 L 1 .342 0 r
F
.48766 .41985 m .48448 .42585 L .48443 .41996 L .976 .331 0 r
F
.5035 .40732 m .50364 .41318 L .50044 .41334 L .944 .319 0 r
F
.50671 .4072 m .50364 .41318 L .5035 .40732 L .958 .321 0 r
F
.43711 .46866 m .42651 .47673 L .42645 .46838 L .943 .548 0 r
F
.43711 .46866 m .4372 .47634 L .42651 .47673 L F
.47494 .41994 m .47138 .42556 L .47191 .41972 L 1 .414 0 r
F
.47494 .41994 m .47464 .4258 L .47138 .42556 L F
.52337 .41992 m .52167 .42466 L .5222 .41932 L 1 .554 0 r
F
.52337 .41992 m .52252 .42503 L .52167 .42466 L F
.46975 .41361 m .46623 .41868 L .46739 .41304 L 1 .542 0 r
F
.46975 .41361 m .46899 .41932 L .46623 .41868 L F
.45977 .482 m .45476 .48932 L .45371 .48253 L .784 .345 0 r
F
.45977 .482 m .46061 .48856 L .45476 .48932 L F
.48766 .41985 m .48777 .42574 L .48448 .42585 L .976 .331 0 r
F
.49091 .41971 m .48777 .42574 L .48766 .41985 L .954 .324 0 r
F
.50671 .4072 m .5068 .41305 L .50364 .41318 L .958 .321 0 r
F
.50987 .40713 m .5068 .41305 L .50671 .4072 L .982 .326 0 r
F
.51432 .27173 m .51982 .27892 L .51645 .27468 L 0 .124 0 r
F
.51597 .40719 m .5129 .41292 L .51297 .40712 L 1 .349 0 r
F
.51597 .40719 m .51578 .41296 L .5129 .41292 L F
.49722 .4135 m .4974 .41938 L .49416 .41955 L .933 .316 0 r
F
.50044 .41334 m .4974 .41938 L .49722 .4135 L .931 .315 0 r
F
.50987 .40713 m .5099 .41296 L .5068 .41305 L .982 .326 0 r
F
.51297 .40712 m .5099 .41296 L .50987 .40713 L 1 .335 0 r
F
.52892 .29744 m .52794 .30577 L .52548 .29984 L .478 .234 0 r
F
.52563 .2918 m .52892 .29744 L .52548 .29984 L .415 .202 0 r
F
.51297 .40712 m .5129 .41292 L .5099 .41296 L 1 .335 0 r
F
.47191 .41972 m .46816 .42514 L .46899 .41932 L 1 .466 0 r
F
.47191 .41972 m .47138 .42556 L .46816 .42514 L F
.52091 .4134 m .5182 .41876 L .51847 .41311 L 1 .379 0 r
F
.52091 .4134 m .52042 .41896 L .5182 .41876 L F
.49091 .41971 m .49106 .4256 L .48777 .42574 L .954 .324 0 r
F
.49416 .41955 m .49106 .4256 L .49091 .41971 L .938 .319 0 r
F
.55083 .32864 m .54411 .33763 L .54268 .33037 L .824 .472 0 r
F
.55083 .32864 m .55266 .33645 L .54411 .33763 L F
.50044 .41334 m .50062 .4192 L .4974 .41938 L .931 .315 0 r
F
.50364 .41318 m .50062 .4192 L .50044 .41334 L .935 .315 0 r
F
.53821 .31637 m .53434 .32494 L .53246 .31835 L .68 .346 0 r
F
.53821 .31637 m .54069 .32326 L .53434 .32494 L F
.48119 .42591 m .47776 .43182 L .47791 .4259 L 1 .36 0 r
F
.48119 .42591 m .48116 .43183 L .47776 .43182 L F
.48448 .42585 m .48116 .43183 L .48119 .42591 L 1 .344 0 r
F
.47791 .4259 m .47432 .43173 L .47464 .4258 L 1 .383 0 r
F
.47791 .4259 m .47776 .43182 L .47432 .43173 L F
.53451 .59633 m .53038 .5995 L .53228 .59843 L 0 0 0 r
F
.53038 .5995 m .52861 .60086 L .53228 .59843 L F
.53228 .59843 m .53165 .60179 L .53355 .59772 L F
.53228 .59843 m .53355 .59772 L .53402 .59671 L F
.53451 .59633 m .53228 .59843 L .53648 .59347 L F
.49416 .41955 m .49433 .42543 L .49106 .4256 L .938 .319 0 r
F
.4974 .41938 m .49433 .42543 L .49416 .41955 L .929 .315 0 r
F
.48448 .42585 m .48454 .43176 L .48116 .43183 L 1 .344 0 r
F
.48777 .42574 m .48454 .43176 L .48448 .42585 L .975 .333 0 r
F
.44576 .46879 m .4372 .47634 L .43711 .46866 L .956 .494 0 r
F
.44576 .46879 m .44588 .476 L .4372 .47634 L F
.50364 .41318 m .5038 .41904 L .50062 .4192 L .935 .315 0 r
F
.5068 .41305 m .5038 .41904 L .50364 .41318 L .944 .315 0 r
F
.47464 .4258 m .47085 .4315 L .47138 .42556 L 1 .418 0 r
F
.47464 .4258 m .47432 .43173 L .47085 .4315 L F
.46689 .4068 m .46392 .41082 L .46608 .40569 L 1 .75 0 r
F
.46689 .4068 m .4654 .41215 L .46392 .41082 L F
.53221 .30342 m .5303 .31195 L .52794 .30577 L .541 .269 0 r
F
.52892 .29744 m .53221 .30342 L .52794 .30577 L .478 .234 0 r
F
.48777 .42574 m .48789 .43165 L .48454 .43176 L .975 .333 0 r
F
.49106 .4256 m .48789 .43165 L .48777 .42574 L .951 .324 0 r
F
.51847 .41311 m .51566 .41869 L .51578 .41296 L 1 .345 0 r
F
.51847 .41311 m .5182 .41876 L .51566 .41869 L F
.57654 .33291 m .56442 .34364 L .56321 .33492 L .861 .631 0 r
F
.57654 .33291 m .57802 .34274 L .56442 .34364 L F
.45925 .4754 m .45371 .48253 L .4531 .47569 L .865 .378 0 r
F
.45925 .4754 m .45977 .482 L .45371 .48253 L F
.53535 .30974 m .53246 .31835 L .5303 .31195 L .608 .307 0 r
F
.53535 .30974 m .53821 .31637 L .53246 .31835 L F
.4974 .41938 m .49759 .42526 L .49433 .42543 L .929 .315 0 r
F
.50062 .4192 m .49759 .42526 L .4974 .41938 L .924 .312 0 r
F
.46776 .5006 m .46472 .50777 L .46313 .50147 L .618 .255 0 r
F
.46668 .4943 m .46313 .50147 L .46174 .49506 L .674 .279 0 r
F
.46668 .4943 m .46776 .5006 L .46313 .50147 L F
.5068 .41305 m .50692 .41889 L .5038 .41904 L .944 .315 0 r
F
.5099 .41296 m .50692 .41889 L .5068 .41305 L .96 .317 0 r
F
.469 .50682 m .46647 .51396 L .46472 .50777 L .567 .232 0 r
F
.46776 .5006 m .469 .50682 L .46472 .50777 L .618 .255 0 r
F
.46739 .41304 m .46369 .41769 L .4654 .41215 L 1 .672 0 r
F
.46739 .41304 m .46623 .41868 L .46369 .41769 L F
.47193 .5318 m .47179 .53861 L .4696 .533 L .286 .126 0 r
F
.47014 .52597 m .47193 .5318 L .4696 .533 L .349 .152 0 r
F
.52243 .42564 m .52208 .43006 L .52252 .42503 L .094 0 0 r
F
.52243 .42564 m .52169 .43033 L .52208 .43006 L F
.5222 .41932 m .52011 .42446 L .52042 .41896 L 1 .375 0 r
F
.5222 .41932 m .52167 .42466 L .52011 .42446 L F
.46899 .41932 m .46497 .42447 L .46623 .41868 L 1 .547 0 r
F
.46899 .41932 m .46816 .42514 L .46497 .42447 L F
.49172 .26143 m .49623 .26157 L .50519 .26558 L .009 .252 0 r
F
.47643 .25818 m .49623 .26157 L .49172 .26143 L .241 .325 0 r
F
.53221 .30342 m .53535 .30974 L .5303 .31195 L .541 .269 0 r
F
.4759 .71996 m .48389 .7275 L .47691 .72244 L .591 .036 0 r
F
.47024 .71434 m .4759 .71996 L .47691 .72244 L 0 .061 0 r
F
.49106 .4256 m .49122 .43151 L .48789 .43165 L .951 .324 0 r
F
.49433 .42543 m .49122 .43151 L .49106 .4256 L .935 .318 0 r
F
.5099 .41296 m .50997 .41878 L .50692 .41889 L .96 .317 0 r
F
.5129 .41292 m .50997 .41878 L .5099 .41296 L .988 .321 0 r
F
.62215 .73898 m .61103 .74769 L .5965 .74429 L .779 .906 0 r
F
.51578 .41296 m .5129 .4187 L .5129 .41292 L 1 .329 0 r
F
.51578 .41296 m .51566 .41869 L .5129 .4187 L F
.46578 .48795 m .46174 .49506 L .46061 .48856 L .734 .304 0 r
F
.46578 .48795 m .46668 .4943 L .46174 .49506 L F
.45206 .22978 m .44329 .22656 L .45359 .2223 L 1 1 0 r
F
.45206 .22978 m .44474 .23445 L .44329 .22656 L F
.47138 .42556 m .46731 .43109 L .46816 .42514 L 1 .468 0 r
F
.47138 .42556 m .47085 .4315 L .46731 .43109 L F
.5129 .41292 m .5129 .4187 L .50997 .41878 L .988 .321 0 r
F
.47035 .51296 m .46829 .52003 L .46647 .51396 L .522 .212 0 r
F
.469 .50682 m .47035 .51296 L .46647 .51396 L .567 .232 0 r
F
.57639 .55817 m .56205 .563 L .56643 .5557 L 1 1 0 r
F
.58154 .54995 m .57639 .55817 L .56643 .5557 L 1 .988 0 r
F
.50062 .4192 m .50081 .42508 L .49759 .42526 L .924 .312 0 r
F
.5038 .41904 m .50081 .42508 L .50062 .4192 L .923 .31 0 r
F
.62753 .53406 m .62229 .54552 L .60152 .54306 L .832 .852 0 r
F
.65707 .53552 m .62229 .54552 L .62753 .53406 L .744 .822 0 r
F
.42314 .66777 m .41167 .67816 L .40651 .66927 L .624 .51 0 r
F
.42314 .66777 m .42689 .67594 L .41167 .67816 L F
.52372 .28356 m .52563 .2918 L .52248 .28652 L .292 .18 0 r
F
.51982 .27892 m .52372 .28356 L .52248 .28652 L .162 .141 0 r
F
.45294 .46882 m .44588 .476 L .44576 .46879 L .957 .449 0 r
F
.45294 .46882 m .4531 .47569 L .44588 .476 L F
.49433 .42543 m .49452 .43134 L .49122 .43151 L .935 .318 0 r
F
.49759 .42526 m .49452 .43134 L .49433 .42543 L .923 .314 0 r
F
.46509 .48155 m .46061 .48856 L .45977 .482 L .8 .331 0 r
F
.46509 .48155 m .46578 .48795 L .46061 .48856 L F
.5038 .41904 m .50398 .4249 L .50081 .42508 L .923 .31 0 r
F
.50692 .41889 m .50398 .4249 L .5038 .41904 L .927 .309 0 r
F
.30732 .64875 m .25744 .66541 L .25126 .64745 L .581 .657 0 r
F
.30732 .64875 m .31081 .66347 L .25744 .66541 L F
.47646 .55166 m .47856 .55631 L .48214 .55741 L 1 .202 0 r
F
.47529 .55042 m .47856 .55631 L .47646 .55166 L 1 .266 0 r
F
.47414 .5472 m .47529 .55042 L .47646 .55166 L .842 .212 0 r
F
.47529 .55042 m .4769 .55545 L .47856 .55631 L 1 .266 0 r
F
.47537 .54946 m .47644 .55366 L .47529 .55042 L .78 .236 0 r
F
.47644 .55366 m .4769 .55545 L .47529 .55042 L F
.47316 .5453 m .47529 .55042 L .47414 .5472 L .842 .212 0 r
F
.52042 .41896 m .51806 .42438 L .5182 .41876 L 1 .327 0 r
F
.52042 .41896 m .52011 .42446 L .51806 .42438 L F
.49759 .42526 m .49779 .43115 L .49452 .43134 L .923 .314 0 r
F
.50081 .42508 m .49779 .43115 L .49759 .42526 L .915 .31 0 r
F
.37763 .26058 m .37074 .2736 L .34235 .26742 L .938 .846 0 r
F
.39697 .267 m .37074 .2736 L .37763 .26058 L 1 .835 0 r
F
.47175 .51901 m .47014 .52597 L .46829 .52003 L .482 .194 0 r
F
.47035 .51296 m .47175 .51901 L .46829 .52003 L .522 .212 0 r
F
.47374 .54409 m .47529 .55042 L .47316 .5453 L 0 0 0 r
F
.47179 .53861 m .47374 .54409 L .47316 .5453 L F
.50692 .41889 m .50708 .42473 L .50398 .4249 L .927 .309 0 r
F
.50997 .41878 m .50708 .42473 L .50692 .41889 L .935 .308 0 r
F
.54821 .32104 m .54268 .33037 L .54069 .32326 L .741 .424 0 r
F
.54821 .32104 m .55083 .32864 L .54268 .33037 L F
.47763 .43779 m .47378 .44376 L .47403 .43771 L 1 .381 0 r
F
.47763 .43779 m .47753 .44381 L .47378 .44376 L F
.48115 .43778 m .47753 .44381 L .47763 .43779 L 1 .359 0 r
F
.46816 .42514 m .46369 .43042 L .46497 .42447 L 1 .542 0 r
F
.46816 .42514 m .46731 .43109 L .46369 .43042 L F
.48115 .43778 m .48115 .44377 L .47753 .44381 L 1 .359 0 r
F
.48461 .43771 m .48115 .44377 L .48115 .43778 L .992 .343 0 r
F
.45906 .46878 m .4531 .47569 L .45294 .46882 L .951 .413 0 r
F
.45906 .46878 m .45925 .4754 L .4531 .47569 L F
.46464 .47512 m .45977 .482 L .45925 .4754 L .869 .358 0 r
F
.46464 .47512 m .46509 .48155 L .45977 .482 L F
.50997 .41878 m .51009 .42458 L .50708 .42473 L .935 .308 0 r
F
.5129 .4187 m .51009 .42458 L .50997 .41878 L .951 .307 0 r
F
.5182 .41876 m .51564 .42439 L .51566 .41869 L 1 .312 0 r
F
.5182 .41876 m .51806 .42438 L .51564 .42439 L F
.50081 .42508 m .50102 .43096 L .49779 .43115 L .915 .31 0 r
F
.50398 .4249 m .50102 .43096 L .50081 .42508 L .91 .306 0 r
F
.47403 .43771 m .46987 .44361 L .47033 .43751 L 1 .412 0 r
F
.47403 .43771 m .47378 .44376 L .46987 .44361 L F
.48461 .43771 m .4847 .44368 L .48115 .44377 L .992 .343 0 r
F
.48802 .43758 m .4847 .44368 L .48461 .43771 L .962 .332 0 r
F
.52252 .42503 m .52143 .42994 L .52167 .42466 L 1 .356 0 r
F
.52252 .42503 m .52208 .43006 L .52143 .42994 L F
.30372 .2586 m .29725 .27964 L .24257 .27335 L .773 .792 0 r
F
.34235 .26742 m .29725 .27964 L .30372 .2586 L .825 .798 0 r
F
.5129 .4187 m .51296 .42447 L .51009 .42458 L .951 .307 0 r
F
.51566 .41869 m .51296 .42447 L .5129 .4187 L .978 .308 0 r
F
.40391 .25673 m .39697 .267 L .37763 .26058 L 1 .902 0 r
F
.51566 .41869 m .51564 .42439 L .51296 .42447 L .978 .308 0 r
F
.46623 .41868 m .46184 .42344 L .46369 .41769 L 1 .665 0 r
F
.46623 .41868 m .46497 .42447 L .46184 .42344 L F
.56083 .32635 m .55266 .33645 L .55083 .32864 L .807 .522 0 r
F
.56083 .32635 m .56321 .33492 L .55266 .33645 L F
.48802 .43758 m .48817 .44354 L .4847 .44368 L .962 .332 0 r
F
.49139 .43743 m .48817 .44354 L .48802 .43758 L .939 .323 0 r
F
.59376 .33024 m .57802 .34274 L .57654 .33291 L .821 .677 0 r
F
.59376 .33024 m .59556 .3416 L .57802 .34274 L F
.50398 .4249 m .50419 .43076 L .50102 .43096 L .91 .306 0 r
F
.50708 .42473 m .50419 .43076 L .50398 .4249 L .907 .302 0 r
F
.47033 .43751 m .46575 .4433 L .46649 .43714 L 1 .454 0 r
F
.47033 .43751 m .46987 .44361 L .46575 .4433 L F
.47753 .44381 m .4736 .44986 L .47378 .44376 L 1 .376 0 r
F
.47753 .44381 m .47747 .44986 L .4736 .44986 L F
.48115 .44377 m .47747 .44986 L .47753 .44381 L 1 .356 0 r
F
.46442 .46868 m .45925 .4754 L .45906 .46878 L .942 .385 0 r
F
.46442 .46868 m .46464 .47512 L .45925 .4754 L F
.50807 .38687 m .52563 .38069 L .53113 .38424 L .328 .389 0 r
F
.50807 .38687 m .50397 .38598 L .52563 .38069 L F
.48115 .44377 m .4812 .44979 L .47747 .44986 L 1 .356 0 r
F
.4847 .44368 m .4812 .44979 L .48115 .44377 L .977 .341 0 r
F
.47317 .52498 m .47193 .5318 L .47014 .52597 L .449 .178 0 r
F
.47175 .51901 m .47317 .52498 L .47014 .52597 L .482 .194 0 r
F
.4654 .41215 m .46144 .41623 L .46392 .41082 L 1 .816 0 r
F
.4654 .41215 m .46369 .41769 L .46144 .41623 L F
.47378 .44376 m .46951 .44977 L .46987 .44361 L 1 .403 0 r
F
.47378 .44376 m .4736 .44986 L .46951 .44977 L F
.4736 .53752 m .47374 .54409 L .47179 .53861 L .219 .097 0 r
F
.47193 .5318 m .4736 .53752 L .47179 .53861 L .286 .126 0 r
F
.4972 .73462 m .50377 .73856 L .51735 .74087 L .507 0 0 r
F
.48993 .73227 m .50377 .73856 L .4972 .73462 L .671 .065 0 r
F
.48389 .7275 m .48993 .73227 L .4972 .73462 L .624 .028 0 r
F
.49139 .43743 m .49158 .44337 L .48817 .44354 L .939 .323 0 r
F
.49473 .43725 m .49158 .44337 L .49139 .43743 L .921 .316 0 r
F
.47119 .49369 m .46776 .5006 L .46668 .4943 L .71 .28 0 r
F
.47046 .48744 m .46668 .4943 L .46578 .48795 L .761 .301 0 r
F
.47046 .48744 m .47119 .49369 L .46668 .4943 L F
.50708 .42473 m .50728 .43057 L .50419 .43076 L .907 .302 0 r
F
.51009 .42458 m .50728 .43057 L .50708 .42473 L .907 .298 0 r
F
.47206 .49991 m .469 .50682 L .46776 .5006 L .664 .261 0 r
F
.47119 .49369 m .47206 .49991 L .46776 .5006 L .71 .28 0 r
F
.46988 .48115 m .46578 .48795 L .46509 .48155 L .815 .321 0 r
F
.46988 .48115 m .47046 .48744 L .46578 .48795 L F
.4847 .44368 m .48481 .44967 L .4812 .44979 L .977 .341 0 r
F
.48817 .44354 m .48481 .44967 L .4847 .44368 L .95 .33 0 r
F
.52167 .42466 m .52002 .42992 L .52011 .42446 L 1 .277 0 r
F
.52167 .42466 m .52143 .42994 L .52002 .42992 L F
.46608 .40569 m .46314 .40888 L .46624 .40404 L 1 .585 0 r
F
.46608 .40569 m .46392 .41082 L .46314 .40888 L F
.46987 .44361 m .46514 .44955 L .46575 .4433 L 1 .44 0 r
F
.46987 .44361 m .46951 .44977 L .46514 .44955 L F
.52798 .28865 m .52892 .29744 L .52563 .2918 L .383 .214 0 r
F
.52372 .28356 m .52798 .28865 L .52563 .2918 L .292 .18 0 r
F
.46947 .47485 m .46509 .48155 L .46464 .47512 L .872 .343 0 r
F
.46947 .47485 m .46988 .48115 L .46509 .48155 L F
.55185 .57641 m .54409 .58011 L .5479 .57402 L 1 1 0 r
F
.55185 .57641 m .54649 .58249 L .54409 .58011 L F
.55711 .56991 m .55185 .57641 L .5479 .57402 L F
.49473 .43725 m .49495 .44318 L .49158 .44337 L .921 .316 0 r
F
.47304 .50607 m .47035 .51296 L .469 .50682 L .623 .244 0 r
F
.47206 .49991 m .47304 .50607 L .469 .50682 L .664 .261 0 r
F
.48214 .55741 m .48384 .56142 L .4906 .5621 L .766 .119 0 r
F
.47856 .55631 m .48384 .56142 L .48214 .55741 L 1 .19 0 r
F
.51009 .42458 m .51027 .43039 L .50728 .43057 L .907 .298 0 r
F
.51296 .42447 m .51027 .43039 L .51009 .42458 L .909 .293 0 r
F
.40345 .66005 m .38502 .67126 L .38069 .6609 L .668 .624 0 r
F
.40345 .66005 m .40651 .66927 L .38502 .67126 L F
.48817 .44354 m .48834 .44951 L .48481 .44967 L .95 .33 0 r
F
.49158 .44337 m .48834 .44951 L .48817 .44354 L .929 .321 0 r
F
.4736 .44986 m .46927 .45599 L .46951 .44977 L 1 .392 0 r
F
.4736 .44986 m .4735 .456 L .46927 .45599 L F
.47747 .44986 m .4735 .456 L .4736 .44986 L 1 .368 0 r
F
.47747 .44986 m .47749 .45595 L .4735 .456 L F
.4812 .44979 m .47749 .45595 L .47747 .44986 L .987 .35 0 r
F
.45323 .46198 m .45294 .46882 L .44576 .46879 L 1 .493 0 r
F
.4592 .46218 m .45294 .46882 L .45323 .46198 L 1 .448 0 r
F
.4592 .46218 m .45906 .46878 L .45294 .46882 L F
.46923 .46855 m .46464 .47512 L .46442 .46868 L .932 .364 0 r
F
.46923 .46855 m .46947 .47485 L .46464 .47512 L F
.44625 .4616 m .44576 .46879 L .43711 .46866 L 1 .548 0 r
F
.45323 .46198 m .44576 .46879 L .44625 .4616 L 1 .493 0 r
F
.46445 .46226 m .45906 .46878 L .4592 .46218 L 1 .412 0 r
F
.46445 .46226 m .46442 .46868 L .45906 .46878 L F
.46649 .43714 m .46132 .44278 L .46245 .43653 L 1 .511 0 r
F
.46649 .43714 m .46575 .4433 L .46132 .44278 L F
.4812 .44979 m .4813 .45583 L .47749 .45595 L .987 .35 0 r
F
.48481 .44967 m .4813 .45583 L .4812 .44979 L .959 .337 0 r
F
.54491 .31373 m .54069 .32326 L .53821 .31637 L .662 .377 0 r
F
.54491 .31373 m .54821 .32104 L .54069 .32326 L F
.46497 .42447 m .45996 .42941 L .46184 .42344 L 1 .646 0 r
F
.46497 .42447 m .46369 .43042 L .45996 .42941 L F
.51296 .42447 m .5131 .43022 L .51027 .43039 L .909 .293 0 r
F
.51564 .42439 m .5131 .43022 L .51296 .42447 L .915 .287 0 r
F
.46951 .44977 m .46469 .45588 L .46514 .44955 L 1 .423 0 r
F
.46951 .44977 m .46927 .45599 L .46469 .45588 L F
.52011 .42446 m .51807 .42997 L .51806 .42438 L .958 .275 0 r
F
.52011 .42446 m .52002 .42992 L .51807 .42997 L F
.51887 .27537 m .52372 .28356 L .51982 .27892 L .143 .173 0 r
F
.51432 .27173 m .51887 .27537 L .51982 .27892 L 0 .124 0 r
F
.46917 .46225 m .46442 .46868 L .46445 .46226 L .993 .385 0 r
F
.46917 .46225 m .46923 .46855 L .46442 .46868 L F
.51564 .42439 m .51573 .43008 L .5131 .43022 L .915 .287 0 r
F
.51806 .42438 m .51573 .43008 L .51564 .42439 L .928 .281 0 r
F
.55711 .56991 m .5479 .57402 L .55164 .56762 L 1 1 0 r
F
.49158 .44337 m .4918 .44933 L .48834 .44951 L .929 .321 0 r
F
.49495 .44318 m .4918 .44933 L .49158 .44337 L .912 .314 0 r
F
.43895 .67427 m .43202 .68379 L .42689 .67594 L .563 .396 0 r
F
.43895 .67427 m .44273 .68168 L .43202 .68379 L F
.51806 .42438 m .51807 .42997 L .51573 .43008 L .928 .281 0 r
F
.4741 .51217 m .47175 .51901 L .47035 .51296 L .588 .228 0 r
F
.47304 .50607 m .4741 .51217 L .47035 .51296 L .623 .244 0 r
F
.4735 .456 m .46917 .46225 L .46927 .45599 L 1 .378 0 r
F
.4735 .456 m .47351 .46218 L .46917 .46225 L F
.47749 .45595 m .47351 .46218 L .4735 .456 L .987 .359 0 r
F
.43789 .461 m .43711 .46866 L .42645 .46838 L 1 .611 0 r
F
.44625 .4616 m .43711 .46866 L .43789 .461 L 1 .548 0 r
F
.48481 .44967 m .48497 .45568 L .4813 .45583 L .959 .337 0 r
F
.48834 .44951 m .48497 .45568 L .48481 .44967 L .936 .327 0 r
F
.46927 .45599 m .46445 .46226 L .46469 .45588 L 1 .405 0 r
F
.46927 .45599 m .46917 .46225 L .46445 .46226 L F
.46575 .4433 m .46037 .44915 L .46132 .44278 L 1 .489 0 r
F
.46575 .4433 m .46514 .44955 L .46037 .44915 L F
.47749 .45595 m .47758 .46206 L .47351 .46218 L .987 .359 0 r
F
.4813 .45583 m .47758 .46206 L .47749 .45595 L .961 .344 0 r
F
.54649 .58249 m .5404 .58591 L .54409 .58011 L .988 .76 0 r
F
.54649 .58249 m .54129 .58817 L .5404 .58591 L F
.46469 .45588 m .46445 .46226 L .4592 .46218 L 1 .439 0 r
F
.44474 .23445 m .43265 .23217 L .44329 .22656 L 1 1 0 r
F
.44474 .23445 m .43717 .24009 L .43265 .23217 L F
.47351 .46218 m .46923 .46855 L .46917 .46225 L .97 .364 0 r
F
.47364 .46838 m .46947 .47485 L .46923 .46855 L .921 .348 0 r
F
.47351 .46218 m .47364 .46838 L .46923 .46855 L .97 .364 0 r
F
.46514 .44955 m .45965 .45563 L .46037 .44915 L 1 .465 0 r
F
.46514 .44955 m .46469 .45588 L .45965 .45563 L F
.46469 .45588 m .4592 .46218 L .45965 .45563 L 1 .439 0 r
F
.47389 .47459 m .46988 .48115 L .46947 .47485 L .874 .332 0 r
F
.47364 .46838 m .47389 .47459 L .46947 .47485 L .921 .348 0 r
F
.47455 .53086 m .4736 .53752 L .47193 .5318 L .424 .165 0 r
F
.47317 .52498 m .47455 .53086 L .47193 .5318 L .449 .178 0 r
F
.45965 .45563 m .4592 .46218 L .45323 .46198 L 1 .483 0 r
F
.47758 .46206 m .47364 .46838 L .47351 .46218 L .95 .348 0 r
F
.48834 .44951 m .48854 .4555 L .48497 .45568 L .936 .327 0 r
F
.4918 .44933 m .48854 .4555 L .48834 .44951 L .918 .319 0 r
F
.47427 .4808 m .47046 .48744 L .46988 .48115 L .828 .315 0 r
F
.47389 .47459 m .47427 .4808 L .46988 .48115 L .874 .332 0 r
F
.49495 .44318 m .4952 .44912 L .4918 .44933 L .912 .314 0 r
F
.49827 .44297 m .4952 .44912 L .49495 .44318 L .897 .307 0 r
F
.4813 .45583 m .48145 .4619 L .47758 .46206 L .961 .344 0 r
F
.48497 .45568 m .48145 .4619 L .4813 .45583 L .939 .332 0 r
F
.47478 .487 m .47119 .49369 L .47046 .48744 L .784 .299 0 r
F
.47427 .4808 m .47478 .487 L .47046 .48744 L .828 .315 0 r
F
.51558 .60765 m .52034 .60885 L .52381 .605 L .105 0 0 r
F
.51558 .60765 m .51063 .61065 L .52034 .60885 L F
.47758 .46206 m .47776 .46819 L .47364 .46838 L .95 .348 0 r
F
.48145 .4619 m .47776 .46819 L .47758 .46206 L .932 .336 0 r
F
.42759 .46007 m .42645 .46838 L .41299 .46791 L 1 .676 0 r
F
.43789 .461 m .42645 .46838 L .42759 .46007 L 1 .611 0 r
F
.47776 .46819 m .47389 .47459 L .47364 .46838 L .912 .336 0 r
F
.47539 .49319 m .47206 .49991 L .47119 .49369 L .744 .284 0 r
F
.47478 .487 m .47539 .49319 L .47119 .49369 L .784 .299 0 r
F
.4752 .51821 m .47317 .52498 L .47175 .51901 L .559 .214 0 r
F
.4741 .51217 m .4752 .51821 L .47175 .51901 L .588 .228 0 r
F
.53241 .29422 m .53221 .30342 L .52892 .29744 L .453 .25 0 r
F
.52798 .28865 m .53241 .29422 L .52892 .29744 L .383 .214 0 r
F
.48497 .45568 m .48517 .46172 L .48145 .4619 L .939 .332 0 r
F
.48854 .4555 m .48517 .46172 L .48497 .45568 L .921 .323 0 r
F
.46369 .41769 m .45878 .42192 L .46144 .41623 L 1 .814 0 r
F
.46369 .41769 m .46184 .42344 L .45878 .42192 L F
.4918 .44933 m .49204 .4553 L .48854 .4555 L .918 .319 0 r
F
.4952 .44912 m .49204 .4553 L .4918 .44933 L .902 .312 0 r
F
.45395 .45519 m .45323 .46198 L .44625 .4616 L 1 .539 0 r
F
.45965 .45563 m .45323 .46198 L .45395 .45519 L 1 .483 0 r
F
.54107 .30679 m .53821 .31637 L .53535 .30974 L .588 .333 0 r
F
.54107 .30679 m .54491 .31373 L .53821 .31637 L F
.49827 .44297 m .49854 .4489 L .4952 .44912 L .897 .307 0 r
F
.50153 .44274 m .49854 .4489 L .49827 .44297 L .883 .301 0 r
F
.46037 .44915 m .45965 .45563 L .45395 .45519 L 1 .519 0 r
F
.47803 .47433 m .47427 .4808 L .47389 .47459 L .875 .324 0 r
F
.47776 .46819 m .47803 .47433 L .47389 .47459 L .912 .336 0 r
F
.47987 .39228 m .48425 .39118 L .4894 .38969 L 0 0 0 r
F
.47987 .39228 m .47619 .395 L .48425 .39118 L F
.47611 .49934 m .47304 .50607 L .47206 .49991 L .708 .269 0 r
F
.47539 .49319 m .47611 .49934 L .47206 .49991 L .744 .284 0 r
F
.48145 .4619 m .48166 .46799 L .47776 .46819 L .932 .336 0 r
F
.48517 .46172 m .48166 .46799 L .48145 .4619 L .918 .326 0 r
F
.61641 .32662 m .59556 .3416 L .59376 .33024 L .779 .709 0 r
F
.61641 .32662 m .61855 .34013 L .59556 .3416 L F
.50519 .26558 m .51007 .26775 L .51432 .27173 L 0 .161 0 r
F
.48166 .46799 m .47803 .47433 L .47776 .46819 L .904 .327 0 r
F
.46245 .43653 m .46132 .44278 L .45647 .44197 L 1 .588 0 r
F
.48854 .4555 m .48878 .46151 L .48517 .46172 L .921 .323 0 r
F
.49204 .4553 m .48878 .46151 L .48854 .4555 L .906 .316 0 r
F
.46037 .44915 m .45395 .45519 L .45505 .44851 L 1 .519 0 r
F
.46132 .44278 m .46037 .44915 L .45505 .44851 L 1 .554 0 r
F
.47839 .48048 m .47478 .487 L .47427 .4808 L .839 .312 0 r
F
.47803 .47433 m .47839 .48048 L .47427 .4808 L .875 .324 0 r
F
.4952 .44912 m .49547 .45508 L .49204 .4553 L .902 .312 0 r
F
.49854 .4489 m .49547 .45508 L .4952 .44912 L .887 .305 0 r
F
.46132 .44278 m .45505 .44851 L .45647 .44197 L 1 .554 0 r
F
.47374 .54409 m .47537 .54946 L .47529 .55042 L 0 0 0 r
F
.4751 .54315 m .47537 .54946 L .47374 .54409 L .159 .068 0 r
F
.4736 .53752 m .4751 .54315 L .47374 .54409 L .219 .097 0 r
F
.53684 .30027 m .53535 .30974 L .53221 .30342 L .519 .29 0 r
F
.53241 .29422 m .53684 .30027 L .53221 .30342 L .453 .25 0 r
F
.50153 .44274 m .50182 .44866 L .49854 .4489 L .883 .301 0 r
F
.50472 .44251 m .50182 .44866 L .50153 .44274 L .868 .294 0 r
F
.4769 .50546 m .4741 .51217 L .47304 .50607 L .676 .255 0 r
F
.47611 .49934 m .4769 .50546 L .47304 .50607 L .708 .269 0 r
F
.53684 .30027 m .54107 .30679 L .53535 .30974 L .519 .29 0 r
F
.51007 .26775 m .51887 .27537 L .51432 .27173 L .045 .197 0 r
F
.48517 .46172 m .48542 .46777 L .48166 .46799 L .918 .326 0 r
F
.48878 .46151 m .48542 .46777 L .48517 .46172 L .905 .319 0 r
F
.47884 .48662 m .47539 .49319 L .47478 .487 L .805 .299 0 r
F
.47839 .48048 m .47884 .48662 L .47478 .487 L .839 .312 0 r
F
.48195 .47408 m .47839 .48048 L .47803 .47433 L .875 .318 0 r
F
.48166 .46799 m .48195 .47408 L .47803 .47433 L .904 .327 0 r
F
.56643 .5557 m .56205 .563 L .55513 .56093 L 1 1 0 r
F
.55735 .31806 m .55083 .32864 L .54821 .32104 L .726 .469 0 r
F
.55735 .31806 m .56083 .32635 L .55083 .32864 L F
.48542 .46777 m .48195 .47408 L .48166 .46799 L .896 .32 0 r
F
.49204 .4553 m .49231 .46129 L .48878 .46151 L .906 .316 0 r
F
.49547 .45508 m .49231 .46129 L .49204 .4553 L .892 .31 0 r
F
.47631 .5242 m .47455 .53086 L .47317 .52498 L .538 .203 0 r
F
.4752 .51821 m .47631 .5242 L .47317 .52498 L .559 .214 0 r
F
.57343 .32329 m .56321 .33492 L .56083 .32635 L .784 .573 0 r
F
.57343 .32329 m .57654 .33291 L .56321 .33492 L F
.44734 .4545 m .44625 .4616 L .43789 .461 L 1 .605 0 r
F
.45395 .45519 m .44625 .4616 L .44734 .4545 L 1 .539 0 r
F
.7022 .52052 m .69627 .5376 L .65707 .53552 L .662 .749 0 r
F
.75834 .51931 m .69627 .5376 L .7022 .52052 L .62 .712 0 r
F
.4146 .45868 m .41299 .46791 L .39564 .46717 L .968 .734 0 r
F
.42759 .46007 m .41299 .46791 L .4146 .45868 L 1 .676 0 r
F
.49854 .4489 m .49884 .45484 L .49547 .45508 L .887 .305 0 r
F
.50182 .44866 m .49884 .45484 L .49854 .4489 L .872 .299 0 r
F
.45505 .44851 m .45395 .45519 L .44734 .4545 L 1 .586 0 r
F
.50472 .44251 m .50504 .4484 L .50182 .44866 L .868 .294 0 r
F
.50783 .44226 m .50504 .4484 L .50472 .44251 L .85 .286 0 r
F
.48878 .46151 m .48905 .46754 L .48542 .46777 L .905 .319 0 r
F
.49231 .46129 m .48905 .46754 L .48878 .46151 L .893 .313 0 r
F
.47937 .49275 m .47611 .49934 L .47539 .49319 L .774 .287 0 r
F
.47884 .48662 m .47937 .49275 L .47539 .49319 L .805 .299 0 r
F
.46392 .41082 m .4596 .4141 L .46314 .40888 L 1 .869 0 r
F
.46392 .41082 m .46144 .41623 L .4596 .4141 L F
.47585 .53667 m .4751 .54315 L .4736 .53752 L .41 .154 0 r
F
.47455 .53086 m .47585 .53667 L .4736 .53752 L .424 .165 0 r
F
.47775 .51154 m .4752 .51821 L .4741 .51217 L .65 .243 0 r
F
.4769 .50546 m .47775 .51154 L .4741 .51217 L .676 .255 0 r
F
.4823 .48018 m .47884 .48662 L .47839 .48048 L .847 .309 0 r
F
.48195 .47408 m .4823 .48018 L .47839 .48048 L .875 .318 0 r
F
.52861 .60086 m .52381 .605 L .52889 .60311 L 0 0 0 r
F
.46184 .42344 m .45607 .42792 L .45878 .42192 L 1 .781 0 r
F
.46184 .42344 m .45996 .42941 L .45607 .42792 L F
.54129 .58817 m .53699 .59143 L .5404 .58591 L .778 .468 0 r
F
.54129 .58817 m .53648 .59347 L .53699 .59143 L F
.48542 .46777 m .48571 .47383 L .48195 .47408 L .896 .32 0 r
F
.48905 .46754 m .48571 .47383 L .48542 .46777 L .888 .315 0 r
F
.46309 .7001 m .46432 .70842 L .45837 .7022 L .207 .173 0 r
F
.45884 .69365 m .45837 .7022 L .45264 .69567 L .333 .212 0 r
F
.45884 .69365 m .46309 .7001 L .45837 .7022 L F
.49547 .45508 m .49576 .46105 L .49231 .46129 L .892 .31 0 r
F
.49884 .45484 m .49576 .46105 L .49547 .45508 L .878 .303 0 r
F
.48571 .47383 m .4823 .48018 L .48195 .47408 L .874 .314 0 r
F
.56677 .76553 m .5559 .76861 L .56345 .76248 L .668 .508 0 r
F
.56677 .76553 m .55632 .77158 L .5559 .76861 L F
.57725 .75897 m .56677 .76553 L .56345 .76248 L .756 .725 0 r
F
.4783 .72222 m .48107 .72534 L .48389 .7275 L .591 .036 0 r
F
.48107 .72534 m .48554 .73051 L .48993 .73227 L .753 .113 0 r
F
.47994 .72372 m .48386 .72848 L .48107 .72534 L .819 .17 0 r
F
.48386 .72848 m .48554 .73051 L .48107 .72534 L F
.4759 .71996 m .48107 .72534 L .4783 .72222 L .591 .036 0 r
F
.50182 .44866 m .50215 .45458 L .49884 .45484 L .872 .299 0 r
F
.50504 .4484 m .50215 .45458 L .50182 .44866 L .855 .292 0 r
F
.47998 .49886 m .4769 .50546 L .47611 .49934 L .746 .276 0 r
F
.47937 .49275 m .47998 .49886 L .47611 .49934 L .774 .287 0 r
F
.49231 .46129 m .4926 .46729 L .48905 .46754 L .893 .313 0 r
F
.49576 .46105 m .4926 .46729 L .49231 .46129 L .882 .307 0 r
F
.50783 .44226 m .50818 .44813 L .50504 .4484 L .85 .286 0 r
F
.51082 .442 m .50818 .44813 L .50783 .44226 L .827 .276 0 r
F
.48271 .48628 m .47937 .49275 L .47884 .48662 L .822 .3 0 r
F
.4823 .48018 m .48271 .48628 L .47884 .48662 L .847 .309 0 r
F
.47856 .55631 m .47987 .56088 L .48384 .56142 L 1 .19 0 r
F
.4769 .55545 m .47987 .56088 L .47856 .55631 L 1 .275 0 r
F
.4675 .70632 m .47024 .71434 L .46432 .70842 L .021 .121 0 r
F
.46309 .7001 m .4675 .70632 L .46432 .70842 L .207 .173 0 r
F
.58154 .54995 m .56643 .5557 L .57005 .54805 L 1 .988 0 r
F
.58542 .54132 m .58154 .54995 L .57005 .54805 L 1 .901 0 r
F
.60152 .54306 m .58154 .54995 L .58542 .54132 L .987 .926 0 r
F
.48905 .46754 m .48937 .47357 L .48571 .47383 L .888 .315 0 r
F
.4926 .46729 m .48937 .47357 L .48905 .46754 L .881 .31 0 r
F
.45505 .44851 m .44734 .4545 L .44896 .44753 L 1 .586 0 r
F
.45647 .44197 m .45505 .44851 L .44896 .44753 L 1 .635 0 r
F
.49884 .45484 m .49917 .4608 L .49576 .46105 L .878 .303 0 r
F
.50215 .45458 m .49917 .4608 L .49884 .45484 L .863 .297 0 r
F
.47863 .51757 m .47631 .5242 L .4752 .51821 L .63 .233 0 r
F
.47775 .51154 m .47863 .51757 L .4752 .51821 L .65 .243 0 r
F
.48606 .47989 m .48271 .48628 L .4823 .48018 L .854 .307 0 r
F
.48571 .47383 m .48606 .47989 L .4823 .48018 L .874 .314 0 r
F
.48937 .47357 m .48606 .47989 L .48571 .47383 L .872 .31 0 r
F
.47739 .53012 m .47585 .53667 L .47455 .53086 L .527 .195 0 r
F
.47631 .5242 m .47739 .53012 L .47455 .53086 L .538 .203 0 r
F
.51826 .43556 m .51628 .44145 L .51594 .43576 L .747 .233 0 r
F
.45492 .68697 m .45264 .69567 L .44735 .68882 L .423 .255 0 r
F
.45492 .68697 m .45884 .69365 L .45264 .69567 L F
.46624 .40404 m .46314 .40888 L .46335 .40609 L .88 .471 0 r
F
.48064 .50495 m .47775 .51154 L .4769 .50546 L .723 .266 0 r
F
.47998 .49886 m .48064 .50495 L .4769 .50546 L .746 .276 0 r
F
.50504 .4484 m .5054 .45431 L .50215 .45458 L .855 .292 0 r
F
.50818 .44813 m .5054 .45431 L .50504 .4484 L .834 .283 0 r
F
.52415 .27956 m .52798 .28865 L .52372 .28356 L .278 .207 0 r
F
.51887 .27537 m .52415 .27956 L .52372 .28356 L .143 .173 0 r
F
.47643 .25818 m .48243 .2561 L .49623 .26157 L .241 .325 0 r
F
.45385 .25378 m .48243 .2561 L .47643 .25818 L .378 .398 0 r
F
.48319 .49237 m .47998 .49886 L .47937 .49275 L .798 .291 0 r
F
.48271 .48628 m .48319 .49237 L .47937 .49275 L .822 .3 0 r
F
.49576 .46105 m .49609 .46704 L .4926 .46729 L .882 .307 0 r
F
.49917 .4608 m .49609 .46704 L .49576 .46105 L .869 .302 0 r
F
.51082 .442 m .5112 .44783 L .50818 .44813 L .827 .276 0 r
F
.49606 .61317 m .50775 .61336 L .51063 .61065 L .065 0 0 r
F
.49606 .61317 m .49182 .61462 L .50775 .61336 L F
.43948 .45345 m .43789 .461 L .42759 .46007 L 1 .678 0 r
F
.44734 .4545 m .43789 .461 L .43948 .45345 L 1 .605 0 r
F
.45647 .44197 m .44896 .44753 L .45103 .44075 L 1 .635 0 r
F
.4926 .46729 m .49293 .47331 L .48937 .47357 L .881 .31 0 r
F
.49609 .46704 m .49293 .47331 L .4926 .46729 L .872 .305 0 r
F
.57725 .75897 m .56345 .76248 L .57101 .75597 L .756 .725 0 r
F
.58729 .75189 m .57725 .75897 L .57101 .75597 L .855 .93 0 r
F
.50215 .45458 m .50251 .46052 L .49917 .4608 L .863 .297 0 r
F
.5054 .45431 m .50251 .46052 L .50215 .45458 L .845 .29 0 r
F
.51826 .43556 m .51862 .44115 L .51628 .44145 L .747 .233 0 r
F
.52016 .43537 m .51862 .44115 L .51826 .43556 L .666 .203 0 r
F
.48646 .48596 m .48319 .49237 L .48271 .48628 L .834 .3 0 r
F
.48606 .47989 m .48646 .48596 L .48271 .48628 L .854 .307 0 r
F
.48937 .47357 m .48971 .47961 L .48606 .47989 L .872 .31 0 r
F
.49293 .47331 m .48971 .47961 L .48937 .47357 L .869 .306 0 r
F
.48971 .47961 m .48646 .48596 L .48606 .47989 L .857 .305 0 r
F
.44896 .44753 m .44734 .4545 L .43948 .45345 L 1 .665 0 r
F
.39785 .45668 m .39564 .46717 L .3729 .46605 L .896 .775 0 r
F
.4146 .45868 m .39564 .46717 L .39785 .45668 L .968 .734 0 r
F
.50818 .44813 m .50857 .45401 L .5054 .45431 L .834 .283 0 r
F
.5112 .44783 m .50857 .45401 L .50818 .44813 L .807 .272 0 r
F
.48372 .49845 m .48064 .50495 L .47998 .49886 L .778 .283 0 r
F
.48319 .49237 m .48372 .49845 L .47998 .49886 L .798 .291 0 r
F
.55632 .77158 m .54868 .77439 L .5559 .76861 L .523 .436 0 r
F
.55632 .77158 m .54631 .77715 L .54868 .77439 L F
.48134 .51101 m .47863 .51757 L .47775 .51154 L .704 .257 0 r
F
.48064 .50495 m .48134 .51101 L .47775 .51154 L .723 .266 0 r
F
.49917 .4608 m .49952 .46677 L .49609 .46704 L .869 .302 0 r
F
.50251 .46052 m .49952 .46677 L .49917 .4608 L .855 .296 0 r
F
.47952 .52357 m .47739 .53012 L .47631 .5242 L .618 .226 0 r
F
.47863 .51757 m .47952 .52357 L .47631 .5242 L .63 .233 0 r
F
.52016 .43537 m .52055 .44082 L .51862 .44115 L .666 .203 0 r
F
.52151 .4352 m .52055 .44082 L .52016 .43537 L .526 .16 0 r
F
.49797 .43535 m .50946 .43752 L .50871 .43507 L .242 0 0 r
F
.49797 .43535 m .49881 .43646 L .50946 .43752 L F
.49609 .46704 m .49644 .47304 L .49293 .47331 L .872 .305 0 r
F
.49952 .46677 m .49644 .47304 L .49609 .46704 L .861 .3 0 r
F
.4751 .54315 m .47636 .54871 L .47537 .54946 L .159 .068 0 r
F
.47702 .54241 m .47636 .54871 L .4751 .54315 L .415 .15 0 r
F
.47585 .53667 m .47702 .54241 L .4751 .54315 L .41 .154 0 r
F
.64669 .32169 m .61855 .34013 L .61641 .32662 L .738 .727 0 r
F
.64669 .32169 m .64911 .3382 L .61855 .34013 L F
.48689 .49203 m .48372 .49845 L .48319 .49237 L .817 .294 0 r
F
.48646 .48596 m .48689 .49203 L .48319 .49237 L .834 .3 0 r
F
.5054 .45431 m .5058 .46023 L .50251 .46052 L .845 .29 0 r
F
.50857 .45401 m .5058 .46023 L .5054 .45431 L .822 .281 0 r
F
.47583 .55125 m .47661 .55477 L .4769 .55545 L .78 .236 0 r
F
.4769 .55545 m .47792 .56043 L .47987 .56088 L 1 .275 0 r
F
.47661 .55477 m .47792 .56043 L .4769 .55545 L 1 .327 0 r
F
.47734 .55422 m .4774 .5583 L .47661 .55477 L .229 .07 0 r
F
.477 .55646 m .47743 .56004 L .47792 .56043 L 1 .327 0 r
F
.47661 .55477 m .47743 .56004 L .477 .55646 L F
.47743 .56004 m .47831 .5654 L .47792 .56043 L 1 .326 0 r
F
.47743 .56004 m .4778 .56532 L .47831 .5654 L F
.47801 .55971 m .47786 .56364 L .47743 .56004 L .547 .165 0 r
F
.47786 .56364 m .4778 .56532 L .47743 .56004 L F
.4774 .5583 m .47743 .56004 L .47661 .55477 L .229 .07 0 r
F
.47537 .54946 m .47661 .55477 L .47583 .55125 L .78 .236 0 r
F
.47636 .54871 m .47661 .55477 L .47537 .54946 L .138 .05 0 r
F
.46144 .41623 m .45581 .41972 L .4596 .4141 L 1 .955 0 r
F
.46144 .41623 m .45878 .42192 L .45581 .41972 L F
.49293 .47331 m .49329 .47933 L .48971 .47961 L .869 .306 0 r
F
.49644 .47304 m .49329 .47933 L .49293 .47331 L .863 .303 0 r
F
.55293 .31018 m .54821 .32104 L .54491 .31373 L .649 .419 0 r
F
.55293 .31018 m .55735 .31806 L .54821 .32104 L F
.4901 .48566 m .48689 .49203 L .48646 .48596 L .843 .301 0 r
F
.48971 .47961 m .4901 .48566 L .48646 .48596 L .857 .305 0 r
F
.60509 .53306 m .60152 .54306 L .58542 .54132 L .932 .853 0 r
F
.62753 .53406 m .60152 .54306 L .60509 .53306 L .832 .852 0 r
F
.52151 .4352 m .52192 .44046 L .52055 .44082 L .526 .16 0 r
F
.52208 .43506 m .52192 .44046 L .52151 .4352 L .205 .043 0 r
F
.49329 .47933 m .4901 .48566 L .48971 .47961 L .858 .303 0 r
F
.48429 .50452 m .48134 .51101 L .48064 .50495 L .761 .275 0 r
F
.48372 .49845 m .48429 .50452 L .48064 .50495 L .778 .283 0 r
F
.4719 .71232 m .4759 .71996 L .47024 .71434 L 0 .039 0 r
F
.4675 .70632 m .4719 .71232 L .47024 .71434 L .021 .121 0 r
F
.47842 .53599 m .47702 .54241 L .47585 .53667 L .529 .191 0 r
F
.47739 .53012 m .47842 .53599 L .47585 .53667 L .527 .195 0 r
F
.50251 .46052 m .50289 .46648 L .49952 .46677 L .855 .296 0 r
F
.5058 .46023 m .50289 .46648 L .50251 .46052 L .837 .289 0 r
F
.5112 .44783 m .51164 .45368 L .50857 .45401 L .807 .272 0 r
F
.51407 .44751 m .51164 .45368 L .5112 .44783 L .77 .257 0 r
F
.56643 .5557 m .55513 .56093 L .55822 .55395 L 1 1 0 r
F
.57005 .54805 m .56643 .5557 L .55822 .55395 L 1 .924 0 r
F
.46303 .21935 m .45705 .21163 L .47031 .2098 L .86 .911 0 r
F
.46303 .21935 m .45359 .2223 L .45705 .21163 L F
.48207 .51705 m .47952 .52357 L .47863 .51757 L .691 .25 0 r
F
.48134 .51101 m .48207 .51705 L .47863 .51757 L .704 .257 0 r
F
.50871 .43507 m .51622 .43836 L .51555 .43494 L .521 0 0 r
F
.50871 .43507 m .50946 .43752 L .51622 .43836 L F
.52157 .43495 m .52253 .44005 L .52208 .43506 L 1 .305 0 r
F
.49952 .46677 m .49989 .47276 L .49644 .47304 L .861 .3 0 r
F
.50289 .46648 m .49989 .47276 L .49952 .46677 L .848 .295 0 r
F
.53113 .38424 m .5574 .37315 L .56454 .38049 L .432 .421 0 r
F
.53113 .38424 m .52563 .38069 L .5574 .37315 L F
.34867 .64964 m .31081 .66347 L .30732 .64875 L .625 .694 0 r
F
.34867 .64964 m .3507 .66201 L .31081 .66347 L F
.48737 .49809 m .48429 .50452 L .48372 .49845 L .802 .288 0 r
F
.48689 .49203 m .48737 .49809 L .48372 .49845 L .817 .294 0 r
F
.50857 .45401 m .50901 .45991 L .5058 .46023 L .822 .281 0 r
F
.51164 .45368 m .50901 .45991 L .50857 .45401 L .792 .269 0 r
F
.49644 .47304 m .49681 .47905 L .49329 .47933 L .863 .303 0 r
F
.49989 .47276 m .49681 .47905 L .49644 .47304 L .855 .299 0 r
F
.52157 .43495 m .52208 .43958 L .52253 .44005 L 1 .305 0 r
F
.51959 .43491 m .52208 .43958 L .52157 .43495 L 1 .211 0 r
F
.51555 .43494 m .52016 .43903 L .51959 .43491 L .761 .112 0 r
F
.51555 .43494 m .51622 .43836 L .52016 .43903 L F
.45149 .68008 m .44735 .68882 L .44273 .68168 L .502 .304 0 r
F
.45149 .68008 m .45492 .68697 L .44735 .68882 L F
.48039 .52952 m .47842 .53599 L .47739 .53012 L .616 .221 0 r
F
.47952 .52357 m .48039 .52952 L .47739 .53012 L .618 .226 0 r
F
.51959 .43491 m .52016 .43903 L .52208 .43958 L 1 .211 0 r
F
.49052 .4917 m .48737 .49809 L .48689 .49203 L .831 .296 0 r
F
.4901 .48566 m .49052 .4917 L .48689 .49203 L .843 .301 0 r
F
.49329 .47933 m .49367 .48536 L .4901 .48566 L .858 .303 0 r
F
.49681 .47905 m .49367 .48536 L .49329 .47933 L .855 .301 0 r
F
.49367 .48536 m .49052 .4917 L .4901 .48566 L .848 .3 0 r
F
.5058 .46023 m .50622 .46617 L .50289 .46648 L .837 .289 0 r
F
.50901 .45991 m .50622 .46617 L .5058 .46023 L .813 .28 0 r
F
.48488 .51057 m .48207 .51705 L .48134 .51101 L .748 .269 0 r
F
.48429 .50452 m .48488 .51057 L .48134 .51101 L .761 .275 0 r
F
.44896 .44753 m .43948 .45345 L .44181 .44608 L 1 .665 0 r
F
.45103 .44075 m .44896 .44753 L .44181 .44608 L 1 .731 0 r
F
.51407 .44751 m .51458 .45331 L .51164 .45368 L .77 .257 0 r
F
.51675 .44716 m .51458 .45331 L .51407 .44751 L .717 .238 0 r
F
.47172 .61177 m .46745 .61593 L .46774 .61103 L 1 .614 0 r
F
.43578 .61892 m .46282 .61617 L .4687 .6164 L .198 .344 0 r
F
.46282 .61617 m .4631 .61614 L .46324 .61615 L F
.46282 .61617 m .46324 .61615 L .4687 .6164 L F
.4631 .61614 m .46633 .61598 L .4687 .6164 L F
.46633 .61598 m .46716 .61594 L .46716 .61594 L F
.46633 .61598 m .46716 .61594 L .4687 .6164 L F
.43578 .61892 m .43216 .61576 L .45764 .61578 L F
.46774 .61103 m .46633 .61598 L .46319 .61614 L 1 .73 0 r
F
.46774 .61103 m .46319 .61614 L .46141 .61602 L F
.46745 .61593 m .46716 .61594 L .46774 .61103 L 1 .614 0 r
F
.46716 .61594 m .46633 .61598 L .46635 .61593 L F
.46716 .61594 m .46635 .61593 L .46774 .61103 L F
.47172 .61177 m .47095 .61575 L .46745 .61593 L F
.47095 .61575 m .4709 .616 L .46745 .61593 L F
.49182 .61462 m .498 .61515 L .50775 .61336 L .152 0 0 r
F
.498 .61515 m .49813 .61517 L .50759 .61399 L F
.49813 .61517 m .49844 .61513 L .50759 .61399 L F
.49816 .61517 m .49823 .61516 L .50759 .61399 L F
.50242 .61471 m .50216 .61524 L .50029 .61494 L .926 .317 0 r
F
.50216 .61524 m .5004 .61868 L .5003 .6152 L F
.50216 .61524 m .5003 .6152 L .50029 .61494 L F
.49884 .61518 m .5004 .61868 L .49695 .6188 L .944 .324 0 r
F
.49889 .61509 m .49893 .61518 L .49884 .61518 L F
.49893 .61518 m .5004 .61868 L .49884 .61518 L F
.50029 .61494 m .5004 .61868 L .49889 .61509 L F
.49816 .61517 m .49695 .6188 L .49687 .61531 L F
.49889 .61509 m .49884 .61518 L .49816 .61517 L F
.49884 .61518 m .49695 .6188 L .49816 .61517 L F
.49816 .61517 m .49815 .61517 L .49816 .61517 L .152 0 0 r
F
.49813 .61517 m .49811 .61517 L .49816 .61517 L F
.49813 .61517 m .49816 .61517 L .49844 .61513 L F
.49816 .61517 m .49816 .61517 L .49823 .61516 L F
.49964 .61498 m .50756 .61413 L .50759 .61399 L F
.49907 .61506 m .50097 .61485 L .49964 .61498 L F
.50097 .61485 m .50756 .61413 L .49964 .61498 L F
.5059 .61434 m .50717 .6184 L .50381 .61854 L .913 .311 0 r
F
.49982 .61498 m .50135 .61481 L .49907 .61506 L .152 0 0 r
F
.50135 .61481 m .50756 .61413 L .50091 .61485 L F
.50135 .61481 m .50091 .61485 L .49907 .61506 L F
.51063 .61065 m .50775 .61336 L .51839 .6125 L .268 0 0 r
F
.50775 .61336 m .51166 .61439 L .51839 .6125 L .375 0 0 r
F
.51166 .61439 m .51167 .61439 L .5117 .61439 L F
.51166 .61439 m .5117 .61439 L .51839 .6125 L F
.51229 .61443 m .51372 .61807 L .51048 .61824 L .891 .301 0 r
F
.51239 .61443 m .51372 .61807 L .51229 .61443 L F
.51355 .61416 m .51372 .61807 L .51234 .61431 L F
.51167 .61439 m .51048 .61824 L .51032 .61457 L F
.51234 .61431 m .51229 .61443 L .51167 .61439 L F
.51229 .61443 m .51048 .61824 L .51167 .61439 L F
.50895 .61474 m .51048 .61824 L .50717 .6184 L .901 .306 0 r
F
.51032 .61457 m .51048 .61824 L .50895 .61474 L F
.50755 .61417 m .50717 .6184 L .50701 .61423 L F
.50775 .61336 m .50755 .61416 L .51114 .61436 L .375 0 0 r
F
.50931 .61399 m .50918 .61426 L .50755 .61417 L .901 .306 0 r
F
.50918 .61426 m .50717 .6184 L .50755 .61417 L F
.51165 .61439 m .51114 .61436 L .51166 .61439 L .375 0 0 r
F
.50775 .61336 m .51114 .61436 L .51165 .61439 L F
.51167 .61439 m .5117 .61439 L .51839 .6125 L F
.51565 .61389 m .51532 .61459 L .51489 .61399 L .881 .295 0 r
F
.51532 .61459 m .51372 .61807 L .51356 .6145 L F
.51532 .61459 m .51356 .6145 L .51355 .61416 L F
.51168 .6144 m .51328 .6142 L .51839 .6125 L .375 0 0 r
F
.51338 .61416 m .5183 .61356 L .51839 .6125 L F
.51328 .6142 m .51565 .61389 L .51338 .61416 L F
.51565 .61389 m .5183 .61356 L .51338 .61416 L F
.51565 .61389 m .51688 .61791 L .51372 .61807 L .881 .295 0 r
F
.51328 .6142 m .5183 .61357 L .5183 .61356 L .375 0 0 r
F
.51063 .61065 m .51839 .6125 L .52034 .60885 L .268 0 0 r
F
.5166 .61182 m .51669 .61377 L .51565 .61389 L .881 .295 0 r
F
.51669 .61377 m .51688 .61791 L .51565 .61389 L F
.51489 .61399 m .51355 .61416 L .51345 .61197 L F
.51532 .61459 m .51355 .61416 L .51489 .61399 L F
.52034 .60885 m .51839 .6125 L .52517 .61193 L .424 0 0 r
F
.51839 .6125 m .52084 .61386 L .52517 .61193 L .547 .028 0 r
F
.52084 .61386 m .52087 .61388 L .52094 .61385 L F
.52084 .61386 m .52094 .61385 L .52517 .61193 L F
.5215 .61395 m .52279 .61756 L .51992 .61773 L .856 .278 0 r
F
.52166 .61397 m .52279 .61756 L .5215 .61395 L F
.52261 .61361 m .52279 .61756 L .52159 .61376 L F
.52087 .61388 m .51992 .61773 L .51975 .61407 L F
.52159 .61376 m .5215 .61395 L .52087 .61388 L F
.5215 .61395 m .51992 .61773 L .52087 .61388 L F
.51849 .61426 m .51992 .61773 L .51688 .61791 L .87 .287 0 r
F
.51975 .61407 m .51992 .61773 L .51849 .61426 L F
.52087 .61388 m .521 .61386 L .52517 .61193 L .547 .028 0 r
F
.52446 .61328 m .52407 .61428 L .5236 .61343 L .836 .265 0 r
F
.52407 .61428 m .52279 .61756 L .52264 .61411 L F
.52407 .61428 m .52264 .61411 L .52261 .61361 L F
.52091 .6139 m .52139 .61383 L .52517 .61193 L .547 .028 0 r
F
.52179 .61363 m .52514 .61316 L .52517 .61193 L F
.52139 .61383 m .52446 .61328 L .52179 .61363 L F
.52446 .61328 m .52514 .61316 L .52179 .61363 L F
.52446 .61328 m .52546 .61738 L .52279 .61756 L .836 .265 0 r
F
.52034 .60885 m .52517 .61193 L .52648 .60759 L .424 0 0 r
F
.52527 .61318 m .52546 .61738 L .52446 .61328 L .836 .265 0 r
F
.52648 .60759 m .52517 .61193 L .52915 .61156 L .516 .062 0 r
F
.5268 .61351 m .52782 .61721 L .52546 .61738 L .806 .248 0 r
F
.52517 .61193 m .52663 .61354 L .52915 .61156 L .73 .119 0 r
F
.52663 .61354 m .52668 .61353 L .52915 .61156 L F
.52765 .61337 m .52782 .61721 L .5268 .61351 L .806 .248 0 r
F
.5268 .61351 m .52677 .61359 L .52673 .61353 L F
.52677 .61359 m .52546 .61738 L .52527 .61323 L F
.52663 .61354 m .52665 .61356 L .52668 .61353 L .73 .119 0 r
F
.52724 .61309 m .52916 .61282 L .52915 .61156 L F
.52665 .61356 m .52878 .61293 L .52724 .61309 L F
.52878 .61293 m .52916 .61282 L .52724 .61309 L F
.52905 .61291 m .52976 .61703 L .52782 .61721 L .754 .224 0 r
F
.53 .60672 m .52915 .61156 L .53109 .61134 L .563 .111 0 r
F
.53042 .61376 m .53114 .61686 L .52976 .61703 L .653 .188 0 r
F
.53075 .61416 m .53114 .61686 L .53042 .61376 L F
.53099 .61297 m .53114 .61686 L .53058 .61294 L F
.52916 .6129 m .52976 .61703 L .52905 .61291 L .754 .224 0 r
F
.52961 .61329 m .52976 .61703 L .52916 .6129 L F
.52916 .61223 m .52916 .6129 L .5297 .61289 L 1 .191 0 r
F
.52915 .61156 m .52916 .61223 L .5297 .61289 L F
.52915 .61156 m .5297 .61289 L .53109 .61134 L F
.52952 .61124 m .52959 .61285 L .52916 .6129 L .754 .224 0 r
F
.52878 .61293 m .52916 .6129 L .52916 .61282 L .73 .119 0 r
F
.52648 .60759 m .52915 .61156 L .53 .60672 L .516 .062 0 r
F
.52952 .61124 m .52905 .61291 L .52756 .61132 L .754 .224 0 r
F
.52905 .61291 m .52873 .61402 L .52835 .61314 L F
.52905 .61291 m .52835 .61314 L .52756 .61132 L F
.52878 .613 m .52918 .61636 L .52916 .6129 L .73 .119 0 r
F
.52665 .61356 m .52675 .61367 L .52878 .613 L F
.5286 .6141 m .52782 .61721 L .52771 .61468 L .754 .224 0 r
F
.52873 .61402 m .5287 .61413 L .5286 .6141 L F
.5287 .61413 m .52782 .61721 L .5286 .6141 L F
.52675 .61367 m .52507 .61621 L .52918 .61636 L .73 .119 0 r
F
.52675 .61367 m .52675 .61367 L .52675 .61367 L F
.52675 .61367 m .52507 .61621 L .52675 .61367 L F
.52873 .61402 m .52771 .61468 L .52765 .61337 L .754 .224 0 r
F
.52665 .61356 m .52878 .613 L .52878 .61293 L .73 .119 0 r
F
.52835 .61314 m .52765 .61337 L .52756 .61132 L .754 .224 0 r
F
.52873 .61402 m .52765 .61337 L .52835 .61314 L F
.52878 .613 m .52916 .6129 L .52905 .61291 L .73 .119 0 r
F
.52878 .613 m .52905 .61291 L .52878 .61293 L F
.52675 .61367 m .52918 .61636 L .52878 .613 L F
.52907 .61282 m .52916 .6129 L .52905 .61291 L .754 .224 0 r
F
.52952 .61124 m .52916 .6129 L .52907 .61282 L F
.52916 .6129 m .52916 .61304 L .52928 .613 L 1 .191 0 r
F
.52916 .6129 m .52928 .613 L .5297 .61289 L F
.52916 .61304 m .52918 .61636 L .52964 .61331 L F
.52916 .61304 m .52964 .61331 L .5297 .61289 L F
.5297 .61289 m .5301 .61291 L .53109 .61134 L F
.52986 .61328 m .52995 .61349 L .53111 .61247 L F
.53058 .61294 m .53042 .61376 L .53023 .61324 L .653 .188 0 r
F
.53042 .61376 m .52976 .61703 L .52961 .61329 L F
.52995 .61349 m .53111 .61248 L .53111 .61247 L 1 .191 0 r
F
.5297 .61289 m .52964 .61332 L .53002 .61366 L F
.5297 .61289 m .52986 .61328 L .5301 .61291 L F
.52986 .61328 m .53111 .61247 L .53109 .61134 L F
.53042 .61376 m .52961 .61329 L .52952 .61124 L .653 .188 0 r
F
.53058 .61294 m .53075 .61416 L .53042 .61376 L F
.53109 .61134 m .53133 .61342 L .53154 .61124 L 1 .36 0 r
F
.53154 .61124 m .53149 .61204 L .53147 .61201 L .396 .106 0 r
F
.53154 .61124 m .53172 .61669 L .53114 .61686 L F
.53133 .61342 m .53172 .61669 L .53154 .61124 L 1 .36 0 r
F
.53154 .61124 m .53147 .61201 L .53092 .61121 L .396 .106 0 r
F
.53028 .61429 m .52918 .61636 L .5312 .61652 L 1 .191 0 r
F
.53002 .61366 m .52986 .61417 L .53028 .61429 L F
.52986 .61417 m .52918 .61636 L .53028 .61429 L F
.53133 .61342 m .5312 .61652 L .53172 .61669 L 1 .36 0 r
F
.53109 .61134 m .53112 .61272 L .53133 .61342 L F
.53112 .61272 m .5313 .6146 L .53099 .61297 L .396 .106 0 r
F
.53138 .61356 m .5313 .6146 L .53112 .61272 L F
.5313 .6146 m .53105 .61452 L .53099 .61297 L F
.53112 .61272 m .5312 .61652 L .53133 .61342 L 1 .36 0 r
F
.53149 .61204 m .53138 .61356 L .53112 .61272 L .396 .106 0 r
F
.5313 .6146 m .53114 .61686 L .53105 .61452 L F
.53149 .61204 m .53099 .61297 L .53092 .61121 L F
.52995 .61349 m .53028 .61429 L .53111 .61248 L 1 .191 0 r
F
.53028 .61429 m .5312 .61652 L .53112 .61272 L F
.53028 .61429 m .53112 .61272 L .53111 .61248 L F
.53092 .61121 m .53058 .61294 L .52952 .61124 L .653 .188 0 r
F
.53058 .61294 m .53023 .61324 L .52952 .61124 L F
.52959 .61285 m .52961 .61329 L .52916 .6129 L .754 .224 0 r
F
.52964 .61332 m .52918 .61636 L .53002 .61366 L 1 .191 0 r
F
.53092 .61121 m .53099 .61297 L .53058 .61294 L .653 .188 0 r
F
.52517 .61193 m .52527 .61323 L .52665 .61356 L .73 .119 0 r
F
.52677 .61359 m .52527 .61323 L .52519 .61142 L .806 .248 0 r
F
.52756 .61132 m .52765 .61337 L .5268 .61351 L F
.52756 .61132 m .5268 .61351 L .52519 .61142 L F
.5268 .61351 m .52673 .61353 L .52519 .61142 L F
.52517 .61193 m .52514 .61319 L .52527 .61323 L .73 .119 0 r
F
.52665 .61356 m .52527 .61323 L .52675 .61367 L F
.52514 .61319 m .52507 .61621 L .52675 .61367 L F
.52519 .61142 m .52527 .61318 L .52514 .61319 L .836 .265 0 r
F
.52456 .61302 m .52514 .61319 L .52446 .61328 L F
.52519 .61142 m .52514 .61319 L .52456 .61302 L F
.5236 .61343 m .52261 .61361 L .52252 .61154 L F
.52407 .61428 m .52261 .61361 L .5236 .61343 L F
.52139 .61383 m .52514 .61327 L .52514 .61316 L .547 .028 0 r
F
.52159 .61376 m .52166 .61397 L .5215 .61395 L .856 .278 0 r
F
.52139 .61383 m .52507 .61621 L .52514 .61327 L .547 .028 0 r
F
.52091 .6139 m .52093 .61391 L .52139 .61383 L F
.52093 .61391 m .52507 .61621 L .52139 .61383 L F
.52519 .61142 m .52446 .61328 L .52252 .61154 L .836 .265 0 r
F
.52446 .61328 m .5236 .61343 L .52252 .61154 L F
.52093 .61391 m .51808 .61607 L .52507 .61621 L .547 .028 0 r
F
.52087 .61388 m .52084 .6139 L .52093 .61391 L F
.52084 .6139 m .51808 .61607 L .52093 .61391 L F
.52084 .61386 m .52082 .61387 L .52087 .61388 L F
.52082 .61387 m .51808 .61607 L .52087 .61388 L F
.51791 .61474 m .51688 .61791 L .51673 .61468 L .87 .287 0 r
F
.51877 .61362 m .51688 .61791 L .5183 .61357 L F
.51171 .6144 m .50711 .61595 L .51808 .61607 L .375 0 0 r
F
.51169 .6144 m .51167 .6144 L .51171 .6144 L F
.51167 .6144 m .50711 .61595 L .51171 .6144 L F
.5183 .61357 m .51791 .61474 L .51669 .61377 L .87 .287 0 r
F
.51791 .61474 m .51673 .61468 L .51669 .61377 L F
.51877 .61362 m .51975 .61407 L .51849 .61426 L F
.5183 .61351 m .5183 .61356 L .52084 .61386 L .547 .028 0 r
F
.5183 .61356 m .51932 .61369 L .52084 .61386 L F
.51839 .6125 m .5183 .61351 L .52083 .61386 L F
.51839 .6125 m .52083 .61386 L .52084 .61386 L F
.51964 .61168 m .51973 .61375 L .51877 .61362 L .87 .287 0 r
F
.51973 .61375 m .51975 .61407 L .51877 .61362 L F
.5183 .61356 m .5183 .61358 L .51932 .61369 L .547 .028 0 r
F
.52087 .61388 m .51975 .61407 L .51973 .61375 L .856 .278 0 r
F
.5183 .61358 m .51808 .61607 L .52082 .61387 L .547 .028 0 r
F
.5183 .61358 m .52082 .61387 L .52084 .61386 L F
.52159 .61376 m .52087 .61388 L .51964 .61168 L .856 .278 0 r
F
.52084 .61386 m .52083 .61386 L .52084 .61386 L .547 .028 0 r
F
.52087 .61388 m .51973 .61375 L .51964 .61168 L .856 .278 0 r
F
.51883 .6135 m .51877 .61362 L .5183 .61357 L .87 .287 0 r
F
.52252 .61154 m .52261 .61361 L .52159 .61376 L .856 .278 0 r
F
.52252 .61154 m .52159 .61376 L .51964 .61168 L F
.52087 .61388 m .52091 .6139 L .521 .61386 L .547 .028 0 r
F
.51964 .61168 m .51883 .6135 L .5166 .61182 L .87 .287 0 r
F
.51883 .6135 m .51669 .61377 L .5166 .61182 L F
.51328 .6142 m .51329 .6142 L .5183 .61357 L .375 0 0 r
F
.51329 .6142 m .51808 .61607 L .5183 .61357 L F
.51329 .6142 m .5183 .61357 L .5183 .61357 L F
.51168 .6144 m .51169 .6144 L .51328 .6142 L F
.51234 .61431 m .51239 .61443 L .51229 .61443 L .891 .301 0 r
F
.51169 .6144 m .51808 .61607 L .51328 .6142 L .375 0 0 r
F
.5166 .61182 m .51565 .61389 L .51345 .61197 L .881 .295 0 r
F
.51565 .61389 m .51489 .61399 L .51345 .61197 L F
.51167 .61439 m .51166 .6144 L .51169 .6144 L .375 0 0 r
F
.51166 .6144 m .50711 .61595 L .51169 .6144 L F
.51166 .61439 m .51166 .61439 L .51167 .61439 L F
.51166 .61439 m .50711 .61595 L .51167 .61439 L F
.51234 .61431 m .51167 .61439 L .51022 .61212 L .891 .301 0 r
F
.51167 .61439 m .51032 .61457 L .51031 .61432 L F
.51167 .61439 m .51031 .61432 L .51022 .61212 L F
.50918 .61426 m .51032 .61457 L .50895 .61474 L .901 .306 0 r
F
.50755 .61417 m .50949 .61428 L .51166 .61439 L .375 0 0 r
F
.50755 .61417 m .51166 .61439 L .51166 .61439 L F
.51022 .61212 m .51031 .61432 L .50918 .61426 L .901 .306 0 r
F
.51031 .61432 m .51032 .61457 L .50918 .61426 L F
.50755 .61416 m .50755 .61417 L .51166 .61439 L .375 0 0 r
F
.50755 .61417 m .50755 .61417 L .50949 .61428 L F
.50755 .61417 m .50711 .61595 L .51166 .61439 L F
.51345 .61197 m .51355 .61416 L .51234 .61431 L .891 .301 0 r
F
.51345 .61197 m .51234 .61431 L .51022 .61212 L F
.51167 .61439 m .51168 .6144 L .5117 .61439 L .375 0 0 r
F
.51022 .61212 m .50931 .61399 L .50693 .61227 L .901 .306 0 r
F
.50054 .61491 m .50756 .61413 L .49881 .61509 L .152 0 0 r
F
.50701 .61423 m .50717 .6184 L .5059 .61434 L .913 .311 0 r
F
.5059 .61434 m .50381 .61854 L .50367 .61458 L F
.50242 .61471 m .50381 .61854 L .5004 .61868 L .926 .317 0 r
F
.50367 .61458 m .50381 .61854 L .50242 .61471 L F
.49816 .61517 m .50711 .61595 L .50755 .61417 L .152 0 0 r
F
.50214 .61473 m .50755 .61417 L .50756 .61413 L F
.49816 .61517 m .50755 .61417 L .50214 .61473 L F
.498 .61515 m .50759 .61399 L .50775 .61336 L F
.50931 .61399 m .50701 .61423 L .50693 .61227 L .901 .306 0 r
F
.50693 .61227 m .50701 .61423 L .5059 .61434 L .913 .311 0 r
F
.50693 .61227 m .5059 .61434 L .50359 .61241 L F
.5059 .61434 m .50367 .61458 L .50359 .61241 L F
.49881 .61509 m .49982 .61498 L .49907 .61506 L .152 0 0 r
F
.49816 .61517 m .50054 .61491 L .49881 .61509 L F
.50359 .61241 m .50367 .61458 L .50242 .61471 L .926 .317 0 r
F
.49889 .61509 m .49816 .61517 L .49681 .61265 L .944 .324 0 r
F
.49816 .61517 m .49687 .61531 L .49687 .61515 L F
.49811 .61517 m .49811 .61517 L .49816 .61517 L .152 0 0 r
F
.49811 .61517 m .49815 .61517 L .49816 .61517 L F
.49098 .61613 m .48991 .61613 L .48991 .61521 L 1 .344 0 r
F
.4687 .6164 m .47951 .61613 L .49128 .61466 L .053 .297 0 r
F
.49139 .61508 m .49098 .61613 L .48991 .61521 L 1 .344 0 r
F
.4884 .61535 m .48873 .61613 L .48795 .61613 L 1 .36 0 r
F
.48991 .61521 m .48991 .61895 L .4884 .61535 L F
.47951 .61613 m .48035 .61611 L .49128 .61466 L .053 .297 0 r
F
.48035 .61611 m .48044 .61611 L .4806 .61609 L F
.48035 .61611 m .4806 .61609 L .49128 .61466 L F
.4884 .61535 m .48795 .61613 L .48635 .61555 L 1 .36 0 r
F
.48795 .61613 m .48628 .61896 L .48634 .61612 L F
.48795 .61613 m .48634 .61612 L .48635 .61555 L F
.48044 .61611 m .48368 .6158 L .49128 .61466 L .053 .297 0 r
F
.48286 .61271 m .48056 .6161 L .47924 .61255 L 1 .415 0 r
F
.48056 .6161 m .48052 .6161 L .47924 .61255 L F
.48044 .61611 m .47972 .61609 L .48084 .6161 L .053 .297 0 r
F
.47972 .61609 m .47968 .61609 L .48056 .6161 L F
.47972 .61609 m .48056 .6161 L .48084 .6161 L F
.48056 .6161 m .48257 .61891 L .47874 .61877 L 1 .415 0 r
F
.48286 .61271 m .4827 .61611 L .48056 .6161 L F
.4827 .61611 m .48257 .61891 L .48056 .6161 L F
.48035 .61611 m .48022 .61611 L .48044 .61611 L .053 .297 0 r
F
.47951 .61613 m .47901 .61612 L .48 .61612 L F
.48053 .61613 m .47894 .6163 L .47895 .61609 L 1 .415 0 r
F
.48052 .6161 m .47895 .61609 L .47924 .61255 L F
.48022 .61611 m .47943 .61609 L .48044 .61611 L .053 .297 0 r
F
.47943 .61609 m .47968 .61609 L .48044 .61611 L F
.48 .61612 m .47959 .61611 L .48035 .61611 L F
.47959 .61611 m .47866 .61609 L .48035 .61611 L F
.47924 .61255 m .47658 .61607 L .47554 .61225 L 1 .461 0 r
F
.47658 .61607 m .47505 .61605 L .47554 .61225 L F
.4687 .6164 m .46722 .61596 L .47875 .61615 L .053 .297 0 r
F
.46722 .61596 m .46882 .61598 L .47875 .61615 L F
.46719 .61595 m .46869 .61597 L .47875 .61615 L F
.46716 .61594 m .46743 .61595 L .47875 .61615 L F
.47554 .61225 m .47505 .61605 L .47228 .61602 L 1 .525 0 r
F
.47554 .61225 m .47228 .61602 L .47172 .61177 L F
.47228 .61602 m .4709 .616 L .47172 .61177 L F
.46745 .61593 m .46748 .61595 L .46743 .61595 L 1 .614 0 r
F
.4709 .616 m .46748 .61595 L .46745 .61593 L F
.46716 .61594 m .46716 .61594 L .46743 .61595 L .053 .297 0 r
F
.46745 .61593 m .46592 .61742 L .46633 .61598 L 1 .614 0 r
F
.46716 .61594 m .46663 .61579 L .47875 .61615 L .053 .297 0 r
F
.47228 .61602 m .47473 .61851 L .47049 .61808 L 1 .525 0 r
F
.47505 .61605 m .47473 .61851 L .47228 .61602 L F
.46722 .61596 m .46719 .61595 L .46882 .61598 L .053 .297 0 r
F
.46719 .61595 m .46716 .61594 L .46869 .61597 L F
.47228 .61602 m .47049 .61808 L .4709 .616 L 1 .525 0 r
F
.47924 .61255 m .47895 .61609 L .47658 .61607 L 1 .461 0 r
F
.4767 .61609 m .46663 .61579 L .47951 .61613 L .053 .297 0 r
F
.47658 .61607 m .47874 .61877 L .47473 .61851 L 1 .461 0 r
F
.47901 .61612 m .46663 .61579 L .48 .61612 L .053 .297 0 r
F
.47875 .61615 m .4767 .61609 L .47951 .61613 L F
.47895 .61609 m .47874 .61877 L .47658 .61607 L 1 .461 0 r
F
.47866 .61609 m .47851 .61608 L .47973 .6161 L .053 .297 0 r
F
.47851 .61608 m .46663 .61579 L .47948 .61609 L F
.47851 .61608 m .47948 .61609 L .47973 .6161 L F
.47866 .61609 m .47973 .6161 L .48035 .61611 L F
.47658 .61607 m .47473 .61851 L .47505 .61605 L 1 .461 0 r
F
.48053 .61613 m .47895 .61609 L .48052 .6161 L 1 .415 0 r
F
.47943 .61609 m .46663 .61579 L .47968 .61609 L .053 .297 0 r
F
.48457 .61572 m .48628 .61896 L .48257 .61891 L 1 .383 0 r
F
.48635 .61555 m .48628 .61896 L .48457 .61572 L F
.48457 .61572 m .48257 .61891 L .48271 .61591 L F
.48368 .6158 m .4867 .61549 L .49128 .61466 L .053 .297 0 r
F
.48336 .61583 m .48346 .61583 L .48586 .6156 L F
.48457 .61572 m .48271 .61591 L .48286 .61271 L 1 .383 0 r
F
.48084 .6161 m .46663 .61579 L .49066 .61585 L .053 .297 0 r
F
.47968 .61609 m .46663 .61579 L .48084 .6161 L F
.48056 .6161 m .48053 .61613 L .48052 .6161 L 1 .415 0 r
F
.48053 .61613 m .47874 .61877 L .47894 .6163 L F
.48368 .6158 m .48635 .61555 L .4867 .61549 L .053 .297 0 r
F
.48635 .61555 m .49105 .6151 L .49105 .61509 L F
.48635 .61555 m .49105 .61509 L .49128 .61466 L F
.48641 .61278 m .48635 .61555 L .48457 .61572 L 1 .383 0 r
F
.48641 .61278 m .48457 .61572 L .48286 .61271 L F
.48586 .6156 m .49066 .61585 L .49105 .6151 L .053 .297 0 r
F
.48346 .61583 m .49066 .61585 L .48586 .6156 L F
.48795 .61613 m .48991 .61895 L .48628 .61896 L 1 .36 0 r
F
.48873 .61613 m .48991 .61895 L .48795 .61613 L F
.48991 .61278 m .48991 .61521 L .4884 .61535 L F
.48991 .61278 m .4884 .61535 L .48641 .61278 L F
.4884 .61535 m .48635 .61555 L .48641 .61278 L F
.49098 .61613 m .48991 .61895 L .48991 .61613 L 1 .344 0 r
F
.49182 .61462 m .49141 .61505 L .49571 .61513 L .152 0 0 r
F
.4921 .61501 m .49206 .61508 L .49139 .61508 L 1 .344 0 r
F
.49206 .61508 m .48991 .61895 L .49139 .61508 L F
.49617 .61513 m .49571 .61513 L .4962 .61513 L .152 0 0 r
F
.49182 .61462 m .49571 .61513 L .49617 .61513 L F
.498 .61515 m .4962 .61513 L .49813 .61517 L F
.49182 .61462 m .4962 .61513 L .498 .61515 L F
.49206 .61508 m .49342 .61571 L .49159 .61593 L 1 .344 0 r
F
.49341 .6151 m .49342 .61571 L .49206 .61508 L F
.49548 .61513 m .49346 .61889 L .49341 .6151 L .968 .333 0 r
F
.49548 .61513 m .49695 .6188 L .49346 .61889 L F
.49681 .61265 m .49687 .61515 L .49548 .61513 L F
.49687 .61515 m .49695 .6188 L .49548 .61513 L F
.49783 .61516 m .49782 .61516 L .49813 .61517 L .152 0 0 r
F
.49782 .61516 m .49066 .61585 L .49813 .61517 L F
.49782 .61516 m .49813 .61517 L .49813 .61517 L F
.49141 .61505 m .49139 .61507 L .49783 .61516 L F
.49139 .61507 m .49066 .61585 L .49783 .61516 L F
.49681 .61265 m .49548 .61513 L .49338 .61273 L .968 .333 0 r
F
.49548 .61513 m .49341 .6151 L .49338 .61273 L F
.49338 .61273 m .49341 .6151 L .49206 .61508 L 1 .344 0 r
F
.49816 .61517 m .49687 .61515 L .49681 .61265 L .944 .324 0 r
F
.49811 .61517 m .49066 .61585 L .49815 .61517 L .152 0 0 r
F
.49342 .61571 m .49346 .61889 L .49159 .61593 L 1 .344 0 r
F
.49816 .61517 m .49066 .61585 L .50711 .61595 L .152 0 0 r
F
.49815 .61517 m .49066 .61585 L .49816 .61517 L F
.50359 .61241 m .50242 .61471 L .50022 .61254 L .926 .317 0 r
F
.50242 .61471 m .50029 .61494 L .50022 .61254 L F
.50022 .61254 m .50029 .61494 L .49889 .61509 L .944 .324 0 r
F
.50022 .61254 m .49889 .61509 L .49681 .61265 L F
.49159 .61593 m .49346 .61889 L .48991 .61895 L 1 .344 0 r
F
.49338 .61273 m .4921 .61501 L .48991 .61278 L F
.49128 .61466 m .49104 .61511 L .49182 .61462 L .053 .297 0 r
F
.49104 .61511 m .49139 .61508 L .49182 .61462 L F
.4921 .61501 m .48991 .61521 L .48991 .61278 L 1 .344 0 r
F
.49104 .61511 m .49066 .61585 L .49139 .61508 L .053 .297 0 r
F
.4709 .616 m .47066 .61724 L .46748 .61595 L 1 .614 0 r
F
.47066 .61724 m .47049 .61808 L .46951 .61739 L F
.47066 .61724 m .46951 .61739 L .46748 .61595 L F
.46743 .61595 m .47049 .61808 L .46592 .61742 L F
.46748 .61595 m .47049 .61808 L .46743 .61595 L F
.46774 .61103 m .46141 .61602 L .46352 .60994 L 1 .73 0 r
F
.46352 .60994 m .46114 .61584 L .45524 .61498 L 1 .868 0 r
F
.46114 .61584 m .46005 .61582 L .45524 .61498 L F
.46107 .61599 m .45838 .61578 L .45524 .61498 L F
.46141 .61602 m .46107 .61599 L .46352 .60994 L 1 .73 0 r
F
.45838 .61578 m .46903 .61513 L .46663 .61579 L .172 .332 0 r
F
.45524 .61498 m .45366 .61569 L .44867 .6129 L 1 .921 0 r
F
.43216 .61576 m .44545 .61554 L .45477 .61571 L .172 .332 0 r
F
.43216 .61576 m .45477 .61571 L .45777 .61578 L F
.44545 .61554 m .44592 .61553 L .45488 .61571 L F
.44545 .61554 m .45488 .61571 L .45838 .61578 L F
.45366 .61569 m .44692 .61553 L .44867 .6129 L 1 .921 0 r
F
.45777 .61578 m .45477 .61571 L .45838 .61578 L .172 .332 0 r
F
.43578 .61892 m .45764 .61578 L .46141 .61602 L .198 .344 0 r
F
.43578 .61892 m .46141 .61602 L .4624 .6161 L F
.43578 .61892 m .46249 .61609 L .46314 .61614 L F
.4609 .61642 m .45497 .61552 L .45838 .61578 L 1 .796 0 r
F
.44592 .61553 m .44628 .61552 L .45838 .61578 L .172 .332 0 r
F
.44628 .61552 m .44638 .61552 L .44824 .61556 L F
.44628 .61552 m .44824 .61556 L .45838 .61578 L F
.44867 .6129 m .44692 .61553 L .44628 .61552 L 1 1 0 r
F
.44867 .6129 m .44628 .61552 L .44213 .61497 L F
.45524 .61498 m .45488 .61571 L .45366 .61569 L 1 .921 0 r
F
.45838 .61578 m .45497 .61552 L .45524 .61498 L 1 .796 0 r
F
.46352 .60994 m .45524 .61498 L .45896 .60836 L 1 .868 0 r
F
.45896 .60836 m .45524 .61498 L .44867 .6129 L 1 1 0 r
F
.44867 .6129 m .44213 .61497 L .44084 .60992 L F
.43216 .61576 m .43361 .61384 L .44213 .61497 L .172 .332 0 r
F
.43216 .61576 m .44213 .61497 L .44574 .61553 L F
.44213 .61497 m .43707 .61419 L .44084 .60992 L 1 1 0 r
F
.43361 .61384 m .43369 .61373 L .44628 .61552 L .172 .332 0 r
F
.44084 .60992 m .43724 .614 L .4269 .6128 L 1 1 0 r
F
.43724 .614 m .43707 .61419 L .43369 .61373 L F
.43724 .614 m .43369 .61373 L .4269 .6128 L F
.38327 .6158 m .42513 .61307 L .43216 .61576 L .271 .358 0 r
F
.42513 .61307 m .42544 .6131 L .43216 .61576 L F
.42544 .6131 m .43369 .61373 L .4336 .61385 L F
.42544 .6131 m .4336 .61385 L .43216 .61576 L F
.44084 .60992 m .42682 .61281 L .43119 .60568 L 1 1 0 r
F
.42682 .61281 m .42578 .61265 L .43119 .60568 L F
.42544 .6131 m .42516 .61307 L .43119 .60568 L F
.43119 .60568 m .42318 .61266 L .40581 .60863 L F
.38327 .6158 m .41436 .61113 L .42516 .61307 L .271 .358 0 r
F
.41436 .61113 m .41687 .61157 L .42516 .61307 L F
.41897 .61168 m .41248 .6108 L .40581 .60863 L 1 1 0 r
F
.42318 .61266 m .41248 .6108 L .41897 .61168 L F
.41248 .6108 m .40479 .60955 L .40581 .60863 L 1 .998 0 r
F
.40581 .60863 m .40453 .60979 L .39984 .60926 L .86 .945 0 r
F
.40581 .60863 m .39984 .60926 L .3845 .60117 L F
.38525 .60878 m .39698 .60891 L .4119 .61076 L .263 .352 0 r
F
.38327 .6158 m .38525 .60878 L .41519 .61101 L .271 .358 0 r
F
.38525 .60878 m .38816 .60696 L .39698 .60891 L .263 .352 0 r
F
.39984 .60926 m .37739 .60647 L .3845 .60117 L .86 .945 0 r
F
.42516 .61307 m .42318 .61266 L .43119 .60568 L 1 1 0 r
F
.45395 .60608 m .44867 .6129 L .44084 .60992 L F
.45395 .60608 m .44084 .60992 L .44826 .60283 L F
.44826 .60283 m .44084 .60992 L .43119 .60568 L F
.43119 .60568 m .40581 .60863 L .41894 .59963 L F
.41894 .59963 m .40581 .60863 L .3845 .60117 L .863 .97 0 r
F
.39698 .60891 m .39623 .60194 L .44356 .60942 L .263 .352 0 r
F
.38816 .60696 m .39623 .60194 L .39698 .60891 L F
.39698 .60891 m .36932 .61248 L .37739 .60647 L .86 .945 0 r
F
.39984 .60926 m .39899 .60935 L .39698 .60891 L F
.39899 .60935 m .36932 .61248 L .39698 .60891 L F
.4119 .61076 m .39774 .60892 L .41248 .6108 L .263 .352 0 r
F
.39698 .60891 m .39774 .60892 L .4119 .61076 L F
.40698 .6101 m .40453 .60979 L .40479 .60955 L 1 .998 0 r
F
.42182 .61385 m .40479 .60955 L .41248 .6108 L F
.39774 .60892 m .39865 .60893 L .41248 .6108 L .263 .352 0 r
F
.42182 .61385 m .39488 .61842 L .40453 .60979 L 1 .998 0 r
F
.42182 .61385 m .40453 .60979 L .40698 .6101 L F
.39984 .60926 m .39488 .61842 L .36932 .61248 L .86 .945 0 r
F
.40453 .60979 m .39488 .61842 L .39984 .60926 L F
.41248 .6108 m .41046 .61045 L .41519 .61101 L .263 .352 0 r
F
.41046 .61045 m .40207 .60896 L .41448 .61089 L F
.41046 .61045 m .41448 .61089 L .41519 .61101 L F
.39865 .60893 m .40207 .60896 L .41248 .6108 L F
.41442 .61112 m .4207 .61215 L .42516 .61307 L .271 .358 0 r
F
.42318 .61266 m .42182 .61385 L .41248 .6108 L 1 1 0 r
F
.41436 .61113 m .41442 .61112 L .41687 .61157 L .271 .358 0 r
F
.41442 .61112 m .41519 .61101 L .4207 .61215 L F
.42516 .61307 m .42294 .61287 L .42318 .61266 L 1 1 0 r
F
.42682 .61281 m .42544 .6131 L .42578 .61265 L F
.42536 .61311 m .43415 .6175 L .42182 .61385 L F
.4269 .6128 m .42811 .61358 L .42536 .61311 L F
.42811 .61358 m .43415 .6175 L .42536 .61311 L F
.43369 .61373 m .44573 .61538 L .44628 .61552 L .172 .332 0 r
F
.43707 .61419 m .43415 .6175 L .4269 .6128 L 1 1 0 r
F
.42516 .61307 m .41519 .61101 L .43466 .61245 L .271 .358 0 r
F
.41519 .61101 m .44356 .60942 L .43466 .61245 L .263 .352 0 r
F
.40207 .60896 m .44356 .60942 L .41519 .61101 L F
.42544 .6131 m .42182 .61385 L .42294 .61287 L 1 1 0 r
F
.42513 .61307 m .43466 .61245 L .43369 .61373 L .271 .358 0 r
F
.43369 .61373 m .43466 .61245 L .44573 .61538 L .172 .332 0 r
F
.44213 .61497 m .43415 .6175 L .43707 .61419 L 1 1 0 r
F
.44574 .61553 m .44213 .61497 L .44628 .61552 L .172 .332 0 r
F
.44628 .61552 m .43466 .61245 L .46903 .61513 L F
.44213 .61497 m .44628 .61552 L .44074 .61541 L 1 1 0 r
F
.44074 .61541 m .44392 .62007 L .43415 .6175 L F
.44692 .61553 m .44392 .62007 L .44074 .61541 L F
.45366 .61569 m .44392 .62007 L .44692 .61553 L 1 .921 0 r
F
.45366 .61569 m .45188 .62186 L .44392 .62007 L F
.45488 .61571 m .45188 .62186 L .45366 .61569 L F
.4609 .61642 m .45188 .62186 L .45488 .61571 L 1 .796 0 r
F
.4564 .61574 m .45488 .61571 L .45497 .61552 L F
.4609 .61642 m .45488 .61571 L .4564 .61574 L F
.44638 .61552 m .46903 .61513 L .45838 .61578 L .172 .332 0 r
F
.46114 .61584 m .46107 .61599 L .46005 .61582 L 1 .868 0 r
F
.46141 .61602 m .45764 .61578 L .45837 .61578 L .198 .344 0 r
F
.46107 .61599 m .4609 .61642 L .45838 .61578 L 1 .868 0 r
F
.4624 .6161 m .46141 .61602 L .46249 .61609 L .198 .344 0 r
F
.46314 .61614 m .46249 .61609 L .46319 .61614 L F
.46141 .61602 m .4609 .61642 L .46107 .61599 L 1 .73 0 r
F
.46319 .61614 m .46141 .61602 L .46663 .61579 L .198 .344 0 r
F
.46141 .61602 m .45837 .61578 L .46663 .61579 L F
.46141 .61602 m .46319 .61614 L .46114 .61623 L 1 .73 0 r
F
.46114 .61623 m .46592 .61742 L .4609 .61642 L F
.46633 .61598 m .46592 .61742 L .46114 .61623 L F
.4631 .61614 m .46663 .61579 L .46716 .61594 L .198 .344 0 r
F
.53648 .59347 m .53427 .59607 L .53402 .59671 L 0 0 0 r
F
.53427 .59607 m .53228 .59843 L .53402 .59671 L F
.53402 .59671 m .53367 .59747 L .53272 .60088 L F
.53367 .59747 m .53165 .60179 L .53272 .60088 L F
.53272 .60088 m .53161 .60614 L .53183 .60577 L F
.53272 .60088 m .53183 .60577 L .53225 .60256 L F
.53165 .60179 m .53161 .60614 L .53272 .60088 L .231 0 0 r
F
.53272 .60088 m .53225 .60256 L .53255 .60027 L 0 0 0 r
F
.53402 .59671 m .53272 .60088 L .53386 .59711 L F
.53402 .59671 m .53386 .59711 L .53435 .59551 L F
.53648 .59347 m .53402 .59671 L .53699 .59143 L F
.50289 .46648 m .5033 .47246 L .49989 .47276 L .848 .295 0 r
F
.50622 .46617 m .5033 .47246 L .50289 .46648 L .831 .289 0 r
F
.52994 .28438 m .53241 .29422 L .52798 .28865 L .373 .242 0 r
F
.52415 .27956 m .52994 .28438 L .52798 .28865 L .278 .207 0 r
F
.48787 .50414 m .48488 .51057 L .48429 .50452 L .791 .283 0 r
F
.48737 .49809 m .48787 .50414 L .48429 .50452 L .802 .288 0 r
F
.48279 .52305 m .48039 .52952 L .47952 .52357 L .686 .245 0 r
F
.48207 .51705 m .48279 .52305 L .47952 .52357 L .691 .25 0 r
F
.42986 .45189 m .42759 .46007 L .4146 .45868 L 1 .75 0 r
F
.43948 .45345 m .42759 .46007 L .42986 .45189 L 1 .678 0 r
F
.49989 .47276 m .50029 .47876 L .49681 .47905 L .855 .299 0 r
F
.5033 .47246 m .50029 .47876 L .49989 .47276 L .844 .295 0 r
F
.43619 .66664 m .42689 .67594 L .42314 .66777 L .654 .46 0 r
F
.43619 .66664 m .43895 .67427 L .42689 .67594 L F
.51164 .45368 m .51214 .45955 L .50901 .45991 L .792 .269 0 r
F
.51458 .45331 m .51214 .45955 L .51164 .45368 L .751 .254 0 r
F
.45878 .42192 m .45195 .42575 L .45581 .41972 L 1 .931 0 r
F
.45878 .42192 m .45607 .42792 L .45195 .42575 L F
.49681 .47905 m .4972 .48507 L .49367 .48536 L .855 .301 0 r
F
.50029 .47876 m .4972 .48507 L .49681 .47905 L .85 .299 0 r
F
.49096 .49775 m .48787 .50414 L .48737 .49809 L .821 .292 0 r
F
.49052 .4917 m .49096 .49775 L .48737 .49809 L .831 .296 0 r
F
.40391 .25673 m .37763 .26058 L .38725 .24847 L 1 .902 0 r
F
.49367 .48536 m .49408 .4914 L .49052 .4917 L .848 .3 0 r
F
.4972 .48507 m .49408 .4914 L .49367 .48536 L .849 .3 0 r
F
.49408 .4914 m .49096 .49775 L .49052 .4917 L .84 .298 0 r
F
.58968 .31913 m .57654 .33291 L .57343 .32329 L .756 .621 0 r
F
.58968 .31913 m .59376 .33024 L .57654 .33291 L F
.50901 .45991 m .50949 .46583 L .50622 .46617 L .813 .28 0 r
F
.51214 .45955 m .50949 .46583 L .50901 .45991 L .782 .269 0 r
F
.4855 .5166 m .48279 .52305 L .48207 .51705 L .741 .264 0 r
F
.48488 .51057 m .4855 .5166 L .48207 .51705 L .748 .269 0 r
F
.51675 .44716 m .51734 .4529 L .51458 .45331 L .717 .238 0 r
F
.51915 .44676 m .51734 .4529 L .51675 .44716 L .643 .213 0 r
F
.47702 .54241 m .47801 .54811 L .47636 .54871 L .415 .15 0 r
F
.47934 .54182 m .47801 .54811 L .47702 .54241 L .55 .192 0 r
F
.47842 .53599 m .47934 .54182 L .47702 .54241 L .529 .191 0 r
F
.54773 .30279 m .54491 .31373 L .54107 .30679 L .577 .371 0 r
F
.54773 .30279 m .55293 .31018 L .54491 .31373 L F
.50622 .46617 m .50667 .47214 L .5033 .47246 L .831 .289 0 r
F
.50949 .46583 m .50667 .47214 L .50622 .46617 L .808 .28 0 r
F
.45103 .44075 m .44181 .44608 L .44477 .43897 L 1 .731 0 r
F
.44181 .44608 m .43948 .45345 L .42986 .45189 L 1 .751 0 r
F
.47636 .54871 m .47734 .55422 L .47661 .55477 L .138 .05 0 r
F
.47801 .54811 m .47734 .55422 L .47636 .54871 L .452 .156 0 r
F
.56879 .31403 m .56083 .32635 L .55735 .31806 L .71 .519 0 r
F
.56879 .31403 m .57343 .32329 L .56083 .32635 L F
.48122 .53544 m .47934 .54182 L .47842 .53599 L .626 .22 0 r
F
.48039 .52952 m .48122 .53544 L .47842 .53599 L .616 .221 0 r
F
.5033 .47246 m .50373 .47845 L .50029 .47876 L .844 .295 0 r
F
.50667 .47214 m .50373 .47845 L .5033 .47246 L .828 .289 0 r
F
.4884 .51019 m .4855 .5166 L .48488 .51057 L .783 .279 0 r
F
.48787 .50414 m .4884 .51019 L .48488 .51057 L .791 .283 0 r
F
.46314 .40888 m .45834 .41104 L .46335 .40609 L 1 .809 0 r
F
.46314 .40888 m .4596 .4141 L .45834 .41104 L F
.37584 .45379 m .3729 .46605 L .34264 .46441 L .82 .793 0 r
F
.39785 .45668 m .3729 .46605 L .37584 .45379 L .896 .775 0 r
F
.50029 .47876 m .5007 .48477 L .4972 .48507 L .85 .299 0 r
F
.50373 .47845 m .5007 .48477 L .50029 .47876 L .841 .295 0 r
F
.45607 .42792 m .44821 .43217 L .45195 .42575 L 1 .87 0 r
F
.51458 .45331 m .51516 .45915 L .51214 .45955 L .751 .254 0 r
F
.51734 .4529 m .51516 .45915 L .51458 .45331 L .695 .235 0 r
F
.49142 .5038 m .4884 .51019 L .48787 .50414 L .813 .289 0 r
F
.49096 .49775 m .49142 .5038 L .48787 .50414 L .821 .292 0 r
F
.4972 .48507 m .49761 .4911 L .49408 .4914 L .849 .3 0 r
F
.5007 .48477 m .49761 .4911 L .4972 .48507 L .847 .298 0 r
F
.5479 .57402 m .5414 .57842 L .54408 .57232 L 1 1 0 r
F
.5479 .57402 m .54409 .58011 L .5414 .57842 L F
.55164 .56762 m .5479 .57402 L .54408 .57232 L F
.51625 .27055 m .52415 .27956 L .51887 .27537 L .194 .223 0 r
F
.51007 .26775 m .51625 .27055 L .51887 .27537 L .045 .197 0 r
F
.48351 .52903 m .48122 .53544 L .48039 .52952 L .688 .243 0 r
F
.48279 .52305 m .48351 .52903 L .48039 .52952 L .686 .245 0 r
F
.49451 .49744 m .49142 .5038 L .49096 .49775 L .834 .295 0 r
F
.49408 .4914 m .49451 .49744 L .49096 .49775 L .84 .298 0 r
F
.49761 .4911 m .49451 .49744 L .49408 .4914 L .844 .298 0 r
F
.55164 .56762 m .54408 .57232 L .54671 .566 L 1 1 0 r
F
.4894 .38969 m .49683 .38572 L .50397 .38598 L .344 .391 0 r
F
.4894 .38969 m .48425 .39118 L .49683 .38572 L F
.58729 .75189 m .57101 .75597 L .57825 .74909 L .855 .93 0 r
F
.42093 .65938 m .40651 .66927 L .40345 .66005 L .714 .581 0 r
F
.42093 .65938 m .42314 .66777 L .40651 .66927 L F
.51214 .45955 m .5127 .46545 L .50949 .46583 L .782 .269 0 r
F
.51516 .45915 m .5127 .46545 L .51214 .45955 L .74 .255 0 r
F
.48611 .52262 m .48351 .52903 L .48279 .52305 L .739 .261 0 r
F
.4855 .5166 m .48611 .52262 L .48279 .52305 L .741 .264 0 r
F
.50949 .46583 m .51 .47178 L .50667 .47214 L .808 .28 0 r
F
.5127 .46545 m .51 .47178 L .50949 .46583 L .777 .27 0 r
F
.53598 .28985 m .53684 .30027 L .53241 .29422 L .444 .282 0 r
F
.52994 .28438 m .53598 .28985 L .53241 .29422 L .373 .242 0 r
F
.51915 .44676 m .51985 .45241 L .51734 .4529 L .643 .213 0 r
F
.50667 .47214 m .50714 .47812 L .50373 .47845 L .828 .289 0 r
F
.51 .47178 m .50714 .47812 L .50667 .47214 L .806 .282 0 r
F
.48893 .51622 m .48611 .52262 L .4855 .5166 L .779 .276 0 r
F
.4884 .51019 m .48893 .51622 L .4855 .5166 L .783 .279 0 r
F
.50373 .47845 m .50417 .48446 L .5007 .48477 L .841 .295 0 r
F
.50714 .47812 m .50417 .48446 L .50373 .47845 L .827 .291 0 r
F
.542 .296 m .54107 .30679 L .53684 .30027 L .509 .325 0 r
F
.542 .296 m .54773 .30279 L .54107 .30679 L F
.5007 .48477 m .50112 .49079 L .49761 .4911 L .847 .298 0 r
F
.50417 .48446 m .50112 .49079 L .5007 .48477 L .84 .296 0 r
F
.49189 .50984 m .48893 .51622 L .4884 .51019 L .809 .286 0 r
F
.49142 .5038 m .49189 .50984 L .4884 .51019 L .813 .289 0 r
F
.54409 .58011 m .5388 .58431 L .5414 .57842 L 1 .952 0 r
F
.54409 .58011 m .5404 .58591 L .5388 .58431 L F
.4761 .71811 m .48107 .72534 L .4759 .71996 L .588 .073 0 r
F
.4719 .71232 m .4761 .71811 L .4759 .71996 L 0 .039 0 r
F
.49761 .4911 m .49803 .49713 L .49451 .49744 L .844 .298 0 r
F
.50112 .49079 m .49803 .49713 L .49761 .4911 L .845 .298 0 r
F
.49494 .50348 m .49189 .50984 L .49142 .5038 L .83 .293 0 r
F
.49451 .49744 m .49494 .50348 L .49142 .5038 L .834 .295 0 r
F
.49803 .49713 m .49494 .50348 L .49451 .49744 L .842 .297 0 r
F
.54631 .77715 m .53718 .78229 L .54211 .77985 L 0 0 0 r
F
.54631 .77715 m .54211 .77985 L .54868 .77439 L F
.51734 .4529 m .51803 .45867 L .51516 .45915 L .695 .235 0 r
F
.51985 .45241 m .51803 .45867 L .51734 .4529 L .62 .211 0 r
F
.53598 .28985 m .542 .296 L .53684 .30027 L .444 .282 0 r
F
.6607 .52145 m .65707 .53552 L .62753 .53406 L .719 .78 0 r
F
.7022 .52052 m .65707 .53552 L .6607 .52145 L .662 .749 0 r
F
.62215 .73898 m .5965 .74429 L .60445 .73621 L .779 .906 0 r
F
.63113 .72967 m .62215 .73898 L .60445 .73621 L .783 .899 0 r
F
.65754 .73242 m .62215 .73898 L .63113 .72967 L .671 .789 0 r
F
.76983 .7099 m .75698 .72625 L .70554 .72339 L .545 .603 0 r
F
.55822 .55395 m .55513 .56093 L .54915 .55947 L 1 .904 0 r
F
.47934 .54182 m .48014 .54761 L .47801 .54811 L .55 .192 0 r
F
.48197 .54133 m .48014 .54761 L .47934 .54182 L .651 .223 0 r
F
.48122 .53544 m .48197 .54133 L .47934 .54182 L .626 .22 0 r
F
.51516 .45915 m .51581 .46502 L .5127 .46545 L .74 .255 0 r
F
.51803 .45867 m .51581 .46502 L .51516 .45915 L .685 .237 0 r
F
.48419 .53499 m .48197 .54133 L .48122 .53544 L .7 .243 0 r
F
.48351 .52903 m .48419 .53499 L .48122 .53544 L .688 .243 0 r
F
.5127 .46545 m .51329 .47139 L .51 .47178 L .777 .27 0 r
F
.51581 .46502 m .51329 .47139 L .5127 .46545 L .737 .257 0 r
F
.44869 .673 m .44273 .68168 L .43895 .67427 L .587 .357 0 r
F
.44869 .673 m .45149 .68008 L .44273 .68168 L F
.48671 .52862 m .48419 .53499 L .48351 .52903 L .743 .26 0 r
F
.48611 .52262 m .48671 .52862 L .48351 .52903 L .739 .261 0 r
F
.47801 .54811 m .4788 .55377 L .47734 .55422 L .452 .156 0 r
F
.48014 .54761 m .4788 .55377 L .47801 .54811 L .597 .201 0 r
F
.51 .47178 m .51054 .47776 L .50714 .47812 L .806 .282 0 r
F
.51329 .47139 m .51054 .47776 L .51 .47178 L .778 .273 0 r
F
.50714 .47812 m .50763 .48413 L .50417 .48446 L .827 .291 0 r
F
.51054 .47776 m .50763 .48413 L .50714 .47812 L .808 .285 0 r
F
.68778 .3149 m .64911 .3382 L .64669 .32169 L .703 .732 0 r
F
.68778 .3149 m .69023 .33563 L .64911 .3382 L F
.50417 .48446 m .50461 .49048 L .50112 .49079 L .84 .296 0 r
F
.50763 .48413 m .50461 .49048 L .50417 .48446 L .829 .293 0 r
F
.48946 .52224 m .48671 .52862 L .48611 .52262 L .779 .274 0 r
F
.48893 .51622 m .48946 .52224 L .48611 .52262 L .779 .276 0 r
F
.57005 .54805 m .55822 .55395 L .56074 .54673 L 1 .924 0 r
F
.57274 .54011 m .57005 .54805 L .56074 .54673 L 1 .835 0 r
F
.58542 .54132 m .57005 .54805 L .57274 .54011 L 1 .901 0 r
F
.50112 .49079 m .50154 .49683 L .49803 .49713 L .845 .298 0 r
F
.50461 .49048 m .50154 .49683 L .50112 .49079 L .842 .297 0 r
F
.49237 .51588 m .48946 .52224 L .48893 .51622 L .807 .284 0 r
F
.49189 .50984 m .49237 .51588 L .48893 .51622 L .809 .286 0 r
F
.49803 .49713 m .49846 .50317 L .49494 .50348 L .842 .297 0 r
F
.50154 .49683 m .49846 .50317 L .49803 .49713 L .845 .298 0 r
F
.49538 .50952 m .49237 .51588 L .49189 .50984 L .828 .292 0 r
F
.49494 .50348 m .49538 .50952 L .49189 .50984 L .83 .293 0 r
F
.49846 .50317 m .49538 .50952 L .49494 .50348 L .841 .297 0 r
F
.46775 .40165 m .46335 .40609 L .46493 .4021 L .779 .47 0 r
F
.66681 .72133 m .65754 .73242 L .63113 .72967 L .665 .779 0 r
F
.70554 .72339 m .65754 .73242 L .66681 .72133 L .597 .685 0 r
F
.49623 .26157 m .50283 .26232 L .51007 .26775 L .093 .257 0 r
F
.48243 .2561 m .50283 .26232 L .49623 .26157 L .27 .323 0 r
F
.44181 .44608 m .42986 .45189 L .43317 .44397 L 1 .751 0 r
F
.44477 .43897 m .44181 .44608 L .43317 .44397 L 1 .831 0 r
F
.47734 .55422 m .47801 .55971 L .47743 .56004 L .229 .07 0 r
F
.4788 .55377 m .47801 .55971 L .47734 .55422 L .546 .178 0 r
F
.51985 .45241 m .52069 .45811 L .51803 .45867 L .62 .211 0 r
F
.52202 .45183 m .52069 .45811 L .51985 .45241 L .524 .183 0 r
F
.4178 .44964 m .4146 .45868 L .39785 .45668 L 1 .81 0 r
F
.42986 .45189 m .4146 .45868 L .4178 .44964 L 1 .75 0 r
F
.51803 .45867 m .51881 .4645 L .51581 .46502 L .685 .237 0 r
F
.52069 .45811 m .51881 .4645 L .51803 .45867 L .613 .215 0 r
F
.52208 .43958 m .52322 .44427 L .52345 .44509 L .704 .208 0 r
F
.52016 .43903 m .52322 .44427 L .52208 .43958 L .926 .212 0 r
F
.50763 .48413 m .50811 .49015 L .50461 .49048 L .829 .293 0 r
F
.51108 .48376 m .50811 .49015 L .50763 .48413 L .813 .288 0 r
F
.51054 .47776 m .51108 .48376 L .50763 .48413 L .808 .285 0 r
F
.51391 .47735 m .51108 .48376 L .51054 .47776 L .782 .277 0 r
F
.51329 .47139 m .51391 .47735 L .51054 .47776 L .778 .273 0 r
F
.50283 .26232 m .51625 .27055 L .51007 .26775 L .19 .265 0 r
F
.50461 .49048 m .50506 .49652 L .50154 .49683 L .842 .297 0 r
F
.50811 .49015 m .50506 .49652 L .50461 .49048 L .834 .295 0 r
F
.51651 .47093 m .51391 .47735 L .51329 .47139 L .74 .262 0 r
F
.51581 .46502 m .51651 .47093 L .51329 .47139 L .737 .257 0 r
F
.51881 .4645 m .51651 .47093 L .51581 .46502 L .684 .241 0 r
F
.4596 .4141 m .45297 .41655 L .45834 .41104 L 1 1 0 r
F
.4596 .4141 m .45581 .41972 L .45297 .41655 L F
.47619 .395 m .47716 .39336 L .48425 .39118 L .496 .418 0 r
F
.47619 .395 m .47113 .39824 L .47716 .39336 L F
.50154 .49683 m .50197 .50287 L .49846 .50317 L .845 .298 0 r
F
.50506 .49652 m .50197 .50287 L .50154 .49683 L .845 .299 0 r
F
.49846 .50317 m .49888 .50922 L .49538 .50952 L .841 .297 0 r
F
.50197 .50287 m .49888 .50922 L .49846 .50317 L .847 .299 0 r
F
.52381 .605 m .52648 .60759 L .52889 .60311 L .241 0 0 r
F
.52381 .605 m .52034 .60885 L .52648 .60759 L F
.5404 .58591 m .53641 .58999 L .5388 .58431 L 1 .601 0 r
F
.5404 .58591 m .53699 .59143 L .53641 .58999 L F
.48419 .53499 m .48481 .54092 L .48197 .54133 L .7 .243 0 r
F
.48729 .5346 m .48481 .54092 L .48419 .53499 L .755 .261 0 r
F
.48671 .52862 m .48729 .5346 L .48419 .53499 L .743 .26 0 r
F
.48998 .52825 m .48729 .5346 L .48671 .52862 L .784 .273 0 r
F
.48946 .52224 m .48998 .52825 L .48671 .52862 L .779 .274 0 r
F
.49538 .50952 m .49583 .51556 L .49237 .51588 L .828 .292 0 r
F
.49888 .50922 m .49583 .51556 L .49538 .50952 L .842 .297 0 r
F
.48993 .73227 m .49475 .73683 L .50377 .73856 L .671 .065 0 r
F
.48554 .73051 m .49475 .73683 L .48993 .73227 L .863 .149 0 r
F
.49285 .52191 m .48998 .52825 L .48946 .52224 L .81 .284 0 r
F
.49237 .51588 m .49285 .52191 L .48946 .52224 L .807 .284 0 r
F
.49583 .51556 m .49285 .52191 L .49237 .51588 L .829 .291 0 r
F
.48197 .54133 m .48263 .5472 L .48014 .54761 L .651 .223 0 r
F
.48481 .54092 m .48263 .5472 L .48197 .54133 L .723 .247 0 r
F
.58783 .53239 m .58542 .54132 L .57274 .54011 L 1 .817 0 r
F
.60509 .53306 m .58542 .54132 L .58783 .53239 L .932 .853 0 r
F
.48014 .54761 m .4808 .55338 L .4788 .55377 L .597 .201 0 r
F
.48263 .5472 m .4808 .55338 L .48014 .54761 L .694 .232 0 r
F
.55822 .55395 m .54915 .55947 L .55129 .55273 L 1 .904 0 r
F
.56074 .54673 m .55822 .55395 L .55129 .55273 L 1 .822 0 r
F
.49475 .73683 m .50841 .74229 L .50377 .73856 L .669 .076 0 r
F
.35171 .25144 m .34235 .26742 L .30372 .2586 L .861 .841 0 r
F
.37763 .26058 m .34235 .26742 L .35171 .25144 L .938 .846 0 r
F
.53228 .59843 m .52889 .60311 L .53165 .60179 L 0 0 0 r
F
.50506 .49652 m .50551 .50257 L .50197 .50287 L .845 .299 0 r
F
.5086 .49619 m .50551 .50257 L .50506 .49652 L .84 .298 0 r
F
.50811 .49015 m .5086 .49619 L .50506 .49652 L .834 .295 0 r
F
.51163 .48979 m .5086 .49619 L .50811 .49015 L .821 .293 0 r
F
.51108 .48376 m .51163 .48979 L .50811 .49015 L .813 .288 0 r
F
.50197 .50287 m .50239 .50892 L .49888 .50922 L .847 .299 0 r
F
.50551 .50257 m .50239 .50892 L .50197 .50287 L .85 .301 0 r
F
.51454 .48336 m .51163 .48979 L .51108 .48376 L .791 .283 0 r
F
.51391 .47735 m .51454 .48336 L .51108 .48376 L .782 .277 0 r
F
.49888 .50922 m .4993 .51527 L .49583 .51556 L .842 .297 0 r
F
.50239 .50892 m .4993 .51527 L .49888 .50922 L .851 .3 0 r
F
.43317 .44397 m .42986 .45189 L .4178 .44964 L 1 .831 0 r
F
.51725 .47688 m .51454 .48336 L .51391 .47735 L .748 .268 0 r
F
.51651 .47093 m .51725 .47688 L .51391 .47735 L .74 .262 0 r
F
.49583 .51556 m .49626 .5216 L .49285 .52191 L .829 .291 0 r
F
.4993 .51527 m .49626 .5216 L .49583 .51556 L .845 .297 0 r
F
.4788 .55377 m .47937 .55941 L .47801 .55971 L .546 .178 0 r
F
.4808 .55338 m .47937 .55941 L .4788 .55377 L .682 .219 0 r
F
.37946 .65023 m .3507 .66201 L .34867 .64964 L .681 .71 0 r
F
.37946 .65023 m .38069 .6609 L .3507 .66201 L F
.49285 .52191 m .49331 .52793 L .48998 .52825 L .81 .284 0 r
F
.49626 .5216 m .49331 .52793 L .49285 .52191 L .832 .291 0 r
F
.48998 .52825 m .49048 .53426 L .48729 .5346 L .784 .273 0 r
F
.49331 .52793 m .49048 .53426 L .48998 .52825 L .815 .284 0 r
F
.52202 .45183 m .52307 .45743 L .52069 .45811 L .524 .183 0 r
F
.52373 .45112 m .52307 .45743 L .52202 .45183 L .409 .148 0 r
F
.51967 .47038 m .51725 .47688 L .51651 .47093 L .691 .247 0 r
F
.51881 .4645 m .51967 .47038 L .51651 .47093 L .684 .241 0 r
F
.5628 .30533 m .55735 .31806 L .55293 .31018 L .639 .468 0 r
F
.5628 .30533 m .56879 .31403 L .55735 .31806 L F
.48729 .5346 m .48782 .54057 L .48481 .54092 L .755 .261 0 r
F
.49048 .53426 m .48782 .54057 L .48729 .5346 L .795 .274 0 r
F
.52016 .43903 m .52161 .44323 L .52322 .44427 L .926 .212 0 r
F
.51622 .43836 m .52161 .44323 L .52016 .43903 L .762 .115 0 r
F
.52166 .46388 m .51967 .47038 L .51881 .4645 L .617 .221 0 r
F
.52069 .45811 m .52166 .46388 L .51881 .4645 L .613 .215 0 r
F
.48481 .54092 m .48537 .54684 L .48263 .5472 L .723 .247 0 r
F
.48782 .54057 m .48537 .54684 L .48481 .54092 L .774 .264 0 r
F
.52307 .45743 m .52166 .46388 L .52069 .45811 L .525 .189 0 r
F
.44477 .43897 m .43317 .44397 L .43736 .4364 L 1 .831 0 r
F
.30372 .2586 m .24257 .27335 L .25032 .246 L .773 .792 0 r
F
.38725 .24847 m .37763 .26058 L .35171 .25144 L .981 .901 0 r
F
.34643 .44967 m .34264 .46441 L .30189 .46205 L .751 .788 0 r
F
.37584 .45379 m .34264 .46441 L .34643 .44967 L .82 .793 0 r
F
.46748 .69852 m .4675 .70632 L .46309 .7001 L .277 .168 0 r
F
.46431 .69213 m .46309 .7001 L .45884 .69365 L .377 .203 0 r
F
.46431 .69213 m .46748 .69852 L .46309 .7001 L F
.48263 .5472 m .48319 .55305 L .4808 .55338 L .694 .232 0 r
F
.48537 .54684 m .48319 .55305 L .48263 .5472 L .758 .254 0 r
F
.45359 .2223 m .44256 .21529 L .45705 .21163 L 1 1 0 r
F
.45359 .2223 m .44329 .22656 L .44256 .21529 L F
.50551 .50257 m .50594 .50863 L .50239 .50892 L .85 .301 0 r
F
.50907 .50226 m .50594 .50863 L .50551 .50257 L .848 .302 0 r
F
.5086 .49619 m .50907 .50226 L .50551 .50257 L .84 .298 0 r
F
.51217 .49585 m .50907 .50226 L .5086 .49619 L .831 .297 0 r
F
.51163 .48979 m .51217 .49585 L .5086 .49619 L .821 .293 0 r
F
.50239 .50892 m .50281 .51498 L .4993 .51527 L .851 .3 0 r
F
.50594 .50863 m .50281 .51498 L .50239 .50892 L .856 .303 0 r
F
.52345 .2741 m .52994 .28438 L .52415 .27956 L .304 .252 0 r
F
.51625 .27055 m .52345 .2741 L .52415 .27956 L .194 .223 0 r
F
.45581 .41972 m .44751 .42263 L .45297 .41655 L 1 1 0 r
F
.45581 .41972 m .45195 .42575 L .44751 .42263 L F
.51517 .48939 m .51217 .49585 L .51163 .48979 L .803 .289 0 r
F
.51454 .48336 m .51517 .48939 L .51163 .48979 L .791 .283 0 r
F
.4993 .51527 m .49971 .52132 L .49626 .5216 L .845 .297 0 r
F
.50281 .51498 m .49971 .52132 L .4993 .51527 L .856 .301 0 r
F
.46138 .68558 m .45884 .69365 L .45492 .68697 L .454 .24 0 r
F
.46138 .68558 m .46431 .69213 L .45884 .69365 L F
.49626 .5216 m .49669 .52764 L .49331 .52793 L .832 .291 0 r
F
.49971 .52132 m .49669 .52764 L .49626 .5216 L .849 .298 0 r
F
.51801 .48288 m .51517 .48939 L .51454 .48336 L .761 .275 0 r
F
.51725 .47688 m .51801 .48288 L .51454 .48336 L .748 .268 0 r
F
.49331 .52793 m .49376 .53395 L .49048 .53426 L .815 .284 0 r
F
.49669 .52764 m .49376 .53395 L .49331 .52793 L .838 .292 0 r
F
.4808 .55338 m .48129 .55914 L .47937 .55941 L .682 .219 0 r
F
.48319 .55305 m .48129 .55914 L .4808 .55338 L .758 .246 0 r
F
.47076 .70475 m .4719 .71232 L .4675 .70632 L .135 .124 0 r
F
.46748 .69852 m .47076 .70475 L .4675 .70632 L .277 .168 0 r
F
.49048 .53426 m .49095 .54025 L .48782 .54057 L .795 .274 0 r
F
.49376 .53395 m .49095 .54025 L .49048 .53426 L .824 .285 0 r
F
.52057 .47632 m .51801 .48288 L .51725 .47688 L .704 .256 0 r
F
.51967 .47038 m .52057 .47632 L .51725 .47688 L .691 .247 0 r
F
.47801 .55971 m .47836 .5652 L .4778 .56532 L .547 .165 0 r
F
.47937 .55941 m .47836 .5652 L .47801 .55971 L .748 .223 0 r
F
.45385 .25378 m .46178 .24855 L .48243 .2561 L .378 .398 0 r
F
.421 .24775 m .46178 .24855 L .45385 .25378 L .457 .48 0 r
F
.48782 .54057 m .48831 .54653 L .48537 .54684 L .774 .264 0 r
F
.49095 .54025 m .48831 .54653 L .48782 .54057 L .81 .277 0 r
F
.61107 .31342 m .59376 .33024 L .58968 .31913 L .727 .66 0 r
F
.61107 .31342 m .61641 .32662 L .59376 .33024 L F
.45195 .42575 m .44821 .43217 L .44221 .42926 L 1 1 0 r
F
.54671 .566 m .54036 .57114 L .54217 .56488 L 1 .892 0 r
F
.54671 .566 m .54408 .57232 L .54036 .57114 L F
.50594 .50863 m .50635 .5147 L .50281 .51498 L .856 .303 0 r
F
.50952 .50833 m .50635 .5147 L .50594 .50863 L .858 .305 0 r
F
.50907 .50226 m .50952 .50833 L .50594 .50863 L .848 .302 0 r
F
.51268 .50192 m .50952 .50833 L .50907 .50226 L .844 .303 0 r
F
.51217 .49585 m .51268 .50192 L .50907 .50226 L .831 .297 0 r
F
.52272 .46972 m .52057 .47632 L .51967 .47038 L .631 .231 0 r
F
.52166 .46388 m .52272 .46972 L .51967 .47038 L .617 .221 0 r
F
.4761 .71811 m .47994 .72372 L .48107 .72534 L .588 .073 0 r
F
.45195 .42575 m .44221 .42926 L .44751 .42263 L 1 1 0 r
F
.50281 .51498 m .5032 .52104 L .49971 .52132 L .856 .301 0 r
F
.50635 .5147 m .5032 .52104 L .50281 .51498 L .864 .305 0 r
F
.51579 .49546 m .51268 .50192 L .51217 .49585 L .818 .296 0 r
F
.51517 .48939 m .51579 .49546 L .51217 .49585 L .803 .289 0 r
F
.48537 .54684 m .48586 .55275 L .48319 .55305 L .758 .254 0 r
F
.48831 .54653 m .48586 .55275 L .48537 .54684 L .801 .27 0 r
F
.54408 .57232 m .5385 .57724 L .54036 .57114 L 1 .936 0 r
F
.54408 .57232 m .5414 .57842 L .5385 .57724 L F
.49971 .52132 m .50011 .52737 L .49669 .52764 L .849 .298 0 r
F
.5032 .52104 m .50011 .52737 L .49971 .52132 L .863 .303 0 r
F
.62976 .52219 m .62753 .53406 L .60509 .53306 L .79 .794 0 r
F
.6607 .52145 m .62753 .53406 L .62976 .52219 L .719 .78 0 r
F
.53699 .59143 m .53435 .59551 L .53641 .58999 L .755 .42 0 r
F
.53699 .59143 m .53402 .59671 L .53435 .59551 L F
.51875 .48893 m .51579 .49546 L .51517 .48939 L .779 .284 0 r
F
.51801 .48288 m .51875 .48893 L .51517 .48939 L .761 .275 0 r
F
.49669 .52764 m .49709 .53368 L .49376 .53395 L .838 .292 0 r
F
.50011 .52737 m .49709 .53368 L .49669 .52764 L .856 .299 0 r
F
.52429 .46311 m .52272 .46972 L .52166 .46388 L .539 .2 0 r
F
.52307 .45743 m .52429 .46311 L .52166 .46388 L .525 .189 0 r
F
.44663 .66577 m .43895 .67427 L .43619 .66664 L .68 .413 0 r
F
.44663 .66577 m .44869 .673 L .43895 .67427 L F
.52373 .45112 m .52506 .45657 L .52307 .45743 L .409 .148 0 r
F
.52479 .45022 m .52506 .45657 L .52373 .45112 L .232 .096 0 r
F
.51622 .43836 m .51808 .44187 L .52161 .44323 L .762 .115 0 r
F
.50946 .43752 m .51808 .44187 L .51622 .43836 L .542 0 0 r
F
.56074 .54673 m .55129 .55273 L .55302 .54582 L 1 .822 0 r
F
.56258 .53929 m .56074 .54673 L .55302 .54582 L 1 .745 0 r
F
.57274 .54011 m .56074 .54673 L .56258 .53929 L 1 .835 0 r
F
.55129 .55273 m .54915 .55947 L .54386 .55847 L 1 .772 0 r
F
.49376 .53395 m .49418 .53997 L .49095 .54025 L .824 .285 0 r
F
.49709 .53368 m .49418 .53997 L .49376 .53395 L .847 .293 0 r
F
.45882 .67888 m .45492 .68697 L .45149 .68008 L .53 .282 0 r
F
.45882 .67888 m .46138 .68558 L .45492 .68697 L F
.52506 .45657 m .52429 .46311 L .52307 .45743 L .426 .161 0 r
F
.48319 .55305 m .48362 .55889 L .48129 .55914 L .758 .246 0 r
F
.48586 .55275 m .48362 .55889 L .48319 .55305 L .804 .265 0 r
F
.47937 .55941 m .4797 .56506 L .47836 .5652 L .748 .223 0 r
F
.48129 .55914 m .4797 .56506 L .47937 .55941 L .811 .25 0 r
F
.52149 .48232 m .51875 .48893 L .51801 .48288 L .724 .267 0 r
F
.52057 .47632 m .52149 .48232 L .51801 .48288 L .704 .256 0 r
F
.49095 .54025 m .49138 .54624 L .48831 .54653 L .81 .277 0 r
F
.49418 .53997 m .49138 .54624 L .49095 .54025 L .837 .287 0 r
F
.43456 .65885 m .42314 .66777 L .42093 .65938 L .753 .527 0 r
F
.43456 .65885 m .43619 .66664 L .42314 .66777 L F
.50952 .50833 m .50995 .51442 L .50635 .5147 L .858 .305 0 r
F
.51317 .50802 m .50995 .51442 L .50952 .50833 L .858 .308 0 r
F
.51268 .50192 m .51317 .50802 L .50952 .50833 L .844 .303 0 r
F
.50635 .5147 m .50674 .52078 L .5032 .52104 L .864 .305 0 r
F
.50995 .51442 m .50674 .52078 L .50635 .5147 L .87 .309 0 r
F
.60445 .73621 m .5965 .74429 L .58484 .74182 L .953 1 0 r
F
.51637 .50156 m .51317 .50802 L .51268 .50192 L .835 .303 0 r
F
.51579 .49546 m .51637 .50156 L .51268 .50192 L .818 .296 0 r
F
.5032 .52104 m .50358 .52711 L .50011 .52737 L .863 .303 0 r
F
.50674 .52078 m .50358 .52711 L .5032 .52104 L .873 .308 0 r
F
.5414 .57842 m .5367 .58319 L .5385 .57724 L 1 .942 0 r
F
.5414 .57842 m .5388 .58431 L .5367 .58319 L F
.48831 .54653 m .48873 .55248 L .48586 .55275 L .801 .27 0 r
F
.49138 .54624 m .48873 .55248 L .48831 .54653 L .83 .282 0 r
F
.58345 .30852 m .57343 .32329 L .56879 .31403 L .693 .569 0 r
F
.58345 .30852 m .58968 .31913 L .57343 .32329 L F
.50011 .52737 m .50049 .53342 L .49709 .53368 L .856 .299 0 r
F
.50358 .52711 m .50049 .53342 L .50011 .52737 L .87 .305 0 r
F
.57435 .53196 m .57274 .54011 L .56258 .53929 L 1 .753 0 r
F
.58783 .53239 m .57274 .54011 L .57435 .53196 L 1 .817 0 r
F
.52385 .47564 m .52149 .48232 L .52057 .47632 L .652 .243 0 r
F
.52272 .46972 m .52385 .47564 L .52057 .47632 L .631 .231 0 r
F
.51948 .49502 m .51637 .50156 L .51579 .49546 L .799 .294 0 r
F
.51875 .48893 m .51948 .49502 L .51579 .49546 L .779 .284 0 r
F
.47404 .71081 m .4761 .71811 L .4719 .71232 L 0 .056 0 r
F
.47076 .70475 m .47404 .71081 L .4719 .71232 L .135 .124 0 r
F
.49709 .53368 m .49747 .53971 L .49418 .53997 L .847 .293 0 r
F
.50049 .53342 m .49747 .53971 L .49709 .53368 L .864 .3 0 r
F
.46335 .40609 m .45787 .40668 L .46493 .4021 L .994 .756 0 r
F
.46335 .40609 m .45834 .41104 L .45787 .40668 L F
.48129 .55914 m .48161 .56491 L .4797 .56506 L .811 .25 0 r
F
.48362 .55889 m .48161 .56491 L .48129 .55914 L .842 .267 0 r
F
.56454 .38049 m .6037 .36237 L .61255 .37514 L .486 .48 0 r
F
.56454 .38049 m .5574 .37315 L .6037 .36237 L F
.48586 .55275 m .48625 .55866 L .48362 .55889 L .804 .265 0 r
F
.48873 .55248 m .48625 .55866 L .48586 .55275 L .834 .278 0 r
F
.55129 .55273 m .54386 .55847 L .54532 .55191 L 1 .772 0 r
F
.55302 .54582 m .55129 .55273 L .54532 .55191 L 1 .711 0 r
F
.52161 .44323 m .52496 .44908 L .52322 .44427 L .701 .136 0 r
F
.5224 .48838 m .51948 .49502 L .51875 .48893 L .748 .278 0 r
F
.52149 .48232 m .5224 .48838 L .51875 .48893 L .724 .267 0 r
F
.49418 .53997 m .49456 .54599 L .49138 .54624 L .837 .287 0 r
F
.49747 .53971 m .49456 .54599 L .49418 .53997 L .857 .295 0 r
F
.50995 .51442 m .51035 .52052 L .50674 .52078 L .87 .309 0 r
F
.51363 .51413 m .51035 .52052 L .50995 .51442 L .873 .313 0 r
F
.51317 .50802 m .51363 .51413 L .50995 .51442 L .858 .308 0 r
F
.50674 .52078 m .50711 .52686 L .50358 .52711 L .873 .308 0 r
F
.51035 .52052 m .50711 .52686 L .50674 .52078 L .882 .313 0 r
F
.51692 .50768 m .51363 .51413 L .51317 .50802 L .855 .311 0 r
F
.51637 .50156 m .51692 .50768 L .51317 .50802 L .835 .303 0 r
F
.52565 .4689 m .52385 .47564 L .52272 .46972 L .561 .213 0 r
F
.52429 .46311 m .52565 .4689 L .52272 .46972 L .539 .2 0 r
F
.55574 .29733 m .55293 .31018 L .54773 .30279 L .573 .42 0 r
F
.55574 .29733 m .5628 .30533 L .55293 .31018 L F
.50358 .52711 m .50394 .53318 L .50049 .53342 L .87 .305 0 r
F
.50711 .52686 m .50394 .53318 L .50358 .52711 L .883 .31 0 r
F
.49138 .54624 m .49177 .55223 L .48873 .55248 L .83 .282 0 r
F
.49456 .54599 m .49177 .55223 L .49138 .54624 L .852 .291 0 r
F
.52016 .50114 m .51692 .50768 L .51637 .50156 L .823 .304 0 r
F
.51948 .49502 m .52016 .50114 L .51637 .50156 L .799 .294 0 r
F
.74434 .30544 m .69023 .33563 L .68778 .3149 L .674 .73 0 r
F
.74434 .30544 m .74612 .33216 L .69023 .33563 L F
.50049 .53342 m .50084 .53947 L .49747 .53971 L .864 .3 0 r
F
.50394 .53318 m .50084 .53947 L .50049 .53342 L .879 .307 0 r
F
.4778 .56532 m .4777 .57062 L .47807 .57041 L .172 .019 0 r
F
.525 .48164 m .5224 .48838 L .52149 .48232 L .679 .257 0 r
F
.52385 .47564 m .525 .48164 L .52149 .48232 L .652 .243 0 r
F
.48362 .55889 m .48393 .56475 L .48161 .56491 L .842 .267 0 r
F
.48625 .55866 m .48393 .56475 L .48362 .55889 L .86 .279 0 r
F
.43317 .44397 m .4178 .44964 L .42244 .44094 L 1 .831 0 r
F
.43736 .4364 m .43317 .44397 L .42244 .44094 L 1 .919 0 r
F
.48873 .55248 m .4891 .55844 L .48625 .55866 L .834 .278 0 r
F
.49177 .55223 m .4891 .55844 L .48873 .55248 L .855 .288 0 r
F
.49747 .53971 m .49783 .54575 L .49456 .54599 L .857 .295 0 r
F
.50084 .53947 m .49783 .54575 L .49747 .53971 L .874 .302 0 r
F
.52664 .46214 m .52565 .4689 L .52429 .46311 L .454 .177 0 r
F
.52506 .45657 m .52664 .46214 L .52429 .46311 L .426 .161 0 r
F
.53138 .27852 m .53598 .28985 L .52994 .28438 L .386 .288 0 r
F
.52345 .2741 m .53138 .27852 L .52994 .28438 L .304 .252 0 r
F
.52328 .4945 m .52016 .50114 L .51948 .49502 L .776 .291 0 r
F
.5224 .48838 m .52328 .4945 L .51948 .49502 L .748 .278 0 r
F
.51035 .52052 m .51071 .52662 L .50711 .52686 L .882 .313 0 r
F
.51404 .52025 m .51071 .52662 L .51035 .52052 L .89 .319 0 r
F
.51363 .51413 m .51404 .52025 L .51035 .52052 L .873 .313 0 r
F
.40229 .44642 m .39785 .45668 L .37584 .45379 L .97 .845 0 r
F
.4178 .44964 m .39785 .45668 L .40229 .44642 L 1 .81 0 r
F
.51741 .51382 m .51404 .52025 L .51363 .51413 L .876 .318 0 r
F
.51692 .50768 m .51741 .51382 L .51363 .51413 L .855 .311 0 r
F
.50946 .43752 m .51189 .44009 L .51808 .44187 L .542 0 0 r
F
.49881 .43646 m .51189 .44009 L .50946 .43752 L .247 0 0 r
F
.45671 .67204 m .45149 .68008 L .44869 .673 L .613 .328 0 r
F
.45671 .67204 m .45882 .67888 L .45149 .68008 L F
.50711 .52686 m .50745 .53295 L .50394 .53318 L .883 .31 0 r
F
.51071 .52662 m .50745 .53295 L .50711 .52686 L .894 .317 0 r
F
.5388 .58431 m .53505 .589 L .5367 .58319 L 1 .863 0 r
F
.5388 .58431 m .53641 .58999 L .53505 .589 L F
.52479 .45022 m .52652 .45548 L .52506 .45657 L .232 .096 0 r
F
.49456 .54599 m .49492 .552 L .49177 .55223 L .852 .291 0 r
F
.49783 .54575 m .49492 .552 L .49456 .54599 L .87 .298 0 r
F
.52079 .5073 m .51741 .51382 L .51692 .50768 L .849 .314 0 r
F
.52016 .50114 m .52079 .5073 L .51692 .50768 L .823 .304 0 r
F
.40265 .65062 m .38069 .6609 L .37946 .65023 L .746 .697 0 r
F
.40265 .65062 m .40345 .66005 L .38069 .6609 L F
.52652 .45548 m .52664 .46214 L .52506 .45657 L .301 .129 0 r
F
.50394 .53318 m .50427 .53925 L .50084 .53947 L .879 .307 0 r
F
.50745 .53295 m .50427 .53925 L .50394 .53318 L .893 .313 0 r
F
.48625 .55866 m .48655 .56457 L .48393 .56475 L .86 .279 0 r
F
.4891 .55844 m .48655 .56457 L .48625 .55866 L .872 .288 0 r
F
.52708 .47478 m .525 .48164 L .52385 .47564 L .591 .229 0 r
F
.52565 .4689 m .52708 .47478 L .52385 .47564 L .561 .213 0 r
F
.50084 .53947 m .50117 .54552 L .49783 .54575 L .874 .302 0 r
F
.50427 .53925 m .50117 .54552 L .50084 .53947 L .889 .309 0 r
F
.52614 .48772 m .52328 .4945 L .5224 .48838 L .711 .273 0 r
F
.525 .48164 m .52614 .48772 L .5224 .48838 L .679 .257 0 r
F
.44329 .22656 m .42757 .22086 L .44256 .21529 L 1 1 0 r
F
.44329 .22656 m .43265 .23217 L .42757 .22086 L F
.5241 .50067 m .52079 .5073 L .52016 .50114 L .807 .305 0 r
F
.52328 .4945 m .5241 .50067 L .52016 .50114 L .776 .291 0 r
F
.49177 .55223 m .49211 .55822 L .4891 .55844 L .855 .288 0 r
F
.49492 .552 m .49211 .55822 L .49177 .55223 L .87 .295 0 r
F
.60644 .52278 m .60509 .53306 L .58783 .53239 L .869 .781 0 r
F
.62976 .52219 m .60509 .53306 L .60644 .52278 L .79 .794 0 r
F
.55302 .54582 m .54532 .55191 L .54648 .54522 L 1 .711 0 r
F
.55425 .53876 m .55302 .54582 L .54648 .54522 L 1 .652 0 r
F
.56258 .53929 m .55302 .54582 L .55425 .53876 L 1 .745 0 r
F
.51404 .52025 m .5144 .52638 L .51071 .52662 L .89 .319 0 r
F
.51784 .51998 m .5144 .52638 L .51404 .52025 L .897 .326 0 r
F
.51741 .51382 m .51784 .51998 L .51404 .52025 L .876 .318 0 r
F
.51071 .52662 m .51104 .53273 L .50745 .53295 L .894 .317 0 r
F
.5144 .52638 m .51104 .53273 L .51071 .52662 L .906 .324 0 r
F
.52134 .51349 m .51784 .51998 L .51741 .51382 L .877 .324 0 r
F
.52079 .5073 m .52134 .51349 L .51741 .51382 L .849 .314 0 r
F
.49783 .54575 m .49816 .55178 L .49492 .552 L .87 .298 0 r
F
.50117 .54552 m .49816 .55178 L .49783 .54575 L .884 .305 0 r
F
.50745 .53295 m .50776 .53904 L .50427 .53925 L .893 .313 0 r
F
.51104 .53273 m .50776 .53904 L .50745 .53295 L .907 .32 0 r
F
.54217 .56488 m .54036 .57114 L .53671 .57034 L 1 .72 0 r
F
.54532 .55191 m .54386 .55847 L .53907 .55779 L 1 .65 0 r
F
.56363 .53171 m .56258 .53929 L .55425 .53876 L 1 .674 0 r
F
.57435 .53196 m .56258 .53929 L .56363 .53171 L 1 .753 0 r
F
.50397 .38598 m .51584 .37795 L .52563 .38069 L .446 .422 0 r
F
.50397 .38598 m .49683 .38572 L .51584 .37795 L F
.4891 .55844 m .48939 .5644 L .48655 .56457 L .872 .288 0 r
F
.49211 .55822 m .48939 .5644 L .4891 .55844 L .882 .295 0 r
F
.50427 .53925 m .50457 .54532 L .50117 .54552 L .889 .309 0 r
F
.50776 .53904 m .50457 .54532 L .50427 .53925 L .903 .315 0 r
F
.52483 .50688 m .52134 .51349 L .52079 .5073 L .841 .319 0 r
F
.5241 .50067 m .52483 .50688 L .52079 .5073 L .807 .305 0 r
F
.47718 .71672 m .47994 .72372 L .4761 .71811 L 0 0 0 r
F
.47404 .71081 m .47718 .71672 L .4761 .71811 L 0 .056 0 r
F
.52889 .60311 m .53 .60672 L .53165 .60179 L .299 0 0 r
F
.52889 .60311 m .52648 .60759 L .53 .60672 L F
.49492 .552 m .49524 .55802 L .49211 .55822 L .87 .295 0 r
F
.49816 .55178 m .49524 .55802 L .49492 .552 L .883 .301 0 r
F
.52723 .49387 m .5241 .50067 L .52328 .4945 L .747 .289 0 r
F
.52614 .48772 m .52723 .49387 L .52328 .4945 L .711 .273 0 r
F
.54036 .57114 m .53545 .57644 L .53671 .57034 L 1 .743 0 r
F
.54036 .57114 m .5385 .57724 L .53545 .57644 L F
.5479 .29015 m .54773 .30279 L .542 .296 L .511 .373 0 r
F
.5479 .29015 m .55574 .29733 L .54773 .30279 L F
.52839 .46784 m .52708 .47478 L .52565 .4689 L .488 .196 0 r
F
.52664 .46214 m .52839 .46784 L .52565 .4689 L .454 .177 0 r
F
.5144 .52638 m .51471 .53252 L .51104 .53273 L .906 .324 0 r
F
.51821 .52615 m .51471 .53252 L .5144 .52638 L .919 .332 0 r
F
.51784 .51998 m .51821 .52615 L .5144 .52638 L .897 .326 0 r
F
.52181 .51969 m .51821 .52615 L .51784 .51998 L .905 .334 0 r
F
.52134 .51349 m .52181 .51969 L .51784 .51998 L .877 .324 0 r
F
.52855 .48078 m .52614 .48772 L .525 .48164 L .628 .247 0 r
F
.52708 .47478 m .52855 .48078 L .525 .48164 L .591 .229 0 r
F
.50117 .54552 m .50147 .55158 L .49816 .55178 L .884 .305 0 r
F
.50457 .54532 m .50147 .55158 L .50117 .54552 L .898 .311 0 r
F
.54532 .55191 m .53907 .55779 L .54003 .55136 L 1 .65 0 r
F
.54648 .54522 m .54532 .55191 L .54003 .55136 L 1 .61 0 r
F
.51104 .53273 m .51132 .53884 L .50776 .53904 L .907 .32 0 r
F
.51471 .53252 m .51132 .53884 L .51104 .53273 L .922 .328 0 r
F
.42244 .44094 m .4178 .44964 L .40229 .44642 L 1 .891 0 r
F
.53965 .28387 m .542 .296 L .53598 .28985 L .451 .329 0 r
F
.53138 .27852 m .53965 .28387 L .53598 .28985 L .386 .288 0 r
F
.52161 .44323 m .52389 .44758 L .52496 .44908 L .701 .136 0 r
F
.51808 .44187 m .52389 .44758 L .52161 .44323 L .663 .066 0 r
F
.52547 .51312 m .52181 .51969 L .52134 .51349 L .877 .333 0 r
F
.52483 .50688 m .52547 .51312 L .52134 .51349 L .841 .319 0 r
F
.49211 .55822 m .4924 .56422 L .48939 .5644 L .882 .295 0 r
F
.49524 .55802 m .4924 .56422 L .49211 .55822 L .89 .3 0 r
F
.50776 .53904 m .50804 .54512 L .50457 .54532 L .903 .315 0 r
F
.51132 .53884 m .50804 .54512 L .50776 .53904 L .919 .323 0 r
F
.52823 .50009 m .52483 .50688 L .5241 .50067 L .787 .307 0 r
F
.52723 .49387 m .52823 .50009 L .5241 .50067 L .747 .289 0 r
F
.49816 .55178 m .49846 .55782 L .49524 .55802 L .883 .301 0 r
F
.50147 .55158 m .49846 .55782 L .49816 .55178 L .895 .307 0 r
F
.51126 .26391 m .52345 .2741 L .51625 .27055 L .279 .283 0 r
F
.50283 .26232 m .51126 .26391 L .51625 .27055 L .19 .265 0 r
F
.43265 .23217 m .41286 .22835 L .42757 .22086 L 1 1 0 r
F
.51821 .52615 m .51851 .53232 L .51471 .53252 L .919 .332 0 r
F
.52218 .52591 m .51851 .53232 L .51821 .52615 L .934 .344 0 r
F
.52181 .51969 m .52218 .52591 L .51821 .52615 L .905 .334 0 r
F
.50457 .54532 m .50485 .55139 L .50147 .55158 L .898 .311 0 r
F
.50804 .54512 m .50485 .55139 L .50457 .54532 L .913 .317 0 r
F
.53965 .28387 m .5479 .29015 L .542 .296 L .451 .329 0 r
F
.51471 .53252 m .51498 .53866 L .51132 .53884 L .922 .328 0 r
F
.51851 .53232 m .51498 .53866 L .51471 .53252 L .94 .338 0 r
F
.45834 .41104 m .4503 .41203 L .45787 .40668 L 1 1 0 r
F
.45834 .41104 m .45297 .41655 L .4503 .41203 L F
.5385 .57724 m .53423 .58244 L .53545 .57644 L 1 .752 0 r
F
.5385 .57724 m .5367 .58319 L .53423 .58244 L F
.47113 .39824 m .46493 .4021 L .46844 .39641 L .714 .489 0 r
F
.52598 .51939 m .52218 .52591 L .52181 .51969 L .914 .346 0 r
F
.52547 .51312 m .52598 .51939 L .52181 .51969 L .877 .333 0 r
F
.53 .48689 m .52723 .49387 L .52614 .48772 L .669 .267 0 r
F
.52855 .48078 m .53 .48689 L .52614 .48772 L .628 .247 0 r
F
.52857 .46089 m .52839 .46784 L .52664 .46214 L .363 .157 0 r
F
.52652 .45548 m .52857 .46089 L .52664 .46214 L .301 .129 0 r
F
.53641 .58999 m .53364 .59468 L .53505 .589 L 1 .638 0 r
F
.53641 .58999 m .53435 .59551 L .53364 .59468 L F
.52912 .50637 m .52547 .51312 L .52483 .50688 L .83 .325 0 r
F
.52823 .50009 m .52912 .50637 L .52483 .50688 L .787 .307 0 r
F
.51132 .53884 m .51157 .54495 L .50804 .54512 L .919 .323 0 r
F
.51498 .53866 m .51157 .54495 L .51132 .53884 L .938 .332 0 r
F
.49524 .55802 m .49552 .56404 L .4924 .56422 L .89 .3 0 r
F
.49846 .55782 m .49552 .56404 L .49524 .55802 L .897 .305 0 r
F
.54648 .54522 m .54003 .55136 L .54078 .54484 L 1 .61 0 r
F
.54727 .53843 m .54648 .54522 L .54078 .54484 L 1 .569 0 r
F
.55425 .53876 m .54648 .54522 L .54727 .53843 L 1 .652 0 r
F
.50147 .55158 m .50175 .55763 L .49846 .55782 L .895 .307 0 r
F
.50485 .55139 m .50175 .55763 L .50147 .55158 L .908 .313 0 r
F
.58862 .52327 m .58783 .53239 L .57435 .53196 L .944 .74 0 r
F
.60644 .52278 m .58783 .53239 L .58862 .52327 L .869 .781 0 r
F
.30649 .44379 m .30189 .46205 L .2464 .45866 L .694 .767 0 r
F
.34643 .44967 m .30189 .46205 L .30649 .44379 L .751 .788 0 r
F
.47979 .57074 m .47806 .57629 L .47837 .57072 L 1 .385 0 r
F
.47979 .57074 m .47965 .57645 L .47806 .57629 L F
.48175 .5707 m .47965 .57645 L .47979 .57074 L 1 .338 0 r
F
.49881 .43646 m .50197 .43771 L .51189 .44009 L .247 0 0 r
F
.55491 .53159 m .55425 .53876 L .54727 .53843 L 1 .596 0 r
F
.56363 .53171 m .55425 .53876 L .55491 .53159 L 1 .674 0 r
F
.44539 .65842 m .43619 .66664 L .43456 .65885 L .783 .472 0 r
F
.44539 .65842 m .44663 .66577 L .43619 .66664 L F
.47837 .57072 m .47717 .576 L .4777 .57062 L 1 .531 0 r
F
.47837 .57072 m .47806 .57629 L .47717 .576 L F
.53025 .47369 m .52855 .48078 L .52708 .47478 L .529 .216 0 r
F
.52839 .46784 m .53025 .47369 L .52708 .47478 L .488 .196 0 r
F
.50804 .54512 m .50829 .55121 L .50485 .55139 L .913 .317 0 r
F
.51157 .54495 m .50829 .55121 L .50804 .54512 L .93 .325 0 r
F
.48175 .5707 m .48173 .57651 L .47965 .57645 L 1 .338 0 r
F
.48412 .57061 m .48173 .57651 L .48175 .5707 L 1 .322 0 r
F
.51851 .53232 m .51875 .53849 L .51498 .53866 L .94 .338 0 r
F
.52247 .53213 m .51875 .53849 L .51851 .53232 L .962 .352 0 r
F
.52218 .52591 m .52247 .53213 L .51851 .53232 L .934 .344 0 r
F
.45515 .66509 m .44869 .673 L .44663 .66577 L .704 .376 0 r
F
.45515 .66509 m .45671 .67204 L .44869 .673 L F
.43736 .4364 m .42244 .44094 L .42832 .43272 L 1 .919 0 r
F
.52638 .52568 m .52247 .53213 L .52218 .52591 L .952 .359 0 r
F
.52598 .51939 m .52638 .52568 L .52218 .52591 L .914 .346 0 r
F
.52987 .5127 m .52598 .51939 L .52547 .51312 L .876 .344 0 r
F
.52912 .50637 m .52987 .5127 L .52547 .51312 L .83 .325 0 r
F
.51498 .53866 m .51519 .54479 L .51157 .54495 L .938 .332 0 r
F
.51875 .53849 m .51519 .54479 L .51498 .53866 L .96 .343 0 r
F
.48554 .73051 m .48911 .73553 L .49475 .73683 L .863 .149 0 r
F
.48327 .72919 m .48911 .73553 L .48554 .73051 L 1 .212 0 r
F
.47994 .72372 m .48327 .72919 L .48554 .73051 L .819 .17 0 r
F
.4777 .57062 m .47722 .57552 L .47807 .57041 L 0 0 0 r
F
.4777 .57062 m .47717 .576 L .47722 .57552 L F
.46923 .69098 m .46748 .69852 L .46431 .69213 L .427 .203 0 r
F
.46703 .68452 m .46431 .69213 L .46138 .68558 L .494 .235 0 r
F
.46703 .68452 m .46923 .69098 L .46431 .69213 L F
.53138 .49309 m .52823 .50009 L .52723 .49387 L .715 .289 0 r
F
.53 .48689 m .53138 .49309 L .52723 .49387 L .669 .267 0 r
F
.49846 .55782 m .49873 .56386 L .49552 .56404 L .897 .305 0 r
F
.50175 .55763 m .49873 .56386 L .49846 .55782 L .906 .31 0 r
F
.48412 .57061 m .48418 .5765 L .48173 .57651 L 1 .322 0 r
F
.48676 .5705 m .48418 .5765 L .48412 .57061 L .982 .315 0 r
F
.47162 .69733 m .47076 .70475 L .46748 .69852 L .356 .174 0 r
F
.46923 .69098 m .47162 .69733 L .46748 .69852 L .427 .203 0 r
F
.56345 .76248 m .55464 .76645 L .56006 .76026 L .789 .605 0 r
F
.56345 .76248 m .5559 .76861 L .55464 .76645 L F
.57101 .75597 m .56345 .76248 L .56006 .76026 L .956 .922 0 r
F
.52723 .45405 m .52857 .46089 L .52652 .45548 L .129 .095 0 r
F
.54003 .55136 m .53907 .55779 L .53465 .55736 L 1 .553 0 r
F
.50485 .55139 m .50511 .55746 L .50175 .55763 L .908 .313 0 r
F
.50829 .55121 m .50511 .55746 L .50485 .55139 L .922 .319 0 r
F
.53046 .51906 m .52638 .52568 L .52598 .51939 L .923 .362 0 r
F
.52987 .5127 m .53046 .51906 L .52598 .51939 L .876 .344 0 r
F
.54003 .55136 m .53465 .55736 L .53526 .55102 L 1 .553 0 r
F
.54078 .54484 m .54003 .55136 L .53526 .55102 L 1 .528 0 r
F
.51157 .54495 m .51179 .55106 L .50829 .55121 L .93 .325 0 r
F
.51519 .54479 m .51179 .55106 L .51157 .54495 L .951 .334 0 r
F
.52247 .53213 m .52266 .53835 L .51875 .53849 L .962 .352 0 r
F
.52665 .53196 m .52266 .53835 L .52247 .53213 L .989 .37 0 r
F
.52638 .52568 m .52665 .53196 L .52247 .53213 L .952 .359 0 r
F
.49475 .73683 m .49816 .74124 L .50841 .74229 L .669 .076 0 r
F
.48911 .73553 m .49816 .74124 L .49475 .73683 L .905 .153 0 r
F
.48676 .5705 m .48689 .57645 L .48418 .5765 L .982 .315 0 r
F
.48962 .57037 m .48689 .57645 L .48676 .5705 L .953 .312 0 r
F
.42036 .65085 m .40345 .66005 L .40265 .65062 L .809 .655 0 r
F
.42036 .65085 m .42093 .65938 L .40345 .66005 L F
.51875 .53849 m .51891 .54466 L .51519 .54479 L .96 .343 0 r
F
.52266 .53835 m .51891 .54466 L .51875 .53849 L .989 .359 0 r
F
.54197 .56407 m .57323 .55893 L .5761 .56314 L .198 .348 0 r
F
.54197 .56407 m .5395 .56275 L .57323 .55893 L F
.53265 .49939 m .52912 .50637 L .52823 .50009 L .764 .312 0 r
F
.53138 .49309 m .53265 .49939 L .52823 .50009 L .715 .289 0 r
F
.53088 .52543 m .52665 .53196 L .52638 .52568 L .972 .379 0 r
F
.53046 .51906 m .53088 .52543 L .52638 .52568 L .923 .362 0 r
F
.57101 .75597 m .56006 .76026 L .56547 .7538 L .956 .922 0 r
F
.57825 .74909 m .57101 .75597 L .56547 .7538 L 1 1 0 r
F
.54078 .54484 m .53526 .55102 L .53571 .54462 L 1 .528 0 r
F
.54126 .53825 m .54078 .54484 L .53571 .54462 L 1 .501 0 r
F
.54727 .53843 m .54078 .54484 L .54126 .53825 L 1 .569 0 r
F
.50175 .55763 m .502 .56369 L .49873 .56386 L .906 .31 0 r
F
.50511 .55746 m .502 .56369 L .50175 .55763 L .916 .314 0 r
F
.46509 .67796 m .46138 .68558 L .45882 .67888 L .564 .271 0 r
F
.46509 .67796 m .46703 .68452 L .46138 .68558 L F
.54764 .53156 m .54727 .53843 L .54126 .53825 L 1 .527 0 r
F
.55491 .53159 m .54727 .53843 L .54764 .53156 L 1 .596 0 r
F
.47807 .57041 m .4786 .57479 L .47988 .57005 L .129 0 0 r
F
.47807 .57041 m .47722 .57552 L .4786 .57479 L F
.50829 .55121 m .50851 .5573 L .50511 .55746 L .922 .319 0 r
F
.51179 .55106 m .50851 .5573 L .50829 .55121 L .94 .326 0 r
F
.5367 .58319 m .53312 .58833 L .53423 .58244 L 1 .739 0 r
F
.5367 .58319 m .53505 .589 L .53312 .58833 L F
.51519 .54479 m .51537 .55092 L .51179 .55106 L .951 .334 0 r
F
.51891 .54466 m .51537 .55092 L .51519 .54479 L .978 .347 0 r
F
.47409 .70355 m .47404 .71081 L .47076 .70475 L .265 .141 0 r
F
.47162 .69733 m .47409 .70355 L .47076 .70475 L .356 .174 0 r
F
.48962 .57037 m .48979 .57635 L .48689 .57645 L .953 .312 0 r
F
.49263 .57022 m .48979 .57635 L .48962 .57037 L .937 .311 0 r
F
.53216 .47969 m .53 .48689 L .52855 .48078 L .574 .239 0 r
F
.53025 .47369 m .53216 .47969 L .52855 .48078 L .529 .216 0 r
F
.53375 .50577 m .52987 .5127 L .52912 .50637 L .817 .335 0 r
F
.53265 .49939 m .53375 .50577 L .52912 .50637 L .764 .312 0 r
F
.52665 .53196 m .52679 .53825 L .52266 .53835 L .989 .37 0 r
F
.53112 .53181 m .52679 .53825 L .52665 .53196 L 1 .395 0 r
F
.53088 .52543 m .53112 .53181 L .52665 .53196 L .972 .379 0 r
F
.57478 .52368 m .57435 .53196 L .56363 .53171 L 1 .678 0 r
F
.58862 .52327 m .57435 .53196 L .57478 .52368 L .944 .74 0 r
F
.52266 .53835 m .52277 .54456 L .51891 .54466 L .989 .359 0 r
F
.52679 .53825 m .52277 .54456 L .52266 .53835 L 1 .38 0 r
F
.48425 .39118 m .48693 .38641 L .49683 .38572 L .533 .443 0 r
F
.48425 .39118 m .47716 .39336 L .48693 .38641 L F
.53671 .57034 m .53229 .57591 L .53312 .56981 L 1 .59 0 r
F
.53671 .57034 m .53545 .57644 L .53229 .57591 L F
.53466 .51221 m .53046 .51906 L .52987 .5127 L .874 .359 0 r
F
.53375 .50577 m .53466 .51221 L .52987 .5127 L .817 .335 0 r
F
.51891 .54466 m .51903 .55082 L .51537 .55092 L .978 .347 0 r
F
.52277 .54456 m .51903 .55082 L .51891 .54466 L 1 .364 0 r
F
.50511 .55746 m .50534 .56353 L .502 .56369 L .916 .314 0 r
F
.50851 .5573 m .50534 .56353 L .50511 .55746 L .93 .32 0 r
F
.53534 .51868 m .53088 .52543 L .53046 .51906 L .933 .382 0 r
F
.53466 .51221 m .53534 .51868 L .53046 .51906 L .874 .359 0 r
F
.51179 .55106 m .51198 .55716 L .50851 .5573 L .94 .326 0 r
F
.51537 .55092 m .51198 .55716 L .51179 .55106 L .963 .336 0 r
F
.52679 .53825 m .52681 .54451 L .52277 .54456 L 1 .38 0 r
F
.53119 .53818 m .52681 .54451 L .52679 .53825 L 1 .409 0 r
F
.53112 .53181 m .53119 .53818 L .52679 .53825 L 1 .395 0 r
F
.54126 .53825 m .53571 .54462 L .53596 .53817 L 1 .501 0 r
F
.54143 .5316 m .54126 .53825 L .53596 .53817 L 1 .471 0 r
F
.54764 .53156 m .54126 .53825 L .54143 .5316 L 1 .527 0 r
F
.53088 .46648 m .53025 .47369 L .52839 .46784 L .418 .181 0 r
F
.52857 .46089 m .53088 .46648 L .52839 .46784 L .363 .157 0 r
F
.53579 .52519 m .53112 .53181 L .53088 .52543 L .994 .406 0 r
F
.53534 .51868 m .53579 .52519 L .53088 .52543 L .933 .382 0 r
F
.53571 .54462 m .53086 .55084 L .53109 .54453 L 1 .466 0 r
F
.53571 .54462 m .53526 .55102 L .53086 .55084 L F
.53596 .53817 m .53571 .54462 L .53109 .54453 L 1 .448 0 r
F
.53526 .55102 m .5305 .5571 L .53086 .55084 L 1 .481 0 r
F
.53526 .55102 m .53465 .55736 L .5305 .5571 L F
.49263 .57022 m .49283 .57624 L .48979 .57635 L .937 .311 0 r
F
.49576 .57007 m .49283 .57624 L .49263 .57022 L .928 .312 0 r
F
.536 .53169 m .53119 .53818 L .53112 .53181 L 1 .428 0 r
F
.53579 .52519 m .536 .53169 L .53112 .53181 L .994 .406 0 r
F
.53119 .53818 m .53109 .54453 L .52681 .54451 L 1 .409 0 r
F
.53596 .53817 m .53109 .54453 L .53119 .53818 L 1 .448 0 r
F
.536 .53169 m .53596 .53817 L .53119 .53818 L 1 .428 0 r
F
.5559 .76861 m .54947 .77239 L .55464 .76645 L .644 .454 0 r
F
.5559 .76861 m .54868 .77439 L .54947 .77239 L F
.54143 .5316 m .53596 .53817 L .536 .53169 L 1 .471 0 r
F
.45297 .41655 m .4426 .41818 L .4503 .41203 L 1 1 0 r
F
.45297 .41655 m .44751 .42263 L .4426 .41818 L F
.52277 .54456 m .5228 .55076 L .51903 .55082 L 1 .364 0 r
F
.52681 .54451 m .5228 .55076 L .52277 .54456 L 1 .388 0 r
F
.53465 .55736 m .53006 .56332 L .5305 .5571 L 1 .491 0 r
F
.53109 .54453 m .52673 .55076 L .52681 .54451 L 1 .421 0 r
F
.53109 .54453 m .53086 .55084 L .52673 .55076 L F
.51537 .55092 m .5155 .55704 L .51198 .55716 L .963 .336 0 r
F
.51903 .55082 m .5155 .55704 L .51537 .55092 L .993 .349 0 r
F
.56382 .52404 m .56363 .53171 L .55491 .53159 L 1 .609 0 r
F
.57478 .52368 m .56363 .53171 L .56382 .52404 L 1 .678 0 r
F
.52681 .54451 m .52673 .55076 L .5228 .55076 L 1 .388 0 r
F
.53405 .48583 m .53138 .49309 L .53 .48689 L .625 .264 0 r
F
.53216 .47969 m .53405 .48583 L .53 .48689 L .574 .239 0 r
F
.48173 .57651 m .47929 .58222 L .47965 .57645 L 1 .383 0 r
F
.48173 .57651 m .48155 .58237 L .47929 .58222 L F
.48418 .5765 m .48155 .58237 L .48173 .57651 L 1 .35 0 r
F
.57532 .29866 m .56879 .31403 L .5628 .30533 L .632 .52 0 r
F
.57532 .29866 m .58345 .30852 L .56879 .31403 L F
.50851 .5573 m .50872 .56339 L .50534 .56353 L .93 .32 0 r
F
.51198 .55716 m .50872 .56339 L .50851 .5573 L .947 .327 0 r
F
.44751 .42263 m .44221 .42926 L .43515 .4251 L 1 1 0 r
F
.48418 .5765 m .48413 .58243 L .48155 .58237 L 1 .35 0 r
F
.48689 .57645 m .48413 .58243 L .48418 .5765 L 1 .334 0 r
F
.54128 .52493 m .536 .53169 L .53579 .52519 L 1 .441 0 r
F
.54128 .52493 m .54143 .5316 L .536 .53169 L F
.48006 .7225 m .48327 .72919 L .47994 .72372 L .735 .171 0 r
F
.47718 .71672 m .48006 .7225 L .47994 .72372 L 0 0 0 r
F
.49576 .57007 m .49597 .57611 L .49283 .57624 L .928 .312 0 r
F
.49897 .56991 m .49597 .57611 L .49576 .57007 L .924 .313 0 r
F
.47988 .57005 m .48181 .5737 L .48367 .56947 L .271 0 0 r
F
.47988 .57005 m .4786 .57479 L .48181 .5737 L F
.47965 .57645 m .47745 .58194 L .47806 .57629 L 1 .455 0 r
F
.47965 .57645 m .47929 .58222 L .47745 .58194 L F
.53086 .55084 m .52656 .55697 L .52673 .55076 L 1 .43 0 r
F
.53086 .55084 m .5305 .5571 L .52656 .55697 L F
.48689 .57645 m .48693 .58242 L .48413 .58243 L 1 .334 0 r
F
.48979 .57635 m .48693 .58242 L .48689 .57645 L .99 .325 0 r
F
.53545 .57644 m .53149 .58194 L .53229 .57591 L 1 .581 0 r
F
.53545 .57644 m .53423 .58244 L .53149 .58194 L F
.46349 .67129 m .45882 .67888 L .45671 .67204 L .642 .309 0 r
F
.46349 .67129 m .46509 .67796 L .45882 .67888 L F
.51903 .55082 m .51909 .55697 L .5155 .55704 L .993 .349 0 r
F
.5228 .55076 m .51909 .55697 L .51903 .55082 L 1 .368 0 r
F
.54756 .52466 m .54143 .5316 L .54128 .52493 L 1 .487 0 r
F
.54756 .52466 m .54764 .53156 L .54143 .5316 L F
.55494 .52436 m .55491 .53159 L .54764 .53156 L 1 .543 0 r
F
.56382 .52404 m .55491 .53159 L .55494 .52436 L 1 .609 0 r
F
.54079 .51825 m .53579 .52519 L .53534 .51868 L .941 .41 0 r
F
.54079 .51825 m .54128 .52493 L .53579 .52519 L F
.55494 .52436 m .54764 .53156 L .54756 .52466 L 1 .543 0 r
F
.5228 .55076 m .52277 .55694 L .51909 .55697 L 1 .368 0 r
F
.52673 .55076 m .52277 .55694 L .5228 .55076 L 1 .393 0 r
F
.52673 .55076 m .52656 .55697 L .52277 .55694 L F
.51198 .55716 m .51214 .56326 L .50872 .56339 L .947 .327 0 r
F
.5155 .55704 m .51214 .56326 L .51198 .55716 L .971 .337 0 r
F
.63977 .30553 m .61641 .32662 L .61107 .31342 L .699 .685 0 r
F
.63977 .30553 m .64669 .32169 L .61641 .32662 L F
.48979 .57635 m .48989 .58236 L .48693 .58242 L .99 .325 0 r
F
.49283 .57624 m .48989 .58236 L .48979 .57635 L .962 .32 0 r
F
.51808 .44187 m .5211 .4456 L .52389 .44758 L .663 .066 0 r
F
.51189 .44009 m .5211 .4456 L .51808 .44187 L .455 0 0 r
F
.53583 .49211 m .53265 .49939 L .53138 .49309 L .68 .291 0 r
F
.53405 .48583 m .53583 .49211 L .53138 .49309 L .625 .264 0 r
F
.44751 .42263 m .43515 .4251 L .4426 .41818 L 1 1 0 r
F
.53998 .51161 m .53534 .51868 L .53466 .51221 L .87 .38 0 r
F
.53998 .51161 m .54079 .51825 L .53534 .51868 L F
.47655 .70966 m .47718 .71672 L .47404 .71081 L .142 .098 0 r
F
.47409 .70355 m .47655 .70966 L .47404 .71081 L .265 .141 0 r
F
.49897 .56991 m .49918 .57597 L .49597 .57611 L .924 .313 0 r
F
.50224 .56976 m .49918 .57597 L .49897 .56991 L .925 .314 0 r
F
.5305 .5571 m .52633 .56315 L .52656 .55697 L 1 .434 0 r
F
.5305 .5571 m .53006 .56332 L .52633 .56315 L F
.48243 .2561 m .49138 .25482 L .50283 .26232 L .27 .323 0 r
F
.46178 .24855 m .49138 .25482 L .48243 .2561 L .385 .4 0 r
F
.53435 .59551 m .53255 .60027 L .53364 .59468 L .918 .413 0 r
F
.53435 .59551 m .53272 .60088 L .53255 .60027 L F
.47806 .57629 m .47622 .58148 L .47717 .576 L 1 .599 0 r
F
.47806 .57629 m .47745 .58194 L .47622 .58148 L F
.5155 .55704 m .51561 .56316 L .51214 .56326 L .971 .337 0 r
F
.51909 .55697 m .51561 .56316 L .5155 .55704 L 1 .35 0 r
F
.53885 .50502 m .53466 .51221 L .53375 .50577 L .803 .349 0 r
F
.53885 .50502 m .53998 .51161 L .53466 .51221 L F
.53745 .49851 m .53375 .50577 L .53265 .49939 L .739 .32 0 r
F
.53583 .49211 m .53745 .49851 L .53265 .49939 L .68 .291 0 r
F
.49283 .57624 m .49298 .58227 L .48989 .58236 L .962 .32 0 r
F
.49597 .57611 m .49298 .58227 L .49283 .57624 L .945 .317 0 r
F
.53745 .49851 m .53885 .50502 L .53375 .50577 L .739 .32 0 r
F
.53312 .56981 m .52906 .57558 L .52957 .56948 L 1 .489 0 r
F
.53312 .56981 m .53229 .57591 L .52906 .57558 L F
.49138 .25482 m .51126 .26391 L .50283 .26232 L .314 .334 0 r
F
.52995 .45924 m .53088 .46648 L .52857 .46089 L .257 .141 0 r
F
.52723 .45405 m .52995 .45924 L .52857 .46089 L .129 .095 0 r
F
.52656 .55697 m .52269 .56309 L .52277 .55694 L 1 .395 0 r
F
.52656 .55697 m .52633 .56315 L .52269 .56309 L F
.53505 .589 m .53218 .59414 L .53312 .58833 L 1 .698 0 r
F
.53505 .589 m .53364 .59468 L .53218 .59414 L F
.53334 .47227 m .53216 .47969 L .53025 .47369 L .47 .207 0 r
F
.53088 .46648 m .53334 .47227 L .53025 .47369 L .418 .181 0 r
F
.51909 .55697 m .51912 .5631 L .51561 .56316 L 1 .35 0 r
F
.52277 .55694 m .51912 .5631 L .51909 .55697 L 1 .368 0 r
F
.54702 .51775 m .54128 .52493 L .54079 .51825 L .947 .447 0 r
F
.54702 .51775 m .54756 .52466 L .54128 .52493 L F
.53165 .60179 m .53 .60672 L .53161 .60614 L .231 0 0 r
F
.50224 .56976 m .50245 .57582 L .49918 .57597 L .925 .314 0 r
F
.50555 .56961 m .50245 .57582 L .50224 .56976 L .93 .317 0 r
F
.52277 .55694 m .52269 .56309 L .51912 .5631 L 1 .368 0 r
F
.49597 .57611 m .49615 .58216 L .49298 .58227 L .945 .317 0 r
F
.49918 .57597 m .49615 .58216 L .49597 .57611 L .936 .316 0 r
F
.43412 .65097 m .42093 .65938 L .42036 .65085 L .86 .597 0 r
F
.43412 .65097 m .43456 .65885 L .42093 .65938 L F
.45419 .65806 m .44663 .66577 L .44539 .65842 L .804 .427 0 r
F
.45419 .65806 m .45515 .66509 L .44663 .66577 L F
.45921 .43327 m .48685 .4345 L .48277 .43508 L .229 .338 0 r
F
.53423 .58244 m .53077 .5879 L .53149 .58194 L 1 .555 0 r
F
.53423 .58244 m .53312 .58833 L .53077 .5879 L F
.48413 .58243 m .48124 .58828 L .48155 .58237 L 1 .375 0 r
F
.48413 .58243 m .48398 .58839 L .48124 .58828 L F
.48693 .58242 m .48398 .58839 L .48413 .58243 L 1 .35 0 r
F
.50555 .56961 m .50575 .57568 L .50245 .57582 L .93 .317 0 r
F
.5089 .56947 m .50575 .57568 L .50555 .56961 L .939 .321 0 r
F
.60445 .73621 m .58484 .74182 L .59049 .73421 L .953 1 0 r
F
.61078 .72769 m .60445 .73621 L .59049 .73421 L .937 .971 0 r
F
.63113 .72967 m .60445 .73621 L .61078 .72769 L .783 .899 0 r
F
.48693 .58242 m .4869 .58842 L .48398 .58839 L 1 .35 0 r
F
.48989 .58236 m .4869 .58842 L .48693 .58242 L 1 .336 0 r
F
.71375 .70974 m .70554 .72339 L .66681 .72133 L .587 .674 0 r
F
.76983 .7099 m .70554 .72339 L .71375 .70974 L .545 .603 0 r
F
.47717 .576 m .4758 .58077 L .47722 .57552 L 1 .412 0 r
F
.4758 .58077 m .47449 .58449 L .47378 .58486 L .87 .413 0 r
F
.47449 .58449 m .47389 .58618 L .47378 .58486 L F
.47378 .58486 m .47023 .5881 L .47266 .58543 L .885 .472 0 r
F
.4758 .58077 m .47378 .58486 L .4742 .58407 L .87 .413 0 r
F
.47664 .57905 m .47622 .58148 L .4758 .58077 L 1 .412 0 r
F
.47622 .58148 m .47389 .58618 L .4758 .58077 L 1 .621 0 r
F
.4758 .58077 m .4742 .58407 L .47653 .57971 L .87 .413 0 r
F
.47653 .57971 m .47435 .58378 L .47492 .58295 L 0 0 0 r
F
.47435 .58378 m .47378 .58486 L .47492 .58295 L F
.47653 .57971 m .47492 .58295 L .47884 .57816 L F
.47492 .58295 m .47122 .585 L .47578 .5817 L .755 .458 0 r
F
.47745 .58194 m .47491 .58708 L .47622 .58148 L 1 .644 0 r
F
.47622 .58148 m .47491 .58708 L .47389 .58618 L 1 .621 0 r
F
.47884 .57816 m .47549 .58226 L .47784 .58021 L 0 0 0 r
F
.47549 .58226 m .47492 .58295 L .47784 .58021 L F
.47717 .576 m .47664 .57905 L .4758 .58077 L 1 .412 0 r
F
.47722 .57552 m .47653 .57971 L .4786 .57479 L 0 0 0 r
F
.47722 .57552 m .4758 .58077 L .47653 .57971 L F
.4786 .57479 m .47653 .57971 L .47884 .57816 L F
.47884 .57816 m .47784 .58021 L .48337 .57594 L F
.47784 .58021 m .47393 .58057 L .48129 .5772 L .661 .459 0 r
F
.48337 .57594 m .4784 .57978 L .48323 .57631 L 0 0 0 r
F
.4784 .57978 m .47784 .58021 L .48323 .57631 L F
.48367 .56947 m .48756 .5721 L .49022 .5686 L .265 0 0 r
F
.48367 .56947 m .48181 .5737 L .48756 .5721 L F
.49022 .5686 m .48756 .5721 L .49687 .56981 L .174 0 0 r
F
.4786 .57479 m .47884 .57816 L .48181 .5737 L 0 0 0 r
F
.48181 .5737 m .48337 .57594 L .48756 .5721 L F
.48181 .5737 m .47884 .57816 L .48337 .57594 L F
.48756 .5721 m .491 .57277 L .49687 .56981 L F
.48756 .5721 m .48337 .57594 L .491 .57277 L F
.48337 .57594 m .48323 .57631 L .491 .57277 L F
.48323 .57631 m .47911 .57425 L .49029 .57125 L .602 .459 0 r
F
.48323 .57631 m .49029 .57125 L .49216 .57075 L F
.47784 .58021 m .48129 .5772 L .48323 .57631 L .661 .459 0 r
F
.47492 .58295 m .47578 .5817 L .47784 .58021 L .755 .458 0 r
F
.47378 .58486 m .47266 .58543 L .47492 .58295 L .885 .472 0 r
F
.49918 .57597 m .49938 .58203 L .49615 .58216 L .936 .316 0 r
F
.50245 .57582 m .49938 .58203 L .49918 .57597 L .932 .316 0 r
F
.48155 .58237 m .47874 .58806 L .47929 .58222 L 1 .419 0 r
F
.48155 .58237 m .48124 .58828 L .47874 .58806 L F
.5761 .56314 m .62195 .55348 L .62472 .56177 L .308 .377 0 r
F
.5761 .56314 m .57323 .55893 L .62195 .55348 L F
.48989 .58236 m .48995 .58839 L .4869 .58842 L 1 .336 0 r
F
.49298 .58227 m .48995 .58839 L .48989 .58236 L .983 .328 0 r
F
.54602 .51087 m .54079 .51825 L .53998 .51161 L .864 .408 0 r
F
.54602 .51087 m .54702 .51775 L .54079 .51825 L F
.55433 .51713 m .54756 .52466 L .54702 .51775 L .945 .493 0 r
F
.55433 .51713 m .55494 .52436 L .54756 .52466 L F
.53229 .57591 m .52857 .58163 L .52906 .57558 L 1 .475 0 r
F
.53229 .57591 m .53149 .58194 L .52857 .58163 L F
.46228 .66455 m .45671 .67204 L .45515 .66509 L .727 .349 0 r
F
.46228 .66455 m .46349 .67129 L .45671 .67204 L F
.52957 .56948 m .52577 .5754 L .52606 .56929 L 1 .426 0 r
F
.52957 .56948 m .52906 .57558 L .52577 .5754 L F
.5089 .56947 m .50908 .57556 L .50575 .57568 L .939 .321 0 r
F
.51229 .56935 m .50908 .57556 L .5089 .56947 L .954 .326 0 r
F
.49298 .58227 m .49309 .58832 L .48995 .58839 L .983 .328 0 r
F
.49615 .58216 m .49309 .58832 L .49298 .58227 L .959 .322 0 r
F
.52691 .45217 m .52995 .45924 L .52723 .45405 L 0 .08 0 r
F
.53586 .47826 m .53405 .48583 L .53216 .47969 L .524 .235 0 r
F
.53334 .47227 m .53586 .47826 L .53216 .47969 L .47 .207 0 r
F
.63752 .71986 m .63113 .72967 L .61078 .72769 L .766 .861 0 r
F
.66681 .72133 m .63113 .72967 L .63752 .71986 L .665 .779 0 r
F
.50245 .57582 m .50264 .5819 L .49938 .58203 L .932 .316 0 r
F
.50575 .57568 m .50264 .5819 L .50245 .57582 L .934 .317 0 r
F
.47929 .58222 m .47659 .58768 L .47745 .58194 L 1 .503 0 r
F
.47929 .58222 m .47874 .58806 L .47659 .58768 L F
.51229 .56935 m .51242 .57544 L .50908 .57556 L .954 .326 0 r
F
.51569 .56926 m .51242 .57544 L .51229 .56935 L .977 .334 0 r
F
.49615 .58216 m .4963 .58822 L .49309 .58832 L .959 .322 0 r
F
.49938 .58203 m .4963 .58822 L .49615 .58216 L .945 .319 0 r
F
.5446 .50407 m .53998 .51161 L .53885 .50502 L .787 .37 0 r
F
.5446 .50407 m .54602 .51087 L .53998 .51161 L F
.52606 .56929 m .52246 .57532 L .52258 .56921 L 1 .387 0 r
F
.52606 .56929 m .52577 .5754 L .52246 .57532 L F
.50575 .57568 m .50594 .58177 L .50264 .5819 L .934 .317 0 r
F
.50908 .57556 m .50594 .58177 L .50575 .57568 L .941 .32 0 r
F
.51569 .56926 m .51577 .57536 L .51242 .57544 L .977 .334 0 r
F
.51912 .56921 m .51577 .57536 L .51569 .56926 L 1 .345 0 r
F
.56313 .51635 m .55494 .52436 L .55433 .51713 L .932 .549 0 r
F
.56313 .51635 m .56382 .52404 L .55494 .52436 L F
.47892 .71567 m .48006 .7225 L .47718 .71672 L 0 .037 0 r
F
.47655 .70966 m .47892 .71567 L .47718 .71672 L .142 .098 0 r
F
.60269 .30089 m .58968 .31913 L .58345 .30852 L .676 .612 0 r
F
.60269 .30089 m .61107 .31342 L .58968 .31913 L F
.38191 .44182 m .37584 .45379 L .34643 .44967 L .873 .852 0 r
F
.40229 .44642 m .37584 .45379 L .38191 .44182 L .97 .845 0 r
F
.52258 .56921 m .51912 .57531 L .51912 .56921 L 1 .361 0 r
F
.52258 .56921 m .52246 .57532 L .51912 .57531 L F
.51912 .56921 m .51912 .57531 L .51577 .57536 L 1 .345 0 r
F
.49938 .58203 m .49955 .5881 L .4963 .58822 L .945 .319 0 r
F
.50264 .5819 m .49955 .5881 L .49938 .58203 L .937 .318 0 r
F
.42244 .44094 m .40229 .44642 L .40876 .43661 L 1 .891 0 r
F
.42832 .43272 m .42244 .44094 L .40876 .43661 L 1 .975 0 r
F
.53834 .48445 m .53583 .49211 L .53405 .48583 L .582 .266 0 r
F
.53586 .47826 m .53834 .48445 L .53405 .48583 L .524 .235 0 r
F
.4869 .58842 m .48375 .5944 L .48398 .58839 L 1 .364 0 r
F
.4869 .58842 m .48681 .59445 L .48375 .5944 L F
.48995 .58839 m .48681 .59445 L .4869 .58842 L 1 .346 0 r
F
.52906 .57558 m .5255 .58146 L .52577 .5754 L 1 .413 0 r
F
.52906 .57558 m .52857 .58163 L .5255 .58146 L F
.54868 .77439 m .54211 .77985 L .54478 .77809 L 0 0 0 r
F
.54868 .77439 m .54478 .77809 L .54947 .77239 L F
.5428 .49738 m .53885 .50502 L .53745 .49851 L .714 .334 0 r
F
.5428 .49738 m .5446 .50407 L .53885 .50502 L F
.48398 .58839 m .48081 .59425 L .48124 .58828 L 1 .394 0 r
F
.48398 .58839 m .48375 .5944 L .48081 .59425 L F
.38725 .24847 m .35171 .25144 L .36502 .23668 L .981 .901 0 r
F
.48995 .58839 m .48997 .59444 L .48681 .59445 L 1 .346 0 r
F
.49309 .58832 m .48997 .59444 L .48995 .58839 L .998 .334 0 r
F
.50908 .57556 m .50925 .58164 L .50594 .58177 L .941 .32 0 r
F
.51242 .57544 m .50925 .58164 L .50908 .57556 L .953 .324 0 r
F
.52116 .26657 m .53138 .27852 L .52345 .2741 L .354 .312 0 r
F
.51126 .26391 m .52116 .26657 L .52345 .2741 L .279 .283 0 r
F
.47376 .69011 m .47162 .69733 L .46923 .69098 L .483 .211 0 r
F
.47208 .68371 m .46923 .69098 L .46703 .68452 L .541 .238 0 r
F
.47208 .68371 m .47376 .69011 L .46923 .69098 L F
.49816 .74124 m .51089 .74593 L .50841 .74229 L .613 .066 0 r
F
.53149 .58194 m .52813 .58764 L .52857 .58163 L 1 .449 0 r
F
.53149 .58194 m .53077 .5879 L .52813 .58764 L F
.47745 .58194 m .47659 .58768 L .47491 .58708 L 1 .644 0 r
F
.53302 .46467 m .53334 .47227 L .53088 .46648 L .349 .175 0 r
F
.52995 .45924 m .53302 .46467 L .53088 .46648 L .257 .141 0 r
F
.53312 .58833 m .53018 .59379 L .53077 .5879 L 1 .507 0 r
F
.53312 .58833 m .53218 .59414 L .53018 .59379 L F
.54069 .49083 m .53745 .49851 L .53583 .49211 L .646 .299 0 r
F
.53834 .48445 m .54069 .49083 L .53583 .49211 L .582 .266 0 r
F
.49309 .58832 m .49318 .59439 L .48997 .59444 L .998 .334 0 r
F
.4963 .58822 m .49318 .59439 L .49309 .58832 L .969 .327 0 r
F
.54069 .49083 m .5428 .49738 L .53745 .49851 L .646 .299 0 r
F
.50264 .5819 m .50283 .58798 L .49955 .5881 L .937 .318 0 r
F
.50594 .58177 m .50283 .58798 L .50264 .5819 L .936 .318 0 r
F
.47059 .67724 m .46703 .68452 L .46509 .67796 L .604 .267 0 r
F
.47059 .67724 m .47208 .68371 L .46703 .68452 L F
.55309 .50993 m .54702 .51775 L .54602 .51087 L .854 .445 0 r
F
.55309 .50993 m .55433 .51713 L .54702 .51775 L F
.44502 .651 m .43456 .65885 L .43412 .65097 L .893 .535 0 r
F
.44502 .651 m .44539 .65842 L .43456 .65885 L F
.47031 .2098 m .46329 .19633 L .48194 .19615 L .799 .907 0 r
F
.47031 .2098 m .45705 .21163 L .46329 .19633 L F
.48124 .58828 m .47805 .59397 L .47874 .58806 L 1 .445 0 r
F
.48124 .58828 m .48081 .59425 L .47805 .59397 L F
.51242 .57544 m .51255 .58153 L .50925 .58164 L .953 .324 0 r
F
.51577 .57536 m .51255 .58153 L .51242 .57544 L .974 .33 0 r
F
.47557 .69642 m .47409 .70355 L .47162 .69733 L .43 .187 0 r
F
.47376 .69011 m .47557 .69642 L .47162 .69733 L .483 .211 0 r
F
.53364 .59468 m .53148 .59987 L .53218 .59414 L 1 .626 0 r
F
.53364 .59468 m .53255 .60027 L .53148 .59987 L F
.52577 .5754 m .52234 .58139 L .52246 .57532 L 1 .376 0 r
F
.52577 .5754 m .5255 .58146 L .52234 .58139 L F
.4963 .58822 m .49644 .5943 L .49318 .59439 L .969 .327 0 r
F
.49955 .5881 m .49644 .5943 L .4963 .58822 L .951 .322 0 r
F
.57399 .51537 m .56382 .52404 L .56313 .51635 L .904 .61 0 r
F
.57399 .51537 m .57478 .52368 L .56382 .52404 L F
.51577 .57536 m .51585 .58145 L .51255 .58153 L .974 .33 0 r
F
.51912 .57531 m .51585 .58145 L .51577 .57536 L 1 .339 0 r
F
.50594 .58177 m .50612 .58785 L .50283 .58798 L .936 .318 0 r
F
.50925 .58164 m .50612 .58785 L .50594 .58177 L .939 .319 0 r
F
.46493 .4021 m .45851 .40046 L .46844 .39641 L .866 .752 0 r
F
.46493 .4021 m .45787 .40668 L .45851 .40046 L F
.52246 .57532 m .51912 .58139 L .51912 .57531 L 1 .354 0 r
F
.52246 .57532 m .52234 .58139 L .51912 .58139 L F
.51912 .57531 m .51912 .58139 L .51585 .58145 L 1 .339 0 r
F
.46935 .6707 m .46509 .67796 L .46349 .67129 L .674 .298 0 r
F
.46935 .6707 m .47059 .67724 L .46509 .67796 L F
.49955 .5881 m .49972 .59419 L .49644 .5943 L .951 .322 0 r
F
.50283 .58798 m .49972 .59419 L .49955 .5881 L .94 .319 0 r
F
.46151 .65775 m .45515 .66509 L .45419 .65806 L .819 .391 0 r
F
.46151 .65775 m .46228 .66455 L .45515 .66509 L F
.50925 .58164 m .50942 .58773 L .50612 .58785 L .939 .319 0 r
F
.51255 .58153 m .50942 .58773 L .50925 .58164 L .949 .321 0 r
F
.47874 .58806 m .47552 .59352 L .47659 .58768 L 1 .532 0 r
F
.47874 .58806 m .47805 .59397 L .47552 .59352 L F
.52857 .58163 m .52527 .5875 L .5255 .58146 L 1 .393 0 r
F
.52857 .58163 m .52813 .58764 L .52527 .5875 L F
.48681 .59445 m .48347 .60045 L .48375 .5944 L 1 .375 0 r
F
.48681 .59445 m .48669 .60052 L .48347 .60045 L F
.48997 .59444 m .48669 .60052 L .48681 .59445 L 1 .353 0 r
F
.47745 .70264 m .47655 .70966 L .47409 .70355 L .376 .164 0 r
F
.47557 .69642 m .47745 .70264 L .47409 .70355 L .43 .187 0 r
F
.48997 .59444 m .48996 .60053 L .48669 .60052 L 1 .353 0 r
F
.49318 .59439 m .48996 .60053 L .48997 .59444 L 1 .339 0 r
F
.50283 .58798 m .50301 .59407 L .49972 .59419 L .94 .319 0 r
F
.50612 .58785 m .50301 .59407 L .50283 .58798 L .935 .317 0 r
F
.48375 .5944 m .48032 .60028 L .48081 .59425 L 1 .408 0 r
F
.48375 .5944 m .48347 .60045 L .48032 .60028 L F
.48327 .72919 m .48594 .73454 L .48911 .73553 L 1 .212 0 r
F
.48256 .72818 m .48594 .73454 L .48327 .72919 L .973 .253 0 r
F
.48102 .7245 m .48256 .72818 L .48327 .72919 L .735 .171 0 r
F
.48357 .73008 m .48458 .73378 L .48594 .73454 L .973 .253 0 r
F
.48256 .72818 m .48458 .73378 L .48357 .73008 L F
.48458 .73378 m .48785 .73982 L .48594 .73454 L 1 .295 0 r
F
.48458 .73378 m .48604 .73934 L .48785 .73982 L F
.48453 .73319 m .48559 .7375 L .48458 .73378 L .899 .283 0 r
F
.48559 .7375 m .48604 .73934 L .48458 .73378 L F
.48298 .72741 m .4841 .73188 L .48256 .72818 L 0 0 0 r
F
.4841 .73188 m .48458 .73378 L .48256 .72818 L F
.48006 .7225 m .48256 .72818 L .48102 .7245 L .735 .171 0 r
F
.49318 .59439 m .49325 .60048 L .48996 .60053 L 1 .339 0 r
F
.49644 .5943 m .49325 .60048 L .49318 .59439 L .975 .33 0 r
F
.421 .24775 m .43135 .23803 L .46178 .24855 L .457 .48 0 r
F
.51255 .58153 m .51269 .58762 L .50942 .58773 L .949 .321 0 r
F
.51585 .58145 m .51269 .58762 L .51255 .58153 L .966 .325 0 r
F
.55125 .50284 m .54602 .51087 L .5446 .50407 L .769 .4 0 r
F
.55125 .50284 m .55309 .50993 L .54602 .51087 L F
.53077 .5879 m .52778 .5936 L .52813 .58764 L 1 .411 0 r
F
.53077 .5879 m .53018 .59379 L .52778 .5936 L F
.5255 .58146 m .52226 .58745 L .52234 .58139 L 1 .362 0 r
F
.5255 .58146 m .52527 .5875 L .52226 .58745 L F
.58773 .51409 m .57478 .52368 L .57399 .51537 L .859 .668 0 r
F
.58773 .51409 m .58862 .52327 L .57478 .52368 L F
.49644 .5943 m .49656 .6004 L .49325 .60048 L .975 .33 0 r
F
.49972 .59419 m .49656 .6004 L .49644 .5943 L .954 .323 0 r
F
.51585 .58145 m .51594 .58752 L .51269 .58762 L .966 .325 0 r
F
.51912 .58139 m .51594 .58752 L .51585 .58145 L .993 .332 0 r
F
.48911 .73553 m .49164 .74044 L .49816 .74124 L .905 .153 0 r
F
.48594 .73454 m .49164 .74044 L .48911 .73553 L 1 .217 0 r
F
.49022 .5686 m .49687 .56981 L .5006 .5673 L .174 0 0 r
F
.50612 .58785 m .50631 .59394 L .50301 .59407 L .935 .317 0 r
F
.50942 .58773 m .50631 .59394 L .50612 .58785 L .936 .317 0 r
F
.53631 .47038 m .53586 .47826 L .53334 .47227 L .419 .206 0 r
F
.53302 .46467 m .53631 .47038 L .53334 .47227 L .349 .175 0 r
F
.56564 .28978 m .5628 .30533 L .55574 .29733 L .574 .474 0 r
F
.56564 .28978 m .57532 .29866 L .5628 .30533 L F
.48081 .59425 m .47725 .59998 L .47805 .59397 L 1 .461 0 r
F
.48081 .59425 m .48032 .60028 L .47725 .59998 L F
.4684 .66411 m .46349 .67129 L .46228 .66455 L .75 .331 0 r
F
.4684 .66411 m .46935 .6707 L .46349 .67129 L F
.51912 .58139 m .51913 .58746 L .51594 .58752 L .993 .332 0 r
F
.52234 .58139 m .51913 .58746 L .51912 .58139 L 1 .343 0 r
F
.52234 .58139 m .52226 .58745 L .51913 .58746 L F
.58503 .74749 m .63639 .74508 L .63311 .74832 L .058 .3 0 r
F
.45386 .65099 m .44539 .65842 L .44502 .651 L .911 .48 0 r
F
.45386 .65099 m .45419 .65806 L .44539 .65842 L F
.51189 .44009 m .51591 .44294 L .5211 .4456 L .455 0 0 r
F
.49972 .59419 m .49988 .60029 L .49656 .6004 L .954 .323 0 r
F
.50301 .59407 m .49988 .60029 L .49972 .59419 L .94 .319 0 r
F
.56156 .50872 m .55433 .51713 L .55309 .50993 L .838 .492 0 r
F
.56156 .50872 m .56313 .51635 L .55433 .51713 L F
.50942 .58773 m .50959 .59382 L .50631 .59394 L .936 .317 0 r
F
.51269 .58762 m .50959 .59382 L .50942 .58773 L .942 .318 0 r
F
.53218 .59414 m .52975 .59964 L .53018 .59379 L 1 .436 0 r
F
.53218 .59414 m .53148 .59987 L .52975 .59964 L F
.40876 .43661 m .40229 .44642 L .38191 .44182 L 1 .917 0 r
F
.53056 .45704 m .53302 .46467 L .52995 .45924 L .158 .141 0 r
F
.52691 .45217 m .53056 .45704 L .52995 .45924 L 0 .08 0 r
F
.59049 .73421 m .58484 .74182 L .57533 .74005 L 1 1 0 r
F
.48996 .60053 m .48655 .60663 L .48669 .60052 L 1 .358 0 r
F
.48996 .60053 m .48993 .60664 L .48655 .60663 L F
.49325 .60048 m .48993 .60664 L .48996 .60053 L 1 .343 0 r
F
.48669 .60052 m .48316 .60656 L .48347 .60045 L 1 .381 0 r
F
.48669 .60052 m .48655 .60663 L .48316 .60656 L F
.47659 .58768 m .47333 .59283 L .47491 .58708 L 1 .668 0 r
F
.47659 .58768 m .47552 .59352 L .47333 .59283 L F
.50301 .59407 m .5032 .60017 L .49988 .60029 L .94 .319 0 r
F
.50631 .59394 m .5032 .60017 L .50301 .59407 L .932 .316 0 r
F
.52813 .58764 m .5251 .5935 L .52527 .5875 L 1 .366 0 r
F
.52813 .58764 m .52778 .5936 L .5251 .5935 L F
.49325 .60048 m .49331 .60659 L .48993 .60664 L 1 .343 0 r
F
.49656 .6004 m .49331 .60659 L .49325 .60048 L .977 .332 0 r
F
.47932 .70879 m .47892 .71567 L .47655 .70966 L .317 .14 0 r
F
.47745 .70264 m .47932 .70879 L .47655 .70966 L .376 .164 0 r
F
.51269 .58762 m .51284 .5937 L .50959 .59382 L .942 .318 0 r
F
.51594 .58752 m .51284 .5937 L .51269 .58762 L .954 .32 0 r
F
.48109 .72158 m .48256 .72818 L .48006 .7225 L 0 0 0 r
F
.47892 .71567 m .48109 .72158 L .48006 .7225 L 0 .037 0 r
F
.48347 .60045 m .47978 .60638 L .48032 .60028 L 1 .416 0 r
F
.48347 .60045 m .48316 .60656 L .47978 .60638 L F
.5489 .49589 m .5446 .50407 L .5428 .49738 L .689 .356 0 r
F
.5489 .49589 m .55125 .50284 L .5446 .50407 L F
.47805 .59397 m .47431 .59948 L .47552 .59352 L 1 .546 0 r
F
.47805 .59397 m .47725 .59998 L .47431 .59948 L F
.49656 .6004 m .49668 .60651 L .49331 .60659 L .977 .332 0 r
F
.49988 .60029 m .49668 .60651 L .49656 .6004 L .953 .324 0 r
F
.51594 .58752 m .51605 .5936 L .51284 .5937 L .954 .32 0 r
F
.51913 .58746 m .51605 .5936 L .51594 .58752 L .976 .324 0 r
F
.50631 .59394 m .5065 .60004 L .5032 .60017 L .932 .316 0 r
F
.50959 .59382 m .5065 .60004 L .50631 .59394 L .93 .314 0 r
F
.60547 .5124 m .58862 .52327 L .58773 .51409 L .802 .712 0 r
F
.60547 .5124 m .60644 .52278 L .58862 .52327 L F
.52527 .5875 m .52222 .59349 L .52226 .58745 L 1 .343 0 r
F
.52527 .5875 m .5251 .5935 L .52222 .59349 L F
.53967 .47636 m .53834 .48445 L .53586 .47826 L .482 .239 0 r
F
.53631 .47038 m .53967 .47636 L .53586 .47826 L .419 .206 0 r
F
.45921 .43327 m .46443 .43011 L .48685 .4345 L .229 .338 0 r
F
.4252 .43085 m .46443 .43011 L .45921 .43327 L .346 .379 0 r
F
.51913 .58746 m .51918 .59352 L .51605 .5936 L .976 .324 0 r
F
.52226 .58745 m .51918 .59352 L .51913 .58746 L 1 .331 0 r
F
.52226 .58745 m .52222 .59349 L .51918 .59352 L F
.53 .60672 m .53109 .61134 L .53161 .60614 L .563 .111 0 r
F
.46776 .65748 m .46228 .66455 L .46151 .65775 L .831 .365 0 r
F
.46776 .65748 m .4684 .66411 L .46228 .66455 L F
.49988 .60029 m .50005 .60641 L .49668 .60651 L .953 .324 0 r
F
.5032 .60017 m .50005 .60641 L .49988 .60029 L .938 .319 0 r
F
.48032 .60028 m .4764 .60607 L .47725 .59998 L 1 .468 0 r
F
.48032 .60028 m .47978 .60638 L .4764 .60607 L F
.53255 .60027 m .53104 .60556 L .53148 .59987 L 1 .505 0 r
F
.53255 .60027 m .53183 .60577 L .53104 .60556 L F
.50959 .59382 m .50978 .59991 L .5065 .60004 L .93 .314 0 r
F
.51284 .5937 m .50978 .59991 L .50959 .59382 L .932 .314 0 r
F
.53018 .59379 m .52756 .59952 L .52778 .5936 L 1 .363 0 r
F
.53018 .59379 m .52975 .59964 L .52756 .59952 L F
.4612 .65093 m .45419 .65806 L .45386 .65099 L .918 .435 0 r
F
.4612 .65093 m .46151 .65775 L .45419 .65806 L F
.48993 .60664 m .48641 .61278 L .48655 .60663 L 1 .361 0 r
F
.48993 .60664 m .48991 .61278 L .48641 .61278 L F
.49331 .60659 m .48991 .61278 L .48993 .60664 L 1 .344 0 r
F
.48655 .60663 m .48286 .61271 L .48316 .60656 L 1 .384 0 r
F
.48655 .60663 m .48641 .61278 L .48286 .61271 L F
.5461 .48914 m .5428 .49738 L .54069 .49083 L .615 .314 0 r
F
.5461 .48914 m .5489 .49589 L .5428 .49738 L F
.5032 .60017 m .50339 .60628 L .50005 .60641 L .938 .319 0 r
F
.5065 .60004 m .50339 .60628 L .5032 .60017 L .927 .315 0 r
F
.49331 .60659 m .49338 .61273 L .48991 .61278 L 1 .344 0 r
F
.49668 .60651 m .49338 .61273 L .49331 .60659 L .974 .333 0 r
F
.47669 .68308 m .47376 .69011 L .47208 .68371 L .593 .244 0 r
F
.47553 .67668 m .47208 .68371 L .47059 .67724 L .647 .268 0 r
F
.47553 .67668 m .47669 .68308 L .47208 .68371 L F
.54299 .48262 m .54069 .49083 L .53834 .48445 L .546 .275 0 r
F
.53967 .47636 m .54299 .48262 L .53834 .48445 L .482 .239 0 r
F
.48316 .60656 m .47924 .61255 L .47978 .60638 L 1 .418 0 r
F
.48316 .60656 m .48286 .61271 L .47924 .61255 L F
.51284 .5937 m .51302 .59979 L .50978 .59991 L .932 .314 0 r
F
.51605 .5936 m .51302 .59979 L .51284 .5937 L .939 .313 0 r
F
.478 .68942 m .47557 .69642 L .47376 .69011 L .545 .223 0 r
F
.47669 .68308 m .478 .68942 L .47376 .69011 L .593 .244 0 r
F
.47455 .67023 m .47059 .67724 L .46935 .6707 L .707 .293 0 r
F
.47455 .67023 m .47553 .67668 L .47059 .67724 L F
.54299 .48262 m .5461 .48914 L .54069 .49083 L .546 .275 0 r
F
.49668 .60651 m .49681 .61265 L .49338 .61273 L .974 .333 0 r
F
.50005 .60641 m .49681 .61265 L .49668 .60651 L .95 .324 0 r
F
.30649 .44379 m .2464 .45866 L .25145 .43541 L .694 .767 0 r
F
.5065 .60004 m .50671 .60615 L .50339 .60628 L .927 .315 0 r
F
.50978 .59991 m .50671 .60615 L .5065 .60004 L .921 .312 0 r
F
.52515 .44964 m .53056 .45704 L .52691 .45217 L 0 .108 0 r
F
.51605 .5936 m .51619 .59967 L .51302 .59979 L .939 .313 0 r
F
.51918 .59352 m .51619 .59967 L .51605 .5936 L .953 .315 0 r
F
.52778 .5936 m .52502 .59949 L .5251 .5935 L 1 .335 0 r
F
.52778 .5936 m .52756 .59952 L .52502 .59949 L F
.53207 .27042 m .53965 .28387 L .53138 .27852 L .415 .348 0 r
F
.52116 .26657 m .53207 .27042 L .53138 .27852 L .354 .312 0 r
F
.47378 .66375 m .46935 .6707 L .4684 .66411 L .772 .32 0 r
F
.47378 .66375 m .47455 .67023 L .46935 .6707 L F
.50005 .60641 m .50022 .61254 L .49681 .61265 L .95 .324 0 r
F
.50339 .60628 m .50022 .61254 L .50005 .60641 L .933 .318 0 r
F
.47725 .59998 m .47302 .60557 L .47431 .59948 L 1 .547 0 r
F
.47725 .59998 m .4764 .60607 L .47302 .60557 L F
.4794 .69571 m .47745 .70264 L .47557 .69642 L .502 .203 0 r
F
.478 .68942 m .4794 .69571 L .47557 .69642 L .545 .223 0 r
F
.51918 .59352 m .51928 .59958 L .51619 .59967 L .953 .315 0 r
F
.52222 .59349 m .51928 .59958 L .51918 .59352 L .977 .317 0 r
F
.47552 .59352 m .47154 .59873 L .47333 .59283 L 1 .673 0 r
F
.47552 .59352 m .47431 .59948 L .47154 .59873 L F
.55917 .50122 m .55309 .50993 L .55125 .50284 L .749 .439 0 r
F
.55917 .50122 m .56156 .50872 L .55309 .50993 L F
.47978 .60638 m .47554 .61225 L .4764 .60607 L 1 .468 0 r
F
.47978 .60638 m .47924 .61255 L .47554 .61225 L F
.57199 .50713 m .56313 .51635 L .56156 .50872 L .812 .546 0 r
F
.57199 .50713 m .57399 .51537 L .56313 .51635 L F
.62879 .51014 m .60644 .52278 L .60547 .5124 L .742 .735 0 r
F
.62879 .51014 m .62976 .52219 L .60644 .52278 L F
.47491 .58708 m .47158 .59179 L .47389 .58618 L 1 .773 0 r
F
.47491 .58708 m .47333 .59283 L .47158 .59179 L F
.5251 .5935 m .52224 .59951 L .52222 .59349 L 1 .323 0 r
F
.5251 .5935 m .52502 .59949 L .52224 .59951 L F
.48112 .71486 m .48109 .72158 L .47892 .71567 L .252 .112 0 r
F
.47932 .70879 m .48112 .71486 L .47892 .71567 L .317 .14 0 r
F
.52222 .59349 m .52224 .59951 L .51928 .59958 L .977 .317 0 r
F
.50978 .59991 m .50999 .60601 L .50671 .60615 L .921 .312 0 r
F
.51302 .59979 m .50999 .60601 L .50978 .59991 L .919 .309 0 r
F
.53148 .59987 m .52952 .60545 L .52975 .59964 L 1 .344 0 r
F
.53148 .59987 m .53104 .60556 L .52952 .60545 L F
.46746 .65083 m .46151 .65775 L .4612 .65093 L .918 .401 0 r
F
.46746 .65083 m .46776 .65748 L .46151 .65775 L F
.50339 .60628 m .50359 .61241 L .50022 .61254 L .933 .318 0 r
F
.50671 .60615 m .50359 .61241 L .50339 .60628 L .921 .313 0 r
F
.47324 .65724 m .4684 .66411 L .46776 .65748 L .841 .347 0 r
F
.47324 .65724 m .47378 .66375 L .4684 .66411 L F
.51302 .59979 m .51322 .60588 L .50999 .60601 L .919 .309 0 r
F
.51619 .59967 m .51322 .60588 L .51302 .59979 L .921 .307 0 r
F
.53468 .46226 m .53631 .47038 L .53302 .46467 L .289 .18 0 r
F
.53056 .45704 m .53468 .46226 L .53302 .46467 L .158 .141 0 r
F
.49816 .74124 m .49998 .7456 L .51089 .74593 L .613 .066 0 r
F
.49164 .74044 m .49998 .7456 L .49816 .74124 L .795 .138 0 r
F
.50671 .60615 m .50693 .61227 L .50359 .61241 L .921 .313 0 r
F
.50999 .60601 m .50693 .61227 L .50671 .60615 L .912 .309 0 r
F
.48084 .70194 m .47932 .70879 L .47745 .70264 L .466 .186 0 r
F
.4794 .69571 m .48084 .70194 L .47745 .70264 L .502 .203 0 r
F
.53161 .60614 m .53154 .61124 L .53183 .60577 L .435 .095 0 r
F
.53161 .60614 m .53109 .61134 L .53154 .61124 L F
.55486 .28205 m .55574 .29733 L .5479 .29015 L .52 .43 0 r
F
.55486 .28205 m .56564 .28978 L .55574 .29733 L F
.45787 .40668 m .44787 .4056 L .45851 .40046 L 1 1 0 r
F
.45787 .40668 m .4503 .41203 L .44787 .4056 L F
.51619 .59967 m .51637 .60574 L .51322 .60588 L .921 .307 0 r
F
.51928 .59958 m .51637 .60574 L .51619 .59967 L .927 .305 0 r
F
.48628 .61896 m .48234 .62516 L .48257 .61891 L 1 .379 0 r
F
.48628 .61896 m .4862 .62518 L .48234 .62516 L F
.48991 .61895 m .4862 .62518 L .48628 .61896 L 1 .358 0 r
F
.48991 .61895 m .48993 .62515 L .4862 .62518 L F
.49346 .61889 m .48993 .62515 L .48991 .61895 L .987 .343 0 r
F
.52975 .59964 m .52748 .60542 L .52756 .59952 L 1 .311 0 r
F
.52975 .59964 m .52952 .60545 L .52748 .60542 L F
.4764 .60607 m .47172 .61177 L .47302 .60557 L 1 .54 0 r
F
.4764 .60607 m .47554 .61225 L .47172 .61177 L F
.3163 .23836 m .30372 .2586 L .25032 .246 L .798 .824 0 r
F
.35171 .25144 m .30372 .2586 L .3163 .23836 L .861 .841 0 r
F
.48257 .61891 m .4783 .62506 L .47874 .61877 L 1 .409 0 r
F
.48257 .61891 m .48234 .62516 L .4783 .62506 L F
.49346 .61889 m .49356 .62507 L .48993 .62515 L .987 .343 0 r
F
.49695 .6188 m .49356 .62507 L .49346 .61889 L .958 .331 0 r
F
.50999 .60601 m .51022 .61212 L .50693 .61227 L .912 .309 0 r
F
.51322 .60588 m .51022 .61212 L .50999 .60601 L .906 .305 0 r
F
.51928 .59958 m .51943 .60563 L .51637 .60574 L .927 .305 0 r
F
.52224 .59951 m .51943 .60563 L .51928 .59958 L .938 .303 0 r
F
.47294 .65072 m .46776 .65748 L .46746 .65083 L .914 .375 0 r
F
.47294 .65072 m .47324 .65724 L .46776 .65748 L F
.52756 .59952 m .52504 .60545 L .52502 .59949 L .996 .303 0 r
F
.52756 .59952 m .52748 .60542 L .52504 .60545 L F
.44554 .64358 m .44502 .651 L .43412 .65097 L 1 .601 0 r
F
.45417 .64391 m .44502 .651 L .44554 .64358 L 1 .536 0 r
F
.45417 .64391 m .45386 .65099 L .44502 .651 L F
.52224 .59951 m .52234 .60553 L .51943 .60563 L .938 .303 0 r
F
.52502 .59949 m .52234 .60553 L .52224 .59951 L .959 .302 0 r
F
.52563 .38069 m .54411 .36683 L .5574 .37315 L .499 .465 0 r
F
.52563 .38069 m .51584 .37795 L .54411 .36683 L F
.46135 .6441 m .45386 .65099 L .45417 .64391 L 1 .48 0 r
F
.46135 .6441 m .4612 .65093 L .45386 .65099 L F
.49695 .6188 m .49712 .62497 L .49356 .62507 L .958 .331 0 r
F
.5004 .61868 m .49712 .62497 L .49695 .6188 L .936 .322 0 r
F
.52502 .59949 m .52504 .60545 L .52234 .60553 L .959 .302 0 r
F
.5006 .5673 m .51118 .56654 L .51631 .56544 L .017 0 0 r
F
.5006 .5673 m .49687 .56981 L .51118 .56654 L F
.47431 .59948 m .46964 .6048 L .47154 .59873 L 1 .663 0 r
F
.47431 .59948 m .47302 .60557 L .46964 .6048 L F
.4349 .64306 m .43412 .65097 L .42036 .65085 L .973 .671 0 r
F
.44554 .64358 m .43412 .65097 L .4349 .64306 L 1 .601 0 r
F
.47874 .61877 m .47402 .62485 L .47473 .61851 L 1 .45 0 r
F
.47874 .61877 m .4783 .62506 L .47402 .62485 L F
.48109 .72158 m .48298 .72741 L .48256 .72818 L 0 0 0 r
F
.58503 .74749 m .58651 .74689 L .63639 .74508 L .058 .3 0 r
F
.51322 .60588 m .51345 .61197 L .51022 .61212 L .906 .305 0 r
F
.51637 .60574 m .51345 .61197 L .51322 .60588 L .901 .3 0 r
F
.48007 .67622 m .47669 .68308 L .47553 .67668 L .69 .272 0 r
F
.47927 .66984 m .47553 .67668 L .47455 .67023 L .739 .292 0 r
F
.47927 .66984 m .48007 .67622 L .47553 .67668 L F
.4862 .62518 m .48219 .63144 L .48234 .62516 L 1 .373 0 r
F
.4862 .62518 m .48617 .63143 L .48219 .63144 L F
.48993 .62515 m .48617 .63143 L .4862 .62518 L 1 .354 0 r
F
.46749 .64419 m .4612 .65093 L .46135 .6441 L 1 .437 0 r
F
.46749 .64419 m .46746 .65083 L .4612 .65093 L F
.65992 .50708 m .62976 .52219 L .62879 .51014 L .686 .734 0 r
F
.65992 .50708 m .6607 .52145 L .62976 .52219 L F
.47863 .66344 m .47455 .67023 L .47378 .66375 L .792 .313 0 r
F
.47863 .66344 m .47927 .66984 L .47455 .67023 L F
.48234 .62516 m .47797 .63139 L .4783 .62506 L 1 .399 0 r
F
.48234 .62516 m .48219 .63144 L .47797 .63139 L F
.48993 .62515 m .49 .63137 L .48617 .63143 L 1 .354 0 r
F
.49356 .62507 m .49 .63137 L .48993 .62515 L .971 .34 0 r
F
.55604 .49392 m .55125 .50284 L .5489 .49589 L .667 .388 0 r
F
.55604 .49392 m .55917 .50122 L .55125 .50284 L F
.48099 .68257 m .478 .68942 L .47669 .68308 L .645 .254 0 r
F
.48007 .67622 m .48099 .68257 L .47669 .68308 L .69 .272 0 r
F
.47815 .65702 m .47378 .66375 L .47324 .65724 L .849 .334 0 r
F
.47815 .65702 m .47863 .66344 L .47378 .66375 L F
.5004 .61868 m .50061 .62484 L .49712 .62497 L .936 .322 0 r
F
.50381 .61854 m .50061 .62484 L .5004 .61868 L .918 .315 0 r
F
.47716 .39336 m .47471 .3883 L .48693 .38641 L .672 .537 0 r
F
.47716 .39336 m .46844 .39641 L .47471 .3883 L F
.48594 .73454 m .48785 .73982 L .49164 .74044 L 1 .217 0 r
F
.48229 .70811 m .48112 .71486 L .47932 .70879 L .436 .172 0 r
F
.48084 .70194 m .48229 .70811 L .47932 .70879 L .466 .186 0 r
F
.42148 .64228 m .42036 .65085 L .40265 .65062 L .908 .734 0 r
F
.4349 .64306 m .42036 .65085 L .42148 .64228 L .973 .671 0 r
F
.53183 .60577 m .53092 .61121 L .53104 .60556 L 1 .271 0 r
F
.53183 .60577 m .53154 .61124 L .53092 .61121 L F
.47288 .64421 m .46746 .65083 L .46749 .64419 L .991 .403 0 r
F
.47288 .64421 m .47294 .65072 L .46746 .65083 L F
.54349 .27558 m .5479 .29015 L .53965 .28387 L .468 .387 0 r
F
.53207 .27042 m .54349 .27558 L .53965 .28387 L .415 .348 0 r
F
.49356 .62507 m .4937 .63127 L .49 .63137 L .971 .34 0 r
F
.49712 .62497 m .4937 .63127 L .49356 .62507 L .945 .329 0 r
F
.56006 .76026 m .55276 .76491 L .55661 .75868 L 1 .822 0 r
F
.56006 .76026 m .55464 .76645 L .55276 .76491 L F
.56547 .7538 m .56006 .76026 L .55661 .75868 L 1 1 0 r
F
.4783 .62506 m .47345 .63126 L .47402 .62485 L 1 .435 0 r
F
.4783 .62506 m .47797 .63139 L .47345 .63126 L F
.51637 .60574 m .5166 .61182 L .51345 .61197 L .901 .3 0 r
F
.51943 .60563 m .5166 .61182 L .51637 .60574 L .898 .296 0 r
F
.47785 .65059 m .47324 .65724 L .47294 .65072 L .909 .356 0 r
F
.47785 .65059 m .47815 .65702 L .47324 .65724 L F
.48202 .68888 m .4794 .69571 L .478 .68942 L .607 .237 0 r
F
.48099 .68257 m .48202 .68888 L .478 .68942 L .645 .254 0 r
F
.56547 .7538 m .55661 .75868 L .56046 .75225 L 1 1 0 r
F
.47333 .59283 m .469 .59762 L .47158 .59179 L 1 .822 0 r
F
.47333 .59283 m .47154 .59873 L .469 .59762 L F
.48219 .63144 m .47777 .63777 L .47797 .63139 L 1 .387 0 r
F
.48219 .63144 m .48213 .63776 L .47777 .63777 L F
.48617 .63143 m .48213 .63776 L .48219 .63144 L 1 .365 0 r
F
.54349 .27558 m .55486 .28205 L .5479 .29015 L .468 .387 0 r
F
.48617 .63143 m .48622 .6377 L .48213 .63776 L 1 .365 0 r
F
.49 .63137 m .48622 .6377 L .48617 .63143 L .978 .348 0 r
F
.48278 .72086 m .48298 .72741 L .48109 .72158 L .188 .083 0 r
F
.48112 .71486 m .48278 .72086 L .48109 .72158 L .252 .112 0 r
F
.50381 .61854 m .50405 .62469 L .50061 .62484 L .918 .315 0 r
F
.50717 .6184 m .50405 .62469 L .50381 .61854 L .903 .309 0 r
F
.49712 .62497 m .49731 .63115 L .4937 .63127 L .945 .329 0 r
F
.50061 .62484 m .49731 .63115 L .49712 .62497 L .925 .32 0 r
F
.47773 .64417 m .47294 .65072 L .47288 .64421 L .971 .377 0 r
F
.47773 .64417 m .47785 .65059 L .47294 .65072 L F
.47797 .63139 m .47306 .63771 L .47345 .63126 L 1 .417 0 r
F
.47797 .63139 m .47777 .63777 L .47306 .63771 L F
.47473 .61851 m .4694 .6245 L .47049 .61808 L 1 .506 0 r
F
.47473 .61851 m .47402 .62485 L .4694 .6245 L F
.36502 .23668 m .35171 .25144 L .3163 .23836 L .889 .882 0 r
F
.51943 .60563 m .51964 .61168 L .5166 .61182 L .898 .296 0 r
F
.52234 .60553 m .51964 .61168 L .51943 .60563 L .897 .29 0 r
F
.53912 .46785 m .53967 .47636 L .53631 .47038 L .38 .215 0 r
F
.53468 .46226 m .53912 .46785 L .53631 .47038 L .289 .18 0 r
F
.49 .63137 m .49012 .63761 L .48622 .6377 L .978 .348 0 r
F
.4937 .63127 m .49012 .63761 L .49 .63137 L .952 .335 0 r
F
.47302 .60557 m .46774 .61103 L .46964 .6048 L 1 .642 0 r
F
.47302 .60557 m .47172 .61177 L .46774 .61103 L F
.47777 .63777 m .47288 .64421 L .47306 .63771 L 1 .398 0 r
F
.47777 .63777 m .47773 .64417 L .47288 .64421 L F
.48213 .63776 m .47773 .64417 L .47777 .63777 L 1 .373 0 r
F
.47306 .63771 m .47288 .64421 L .46749 .64419 L 1 .43 0 r
F
.53104 .60556 m .52952 .61124 L .52952 .60545 L .932 .252 0 r
F
.53104 .60556 m .53092 .61121 L .52952 .61124 L F
.48213 .63776 m .48218 .64409 L .47773 .64417 L 1 .373 0 r
F
.48622 .6377 m .48218 .64409 L .48213 .63776 L .974 .355 0 r
F
.46785 .63757 m .46749 .64419 L .46135 .6441 L 1 .473 0 r
F
.47306 .63771 m .46749 .64419 L .46785 .63757 L 1 .43 0 r
F
.58516 .505 m .57399 .51537 L .57199 .50713 L .778 .601 0 r
F
.58516 .505 m .58773 .51409 L .57399 .51537 L F
.48312 .69515 m .48084 .70194 L .4794 .69571 L .574 .222 0 r
F
.48202 .68888 m .48312 .69515 L .4794 .69571 L .607 .237 0 r
F
.47402 .62485 m .4685 .631 L .4694 .6245 L 1 .483 0 r
F
.47402 .62485 m .47345 .63126 L .4685 .631 L F
.40417 .64112 m .40265 .65062 L .37946 .65023 L .825 .772 0 r
F
.42148 .64228 m .40265 .65062 L .40417 .64112 L .908 .734 0 r
F
.52234 .60553 m .52252 .61154 L .51964 .61168 L .897 .29 0 r
F
.52504 .60545 m .52252 .61154 L .52234 .60553 L .896 .282 0 r
F
.48218 .64409 m .47785 .65059 L .47773 .64417 L .953 .358 0 r
F
.50061 .62484 m .50084 .63101 L .49731 .63115 L .925 .32 0 r
F
.50405 .62469 m .50084 .63101 L .50061 .62484 L .909 .313 0 r
F
.50717 .6184 m .50744 .62454 L .50405 .62469 L .903 .309 0 r
F
.51048 .61824 m .50744 .62454 L .50717 .6184 L .89 .303 0 r
F
.4937 .63127 m .49387 .63749 L .49012 .63761 L .952 .335 0 r
F
.49731 .63115 m .49387 .63749 L .4937 .63127 L .931 .326 0 r
F
.47345 .63126 m .47306 .63771 L .46785 .63757 L 1 .457 0 r
F
.47389 .58618 m .47047 .59028 L .47378 .58486 L 1 .626 0 r
F
.47389 .58618 m .47158 .59179 L .47047 .59028 L F
.48235 .65045 m .47815 .65702 L .47785 .65059 L .903 .342 0 r
F
.48218 .64409 m .48235 .65045 L .47785 .65059 L .953 .358 0 r
F
.48622 .6377 m .48634 .64399 L .48218 .64409 L .974 .355 0 r
F
.49012 .63761 m .48634 .64399 L .48622 .6377 L .951 .341 0 r
F
.47345 .63126 m .46785 .63757 L .4685 .631 L 1 .457 0 r
F
.48265 .65681 m .47863 .66344 L .47815 .65702 L .856 .325 0 r
F
.48235 .65045 m .48265 .65681 L .47815 .65702 L .903 .342 0 r
F
.4426 .41818 m .43515 .4251 L .42656 .41917 L 1 1 0 r
F
.48309 .66316 m .47927 .66984 L .47863 .66344 L .81 .309 0 r
F
.48265 .65681 m .48309 .66316 L .47863 .66344 L .856 .325 0 r
F
.52504 .60545 m .52519 .61142 L .52252 .61154 L .896 .282 0 r
F
.52748 .60542 m .52519 .61142 L .52504 .60545 L .898 .273 0 r
F
.52952 .60545 m .52756 .61132 L .52748 .60542 L .905 .262 0 r
F
.52952 .60545 m .52952 .61124 L .52756 .61132 L F
.46195 .63731 m .46135 .6441 L .45417 .64391 L 1 .528 0 r
F
.46785 .63757 m .46135 .6441 L .46195 .63731 L 1 .473 0 r
F
.48634 .64399 m .48235 .65045 L .48218 .64409 L .936 .344 0 r
F
.52748 .60542 m .52756 .61132 L .52519 .61142 L .898 .273 0 r
F
.55231 .48689 m .5489 .49589 L .5461 .48914 L .59 .34 0 r
F
.55231 .48689 m .55604 .49392 L .5489 .49589 L F
.48364 .66951 m .48007 .67622 L .47927 .66984 L .768 .293 0 r
F
.48309 .66316 m .48364 .66951 L .47927 .66984 L .81 .309 0 r
F
.49012 .63761 m .4903 .64386 L .48634 .64399 L .951 .341 0 r
F
.49387 .63749 m .4903 .64386 L .49012 .63761 L .931 .33 0 r
F
.50294 .25471 m .52116 .26657 L .51126 .26391 L .361 .354 0 r
F
.49138 .25482 m .50294 .25471 L .51126 .26391 L .314 .334 0 r
F
.49731 .63115 m .49753 .63735 L .49387 .63749 L .931 .326 0 r
F
.50084 .63101 m .49753 .63735 L .49731 .63115 L .914 .318 0 r
F
.55464 .76645 m .54909 .77096 L .55276 .76491 L .812 .489 0 r
F
.55464 .76645 m .54947 .77239 L .54909 .77096 L F
.56884 .49906 m .56156 .50872 L .55917 .50122 L .726 .487 0 r
F
.56884 .49906 m .57199 .50713 L .56156 .50872 L F
.50405 .62469 m .50432 .63086 L .50084 .63101 L .909 .313 0 r
F
.50744 .62454 m .50432 .63086 L .50405 .62469 L .894 .307 0 r
F
.4685 .631 m .46785 .63757 L .46195 .63731 L 1 .51 0 r
F
.51048 .61824 m .51077 .62437 L .50744 .62454 L .89 .303 0 r
F
.51372 .61807 m .51077 .62437 L .51048 .61824 L .877 .297 0 r
F
.4503 .41203 m .43703 .41185 L .44787 .4056 L 1 1 0 r
F
.4503 .41203 m .4426 .41818 L .43703 .41185 L F
.48655 .65029 m .48265 .65681 L .48235 .65045 L .898 .332 0 r
F
.48634 .64399 m .48655 .65029 L .48235 .65045 L .936 .344 0 r
F
.4843 .67584 m .48099 .68257 L .48007 .67622 L .729 .277 0 r
F
.48364 .66951 m .4843 .67584 L .48007 .67622 L .768 .293 0 r
F
.6721 .70967 m .66681 .72133 L .63752 .71986 L .649 .749 0 r
F
.71375 .70974 m .66681 .72133 L .6721 .70967 L .587 .674 0 r
F
.59049 .73421 m .57533 .74005 L .57933 .73279 L 1 1 0 r
F
.59494 .72629 m .59049 .73421 L .57933 .73279 L 1 .973 0 r
F
.61078 .72769 m .59049 .73421 L .59494 .72629 L .937 .971 0 r
F
.4903 .64386 m .48655 .65029 L .48634 .64399 L .922 .333 0 r
F
.48368 .71423 m .48278 .72086 L .48112 .71486 L .415 .16 0 r
F
.48229 .70811 m .48368 .71423 L .48112 .71486 L .436 .172 0 r
F
.48426 .70138 m .48229 .70811 L .48084 .70194 L .548 .209 0 r
F
.48312 .69515 m .48426 .70138 L .48084 .70194 L .574 .222 0 r
F
.53008 .45408 m .53468 .46226 L .53056 .45704 L .11 .164 0 r
F
.52515 .44964 m .53008 .45408 L .53056 .45704 L 0 .108 0 r
F
.49387 .63749 m .4941 .64372 L .4903 .64386 L .931 .33 0 r
F
.49753 .63735 m .4941 .64372 L .49387 .63749 L .915 .322 0 r
F
.67898 .29449 m .64669 .32169 L .63977 .30553 L .675 .699 0 r
F
.67898 .29449 m .68778 .3149 L .64669 .32169 L F
.54366 .47382 m .54299 .48262 L .53967 .47636 L .451 .253 0 r
F
.53912 .46785 m .54366 .47382 L .53967 .47636 L .38 .215 0 r
F
.48686 .6566 m .48309 .66316 L .48265 .65681 L .861 .319 0 r
F
.48655 .65029 m .48686 .6566 L .48265 .65681 L .898 .332 0 r
F
.45509 .63688 m .45417 .64391 L .44554 .64358 L 1 .595 0 r
F
.46195 .63731 m .45417 .64391 L .45509 .63688 L 1 .528 0 r
F
.61518 .71882 m .61078 .72769 L .59494 .72629 L .895 .901 0 r
F
.63752 .71986 m .61078 .72769 L .61518 .71882 L .766 .861 0 r
F
.70206 .50289 m .6607 .52145 L .65992 .50708 L .641 .716 0 r
F
.70206 .50289 m .7022 .52052 L .6607 .52145 L F
.50084 .63101 m .5011 .6372 L .49753 .63735 L .914 .318 0 r
F
.50432 .63086 m .5011 .6372 L .50084 .63101 L .899 .311 0 r
F
.48506 .68216 m .48202 .68888 L .48099 .68257 L .694 .263 0 r
F
.4843 .67584 m .48506 .68216 L .48099 .68257 L .729 .277 0 r
F
.4685 .631 m .46195 .63731 L .46295 .63058 L 1 .51 0 r
F
.4694 .6245 m .4685 .631 L .46295 .63058 L 1 .546 0 r
F
.50744 .62454 m .50773 .63069 L .50432 .63086 L .894 .307 0 r
F
.51077 .62437 m .50773 .63069 L .50744 .62454 L .879 .301 0 r
F
.4903 .64386 m .49054 .65013 L .48655 .65029 L .922 .333 0 r
F
.4941 .64372 m .49054 .65013 L .4903 .64386 L .91 .324 0 r
F
.47049 .61808 m .4643 .62394 L .46592 .61742 L 1 .581 0 r
F
.47049 .61808 m .4694 .6245 L .4643 .62394 L F
.51372 .61807 m .51403 .62419 L .51077 .62437 L .877 .297 0 r
F
.51688 .61791 m .51403 .62419 L .51372 .61807 L .862 .289 0 r
F
.47154 .59873 m .46626 .60367 L .469 .59762 L 1 .813 0 r
F
.47154 .59873 m .46964 .6048 L .46626 .60367 L F
.49054 .65013 m .48686 .6566 L .48655 .65029 L .893 .324 0 r
F
.54812 .48018 m .5461 .48914 L .54299 .48262 L .518 .295 0 r
F
.54812 .48018 m .55231 .48689 L .5461 .48914 L F
.4694 .6245 m .46295 .63058 L .4643 .62394 L 1 .546 0 r
F
.48726 .66292 m .48364 .66951 L .48309 .66316 L .825 .307 0 r
F
.48686 .6566 m .48726 .66292 L .48309 .66316 L .861 .319 0 r
F
.4426 .41818 m .42656 .41917 L .43703 .41185 L 1 1 0 r
F
.49753 .63735 m .49779 .64357 L .4941 .64372 L .915 .322 0 r
F
.5011 .6372 m .49779 .64357 L .49753 .63735 L .901 .315 0 r
F
.54366 .47382 m .54812 .48018 L .54299 .48262 L .451 .253 0 r
F
.38145 .63945 m .37946 .65023 L .34867 .64964 L .739 .776 0 r
F
.40417 .64112 m .37946 .65023 L .38145 .63945 L .825 .772 0 r
F
.39919 .23763 m .36502 .23668 L .38169 .22368 L 1 .953 0 r
F
.41286 .22835 m .39919 .23763 L .38169 .22368 L 1 .999 0 r
F
.59159 .28939 m .58345 .30852 L .57532 .29866 L .626 .568 0 r
F
.59159 .28939 m .60269 .30089 L .58345 .30852 L F
.46295 .63058 m .46195 .63731 L .45509 .63688 L 1 .577 0 r
F
.50432 .63086 m .50461 .63703 L .5011 .6372 L .899 .311 0 r
F
.50773 .63069 m .50461 .63703 L .50432 .63086 L .884 .305 0 r
F
.4859 .68844 m .48312 .69515 L .48202 .68888 L .664 .25 0 r
F
.48506 .68216 m .4859 .68844 L .48202 .68888 L .694 .263 0 r
F
.49164 .74044 m .49302 .74533 L .49998 .7456 L .795 .138 0 r
F
.48785 .73982 m .49302 .74533 L .49164 .74044 L 1 .193 0 r
F
.4941 .64372 m .49437 .64997 L .49054 .65013 L .91 .324 0 r
F
.49779 .64357 m .49437 .64997 L .4941 .64372 L .899 .317 0 r
F
.48775 .66923 m .4843 .67584 L .48364 .66951 L .792 .294 0 r
F
.48726 .66292 m .48775 .66923 L .48364 .66951 L .825 .307 0 r
F
.51077 .62437 m .51109 .63051 L .50773 .63069 L .879 .301 0 r
F
.51403 .62419 m .51109 .63051 L .51077 .62437 L .864 .294 0 r
F
.49086 .65641 m .48726 .66292 L .48686 .6566 L .864 .315 0 r
F
.49054 .65013 m .49086 .65641 L .48686 .6566 L .893 .324 0 r
F
.51688 .61791 m .5172 .624 L .51403 .62419 L .862 .289 0 r
F
.51992 .61773 m .5172 .624 L .51688 .61791 L .844 .28 0 r
F
.49437 .64997 m .49086 .65641 L .49054 .65013 L .888 .318 0 r
F
.45705 .21163 m .44284 .19911 L .46329 .19633 L .892 .997 0 r
F
.45705 .21163 m .44256 .21529 L .44284 .19911 L F
.49683 .38572 m .50208 .37648 L .51584 .37795 L .555 .476 0 r
F
.49683 .38572 m .48693 .38641 L .50208 .37648 L F
.4252 .43085 m .43167 .42405 L .46443 .43011 L .346 .379 0 r
F
.5011 .6372 m .50139 .6434 L .49779 .64357 L .901 .315 0 r
F
.50461 .63703 m .50139 .6434 L .5011 .6372 L .888 .309 0 r
F
.48539 .70758 m .48368 .71423 L .48229 .70811 L .531 .199 0 r
F
.48426 .70138 m .48539 .70758 L .48229 .70811 L .548 .209 0 r
F
.48833 .67552 m .48506 .68216 L .4843 .67584 L .762 .283 0 r
F
.48775 .66923 m .48833 .67552 L .4843 .67584 L .792 .294 0 r
F
.50773 .63069 m .50805 .63685 L .50461 .63703 L .884 .305 0 r
F
.51109 .63051 m .50805 .63685 L .50773 .63069 L .869 .298 0 r
F
.4469 .63621 m .44554 .64358 L .4349 .64306 L 1 .672 0 r
F
.45509 .63688 m .44554 .64358 L .4469 .63621 L 1 .595 0 r
F
.49124 .66269 m .48775 .66923 L .48726 .66292 L .837 .305 0 r
F
.49086 .65641 m .49124 .66269 L .48726 .66292 L .864 .315 0 r
F
.49779 .64357 m .49808 .64979 L .49437 .64997 L .899 .317 0 r
F
.50139 .6434 m .49808 .64979 L .49779 .64357 L .889 .312 0 r
F
.48298 .72741 m .48453 .73319 L .48458 .73378 L 0 0 0 r
F
.48424 .72681 m .48453 .73319 L .48298 .72741 L .14 .058 0 r
F
.48278 .72086 m .48424 .72681 L .48298 .72741 L .188 .083 0 r
F
.48678 .69471 m .48426 .70138 L .48312 .69515 L .641 .239 0 r
F
.4859 .68844 m .48678 .69471 L .48312 .69515 L .664 .25 0 r
F
.51403 .62419 m .51438 .63032 L .51109 .63051 L .864 .294 0 r
F
.5172 .624 m .51438 .63032 L .51403 .62419 L .845 .285 0 r
F
.51992 .61773 m .52026 .6238 L .5172 .624 L .844 .28 0 r
F
.52279 .61756 m .52026 .6238 L .51992 .61773 L .819 .268 0 r
F
.49437 .64997 m .49469 .65622 L .49086 .65641 L .888 .318 0 r
F
.49808 .64979 m .49469 .65622 L .49437 .64997 L .882 .313 0 r
F
.49469 .65622 m .49124 .66269 L .49086 .65641 L .866 .311 0 r
F
.46964 .6048 m .46352 .60994 L .46626 .60367 L 1 .777 0 r
F
.46964 .6048 m .46774 .61103 L .46352 .60994 L F
.50461 .63703 m .50492 .64322 L .50139 .6434 L .888 .309 0 r
F
.50805 .63685 m .50492 .64322 L .50461 .63703 L .875 .303 0 r
F
.46295 .63058 m .45509 .63688 L .45658 .62993 L 1 .577 0 r
F
.4643 .62394 m .46295 .63058 L .45658 .62993 L 1 .627 0 r
F
.48897 .68181 m .4859 .68844 L .48506 .68216 L .736 .272 0 r
F
.48833 .67552 m .48897 .68181 L .48506 .68216 L .762 .283 0 r
F
.48497 .7203 m .48424 .72681 L .48278 .72086 L .409 .152 0 r
F
.48368 .71423 m .48497 .7203 L .48278 .72086 L .415 .16 0 r
F
.49169 .66897 m .48833 .67552 L .48775 .66923 L .812 .296 0 r
F
.49124 .66269 m .49169 .66897 L .48775 .66923 L .837 .305 0 r
F
.51109 .63051 m .51144 .63666 L .50805 .63685 L .869 .298 0 r
F
.51438 .63032 m .51144 .63666 L .51109 .63051 L .852 .291 0 r
F
.47158 .59179 m .46677 .596 L .47047 .59028 L 1 .89 0 r
F
.47158 .59179 m .469 .59762 L .46677 .596 L F
.50139 .6434 m .50171 .64961 L .49808 .64979 L .889 .312 0 r
F
.50492 .64322 m .50171 .64961 L .50139 .6434 L .878 .306 0 r
F
.52279 .61756 m .52316 .62359 L .52026 .6238 L .819 .268 0 r
F
.52546 .61738 m .52316 .62359 L .52279 .61756 L .783 .252 0 r
F
.5172 .624 m .51758 .63011 L .51438 .63032 L .845 .285 0 r
F
.52026 .6238 m .51758 .63011 L .5172 .624 L .821 .275 0 r
F
.49808 .64979 m .49842 .65603 L .49469 .65622 L .882 .313 0 r
F
.50171 .64961 m .49842 .65603 L .49808 .64979 L .876 .308 0 r
F
.45658 .62993 m .45509 .63688 L .4469 .63621 L 1 .658 0 r
F
.49507 .66247 m .49169 .66897 L .49124 .66269 L .846 .304 0 r
F
.49469 .65622 m .49507 .66247 L .49124 .66269 L .866 .311 0 r
F
.54947 .77239 m .54577 .77684 L .54909 .77096 L .556 .393 0 r
F
.54947 .77239 m .54478 .77809 L .54577 .77684 L F
.49842 .65603 m .49507 .66247 L .49469 .65622 L .866 .308 0 r
F
.50805 .63685 m .5084 .64303 L .50492 .64322 L .875 .303 0 r
F
.51144 .63666 m .5084 .64303 L .50805 .63685 L .86 .297 0 r
F
.48769 .70094 m .48539 .70758 L .48426 .70138 L .624 .23 0 r
F
.48678 .69471 m .48769 .70094 L .48426 .70138 L .641 .239 0 r
F
.4643 .62394 m .45658 .62993 L .45855 .6231 L 1 .627 0 r
F
.46592 .61742 m .4643 .62394 L .45855 .6231 L 1 .679 0 r
F
.35462 .43526 m .34643 .44967 L .30649 .44379 L .787 .834 0 r
F
.38191 .44182 m .34643 .44967 L .35462 .43526 L .873 .852 0 r
F
.48966 .68808 m .48678 .69471 L .4859 .68844 L .714 .262 0 r
F
.48897 .68181 m .48966 .68808 L .4859 .68844 L .736 .272 0 r
F
.49219 .67525 m .48897 .68181 L .48833 .67552 L .79 .288 0 r
F
.49169 .66897 m .49219 .67525 L .48833 .67552 L .812 .296 0 r
F
.46592 .61742 m .45855 .6231 L .4609 .61642 L 1 .679 0 r
F
.57533 .74005 m .56412 .74562 L .56743 .73879 L 1 1 0 r
F
.57933 .73279 m .57533 .74005 L .56743 .73879 L F
.48648 .71373 m .48497 .7203 L .48368 .71423 L .526 .193 0 r
F
.48539 .70758 m .48648 .71373 L .48368 .71423 L .531 .199 0 r
F
.56466 .49127 m .55917 .50122 L .55604 .49392 L .646 .431 0 r
F
.56466 .49127 m .56884 .49906 L .55917 .50122 L F
.51438 .63032 m .51476 .63646 L .51144 .63666 L .852 .291 0 r
F
.51758 .63011 m .51476 .63646 L .51438 .63032 L .831 .282 0 r
F
.50492 .64322 m .50527 .64942 L .50171 .64961 L .878 .306 0 r
F
.5084 .64303 m .50527 .64942 L .50492 .64322 L .866 .301 0 r
F
.52546 .61738 m .52586 .62336 L .52316 .62359 L .783 .252 0 r
F
.52782 .61721 m .52586 .62336 L .52546 .61738 L .729 .23 0 r
F
.60215 .50213 m .58773 .51409 L .58516 .505 L .736 .648 0 r
F
.60215 .50213 m .60547 .5124 L .58773 .51409 L F
.40876 .43661 m .38191 .44182 L .39088 .43045 L 1 .917 0 r
F
.3511 .63705 m .34867 .64964 L .30732 .64875 L .665 .747 0 r
F
.38145 .63945 m .34867 .64964 L .3511 .63705 L .739 .776 0 r
F
.75984 .4971 m .7022 .52052 L .70206 .50289 L .607 .69 0 r
F
.75984 .4971 m .75834 .51931 L .7022 .52052 L F
.52026 .6238 m .52068 .62988 L .51758 .63011 L .821 .275 0 r
F
.52316 .62359 m .52068 .62988 L .52026 .6238 L .788 .261 0 r
F
.50171 .64961 m .50206 .65583 L .49842 .65603 L .876 .308 0 r
F
.50527 .64942 m .50206 .65583 L .50171 .64961 L .869 .304 0 r
F
.49549 .66873 m .49219 .67525 L .49169 .66897 L .827 .298 0 r
F
.49507 .66247 m .49549 .66873 L .49169 .66897 L .846 .304 0 r
F
.51144 .63666 m .51182 .64283 L .5084 .64303 L .86 .297 0 r
F
.51476 .63646 m .51182 .64283 L .51144 .63666 L .842 .289 0 r
F
.49842 .65603 m .49879 .66227 L .49507 .66247 L .866 .308 0 r
F
.50206 .65583 m .49879 .66227 L .49842 .65603 L .864 .305 0 r
F
.49879 .66227 m .49549 .66873 L .49507 .66247 L .851 .303 0 r
F
.49275 .68152 m .48966 .68808 L .48897 .68181 L .77 .28 0 r
F
.49219 .67525 m .49275 .68152 L .48897 .68181 L .79 .288 0 r
F
.43687 .63523 m .4349 .64306 L .42148 .64228 L 1 .751 0 r
F
.4469 .63621 m .4349 .64306 L .43687 .63523 L 1 .672 0 r
F
.53568 .45899 m .53912 .46785 L .53468 .46226 L .257 .202 0 r
F
.53008 .45408 m .53568 .45899 L .53468 .46226 L .11 .164 0 r
F
.49039 .69434 m .48769 .70094 L .48678 .69471 L .698 .254 0 r
F
.48966 .68808 m .49039 .69434 L .48678 .69471 L .714 .262 0 r
F
.52782 .61721 m .52825 .62312 L .52586 .62336 L .729 .23 0 r
F
.52976 .61703 m .52825 .62312 L .52782 .61721 L .642 .2 0 r
F
.5084 .64303 m .50877 .64922 L .50527 .64942 L .866 .301 0 r
F
.51182 .64283 m .50877 .64922 L .5084 .64303 L .852 .295 0 r
F
.51758 .63011 m .51801 .63623 L .51476 .63646 L .831 .282 0 r
F
.52068 .62988 m .51801 .63623 L .51758 .63011 L .802 .271 0 r
F
.4886 .70715 m .48648 .71373 L .48539 .70758 L .616 .224 0 r
F
.48769 .70094 m .4886 .70715 L .48539 .70758 L .624 .23 0 r
F
.47378 .58486 m .47047 .59028 L .47023 .5881 L .885 .472 0 r
F
.52316 .62359 m .52363 .62964 L .52068 .62988 L .788 .261 0 r
F
.52586 .62336 m .52363 .62964 L .52316 .62359 L .741 .243 0 r
F
.50527 .64942 m .50563 .65563 L .50206 .65583 L .869 .304 0 r
F
.50877 .64922 m .50563 .65563 L .50527 .64942 L .859 .3 0 r
F
.49595 .67499 m .49275 .68152 L .49219 .67525 L .811 .292 0 r
F
.49549 .66873 m .49595 .67499 L .49219 .67525 L .827 .298 0 r
F
.48785 .73982 m .48892 .74509 L .49302 .74533 L 1 .193 0 r
F
.48604 .73934 m .48892 .74509 L .48785 .73982 L 1 .268 0 r
F
.51631 .56544 m .53256 .56188 L .5395 .56275 L .152 .33 0 r
F
.51631 .56544 m .51118 .56654 L .53256 .56188 L F
.51476 .63646 m .51518 .64261 L .51182 .64283 L .842 .289 0 r
F
.51801 .63623 m .51518 .64261 L .51476 .63646 L .819 .281 0 r
F
.50206 .65583 m .50244 .66206 L .49879 .66227 L .864 .305 0 r
F
.50563 .65563 m .50244 .66206 L .50206 .65583 L .86 .302 0 r
F
.4992 .66851 m .49595 .67499 L .49549 .66873 L .838 .299 0 r
F
.49879 .66227 m .4992 .66851 L .49549 .66873 L .851 .303 0 r
F
.50244 .66206 m .4992 .66851 L .49879 .66227 L .854 .302 0 r
F
.52976 .61703 m .53025 .62284 L .52825 .62312 L .642 .2 0 r
F
.53114 .61686 m .53025 .62284 L .52976 .61703 L .499 .156 0 r
F
.62851 .29024 m .61107 .31342 L .60269 .30089 L .66 .645 0 r
F
.62851 .29024 m .63977 .30553 L .61107 .31342 L F
.49334 .68778 m .49039 .69434 L .48966 .68808 L .755 .273 0 r
F
.49275 .68152 m .49334 .68778 L .48966 .68808 L .77 .28 0 r
F
.45658 .62993 m .4469 .63621 L .44905 .62895 L 1 .658 0 r
F
.45855 .6231 m .45658 .62993 L .44905 .62895 L 1 .725 0 r
F
.469 .59762 m .46288 .60202 L .46677 .596 L 1 .961 0 r
F
.469 .59762 m .46626 .60367 L .46288 .60202 L F
.51182 .64283 m .51222 .64901 L .50877 .64922 L .852 .295 0 r
F
.51518 .64261 m .51222 .64901 L .51182 .64283 L .835 .289 0 r
F
.48424 .72681 m .48545 .73273 L .48453 .73319 L .14 .058 0 r
F
.48611 .72634 m .48545 .73273 L .48424 .72681 L .425 .152 0 r
F
.48497 .7203 m .48611 .72634 L .48424 .72681 L .409 .152 0 r
F
.52068 .62988 m .52116 .63598 L .51801 .63623 L .802 .271 0 r
F
.52363 .62964 m .52116 .63598 L .52068 .62988 L .764 .257 0 r
F
.58097 .49614 m .57199 .50713 L .56884 .49906 L .7 .539 0 r
F
.58097 .49614 m .58516 .505 L .57199 .50713 L F
.49114 .70057 m .4886 .70715 L .48769 .70094 L .688 .248 0 r
F
.49039 .69434 m .49114 .70057 L .48769 .70094 L .698 .254 0 r
F
.4875 .71986 m .48611 .72634 L .48497 .7203 L .535 .191 0 r
F
.48648 .71373 m .4875 .71986 L .48497 .7203 L .526 .193 0 r
F
.50877 .64922 m .50916 .65543 L .50563 .65563 L .859 .3 0 r
F
.51222 .64901 m .50916 .65543 L .50877 .64922 L .846 .295 0 r
F
.52586 .62336 m .52638 .62936 L .52363 .62964 L .741 .243 0 r
F
.52825 .62312 m .52638 .62936 L .52586 .62336 L .673 .218 0 r
F
.49645 .68125 m .49334 .68778 L .49275 .68152 L .797 .286 0 r
F
.49595 .67499 m .49645 .68125 L .49275 .68152 L .811 .292 0 r
F
.48498 .73503 m .48568 .73895 L .48604 .73934 L .899 .283 0 r
F
.48604 .73934 m .48689 .74488 L .48892 .74509 L 1 .268 0 r
F
.48568 .73895 m .48689 .74488 L .48604 .73934 L 1 .389 0 r
F
.48568 .73895 m .48637 .74469 L .48689 .74488 L F
.48636 .73862 m .48637 .74287 L .48568 .73895 L .315 .098 0 r
F
.48637 .74287 m .48637 .74469 L .48568 .73895 L F
.48453 .73319 m .48568 .73895 L .48498 .73503 L .899 .283 0 r
F
.48545 .73273 m .48568 .73895 L .48453 .73319 L .153 .052 0 r
F
.46178 .24855 m .47391 .24438 L .49138 .25482 L .385 .4 0 r
F
.43135 .23803 m .47391 .24438 L .46178 .24855 L .456 .478 0 r
F
.50563 .65563 m .50603 .66186 L .50244 .66206 L .86 .302 0 r
F
.50916 .65543 m .50603 .66186 L .50563 .65563 L .853 .299 0 r
F
.53114 .61686 m .53169 .62253 L .53025 .62284 L .499 .156 0 r
F
.53172 .61669 m .53169 .62253 L .53114 .61686 L .178 .041 0 r
F
.51801 .63623 m .51848 .64237 L .51518 .64261 L .819 .281 0 r
F
.52116 .63598 m .51848 .64237 L .51801 .63623 L .789 .269 0 r
F
.49964 .67476 m .49645 .68125 L .49595 .67499 L .827 .295 0 r
F
.4992 .66851 m .49964 .67476 L .49595 .67499 L .838 .299 0 r
F
.44905 .62895 m .4469 .63621 L .43687 .63523 L 1 .749 0 r
F
.50244 .66206 m .50284 .6683 L .4992 .66851 L .854 .302 0 r
F
.50603 .66186 m .50284 .6683 L .50244 .66206 L .853 .3 0 r
F
.50284 .6683 m .49964 .67476 L .4992 .66851 L .844 .299 0 r
F
.48947 .71333 m .4875 .71986 L .48648 .71373 L .618 .22 0 r
F
.4886 .70715 m .48947 .71333 L .48648 .71373 L .616 .224 0 r
F
.49396 .69403 m .49114 .70057 L .49039 .69434 L .744 .267 0 r
F
.49334 .68778 m .49396 .69403 L .49039 .69434 L .755 .273 0 r
F
.47391 .24438 m .50294 .25471 L .49138 .25482 L .402 .411 0 r
F
.51518 .64261 m .51563 .64879 L .51222 .64901 L .835 .289 0 r
F
.51848 .64237 m .51563 .64879 L .51518 .64261 L .811 .28 0 r
F
.55963 .48385 m .55604 .49392 L .55231 .48689 L .571 .378 0 r
F
.55963 .48385 m .56466 .49127 L .55604 .49392 L F
.52363 .62964 m .52418 .63571 L .52116 .63598 L .764 .257 0 r
F
.52638 .62936 m .52418 .63571 L .52363 .62964 L .711 .238 0 r
F
.51222 .64901 m .51265 .65521 L .50916 .65543 L .846 .295 0 r
F
.51563 .64879 m .51265 .65521 L .51222 .64901 L .83 .289 0 r
F
.53171 .61844 m .53236 .62216 L .53169 .62253 L .178 .041 0 r
F
.53236 .62216 m .53257 .62824 L .53169 .62253 L .143 .044 0 r
F
.53236 .62216 m .53345 .62769 L .53257 .62824 L F
.53196 .62173 m .53301 .62591 L .53236 .62216 L 0 0 0 r
F
.53169 .62253 m .53097 .62868 L .53025 .62284 L .432 .142 0 r
F
.53169 .62253 m .53257 .62824 L .53097 .62868 L F
.5301 .6212 m .53189 .62613 L .53218 .6263 L .914 .22 0 r
F
.53301 .62591 m .53345 .62769 L .53279 .62433 L 0 0 0 r
F
.53241 .62351 m .53336 .62701 L .53345 .62769 L F
.53196 .62173 m .53336 .62701 L .53241 .62351 L F
.53345 .62769 m .53376 .634 L .53257 .62824 L .184 .072 0 r
F
.53345 .62769 m .53498 .6333 L .53376 .634 L F
.53336 .62701 m .53498 .6333 L .53345 .62769 L 0 0 0 r
F
.53384 .62889 m .53534 .63239 L .53498 .6333 L F
.53336 .62701 m .53534 .63239 L .53384 .62889 L F
.53534 .63239 m .53687 .63901 L .53498 .6333 L 0 .038 0 r
F
.53534 .63239 m .53784 .63792 L .53687 .63901 L F
.53451 .6312 m .53684 .63591 L .53534 .63239 L 0 0 0 r
F
.53684 .63591 m .53784 .63792 L .53534 .63239 L F
.53189 .62613 m .53431 .63052 L .53336 .62701 L .689 .136 0 r
F
.53431 .63052 m .53534 .63239 L .53336 .62701 L F
.53246 .6254 m .53218 .6263 L .53336 .62701 L .914 .22 0 r
F
.5301 .6212 m .53218 .6263 L .53246 .6254 L F
.53275 .62444 m .53279 .62433 L .53236 .62216 L 0 0 0 r
F
.53301 .62591 m .53279 .62433 L .53275 .62444 L F
.53172 .61669 m .53236 .62216 L .53171 .61844 L .178 .041 0 r
F
.5312 .61652 m .53236 .62216 L .53172 .61669 L .928 .293 0 r
F
.49698 .68751 m .49396 .69403 L .49334 .68778 L .787 .281 0 r
F
.49645 .68125 m .49698 .68751 L .49334 .68778 L .797 .286 0 r
F
.52825 .62312 m .52886 .62905 L .52638 .62936 L .673 .218 0 r
F
.53025 .62284 m .52886 .62905 L .52825 .62312 L .573 .187 0 r
F
.50916 .65543 m .50957 .66165 L .50603 .66186 L .853 .299 0 r
F
.51265 .65521 m .50957 .66165 L .50916 .65543 L .842 .295 0 r
F
.49188 .70679 m .48947 .71333 L .4886 .70715 L .685 .244 0 r
F
.49114 .70057 m .49188 .70679 L .4886 .70715 L .688 .248 0 r
F
.45855 .6231 m .44905 .62895 L .45188 .62186 L 1 .725 0 r
F
.4609 .61642 m .45855 .6231 L .45188 .62186 L 1 .796 0 r
F
.46626 .60367 m .45896 .60836 L .46288 .60202 L 1 .931 0 r
F
.46626 .60367 m .46352 .60994 L .45896 .60836 L F
.50603 .66186 m .50644 .66809 L .50284 .6683 L .853 .3 0 r
F
.50957 .66165 m .50644 .66809 L .50603 .66186 L .848 .298 0 r
F
.5001 .68101 m .49698 .68751 L .49645 .68125 L .817 .291 0 r
F
.49964 .67476 m .5001 .68101 L .49645 .68125 L .827 .295 0 r
F
.52116 .63598 m .52169 .64211 L .51848 .64237 L .789 .269 0 r
F
.52418 .63571 m .52169 .64211 L .52116 .63598 L .748 .255 0 r
F
.50284 .6683 m .50326 .67454 L .49964 .67476 L .844 .299 0 r
F
.50644 .66809 m .50326 .67454 L .50284 .6683 L .847 .299 0 r
F
.54171 .46442 m .54366 .47382 L .53912 .46785 L .359 .239 0 r
F
.53568 .45899 m .54171 .46442 L .53912 .46785 L .257 .202 0 r
F
.50326 .67454 m .5001 .68101 L .49964 .67476 L .837 .297 0 r
F
.5312 .61652 m .53196 .62173 L .53236 .62216 L .928 .293 0 r
F
.52918 .61636 m .53196 .62173 L .5312 .61652 L 1 .235 0 r
F
.51848 .64237 m .51898 .64854 L .51563 .64879 L .811 .28 0 r
F
.52169 .64211 m .51898 .64854 L .51848 .64237 L .78 .269 0 r
F
.4946 .70027 m .49188 .70679 L .49114 .70057 L .739 .263 0 r
F
.49396 .69403 m .4946 .70027 L .49114 .70057 L .744 .267 0 r
F
.51563 .64879 m .5161 .65498 L .51265 .65521 L .83 .289 0 r
F
.51898 .64854 m .5161 .65498 L .51563 .64879 L .807 .281 0 r
F
.39088 .43045 m .38191 .44182 L .35462 .43526 L .916 .909 0 r
F
.41286 .22835 m .38169 .22368 L .4009 .21288 L 1 .999 0 r
F
.42757 .22086 m .41286 .22835 L .4009 .21288 L 1 1 0 r
F
.52638 .62936 m .52702 .63539 L .52418 .63571 L .711 .238 0 r
F
.52886 .62905 m .52702 .63539 L .52638 .62936 L .637 .213 0 r
F
.56046 .75225 m .55314 .75756 L .55584 .75115 L 1 1 0 r
F
.56046 .75225 m .55661 .75868 L .55314 .75756 L F
.49752 .69376 m .4946 .70027 L .49396 .69403 L .78 .277 0 r
F
.49698 .68751 m .49752 .69376 L .49396 .69403 L .787 .281 0 r
F
.31 .63363 m .30732 .64875 L .25126 .64745 L .608 .698 0 r
F
.3511 .63705 m .30732 .64875 L .31 .63363 L .665 .747 0 r
F
.42424 .63379 m .42148 .64228 L .40417 .64112 L 1 .816 0 r
F
.43687 .63523 m .42148 .64228 L .42424 .63379 L 1 .751 0 r
F
.51265 .65521 m .51309 .66142 L .50957 .66165 L .842 .295 0 r
F
.5161 .65498 m .51309 .66142 L .51265 .65521 L .827 .29 0 r
F
.53025 .62284 m .53097 .62868 L .52886 .62905 L .573 .187 0 r
F
.48611 .72634 m .48707 .73235 L .48545 .73273 L .425 .152 0 r
F
.48841 .72596 m .48707 .73235 L .48611 .72634 L .565 .195 0 r
F
.4875 .71986 m .48841 .72596 L .48611 .72634 L .535 .191 0 r
F
.52918 .61636 m .5301 .6212 L .53196 .62173 L 1 .235 0 r
F
.52507 .61621 m .5301 .6212 L .52918 .61636 L .883 .147 0 r
F
.55661 .75868 m .55043 .76382 L .55314 .75756 L 1 1 0 r
F
.55661 .75868 m .55276 .76491 L .55043 .76382 L F
.50957 .66165 m .51 .66787 L .50644 .66809 L .848 .298 0 r
F
.51309 .66142 m .51 .66787 L .50957 .66165 L .84 .295 0 r
F
.44256 .21529 m .42166 .20463 L .44284 .19911 L .966 1 0 r
F
.44256 .21529 m .42757 .22086 L .42166 .20463 L F
.46844 .39641 m .46075 .39159 L .47471 .3883 L .781 .764 0 r
F
.46844 .39641 m .45851 .40046 L .46075 .39159 L F
.4903 .71949 m .48841 .72596 L .4875 .71986 L .634 .221 0 r
F
.48947 .71333 m .4903 .71949 L .4875 .71986 L .618 .22 0 r
F
.64095 .70966 m .63752 .71986 L .61518 .71882 L .734 .807 0 r
F
.6721 .70967 m .63752 .71986 L .64095 .70966 L .649 .749 0 r
F
.50058 .68726 m .49752 .69376 L .49698 .68751 L .811 .288 0 r
F
.5001 .68101 m .50058 .68726 L .49698 .68751 L .817 .291 0 r
F
.57933 .73279 m .56743 .73879 L .57022 .73179 L 1 1 0 r
F
.58243 .7253 m .57933 .73279 L .57022 .73179 L 1 .906 0 r
F
.59494 .72629 m .57933 .73279 L .58243 .7253 L 1 .973 0 r
F
.50644 .66809 m .50686 .67433 L .50326 .67454 L .847 .299 0 r
F
.51 .66787 m .50686 .67433 L .50644 .66809 L .846 .298 0 r
F
.50371 .68079 m .50058 .68726 L .5001 .68101 L .832 .294 0 r
F
.50326 .67454 m .50371 .68079 L .5001 .68101 L .837 .297 0 r
F
.50686 .67433 m .50371 .68079 L .50326 .67454 L .843 .298 0 r
F
.59796 .71811 m .59494 .72629 L .58243 .7253 L 1 .882 0 r
F
.61518 .71882 m .59494 .72629 L .59796 .71811 L .895 .901 0 r
F
.52418 .63571 m .5248 .64181 L .52169 .64211 L .748 .255 0 r
F
.52702 .63539 m .5248 .64181 L .52418 .63571 L .693 .236 0 r
F
.55395 .47686 m .55231 .48689 L .54812 .48018 L .501 .328 0 r
F
.55395 .47686 m .55963 .48385 L .55231 .48689 L F
.4926 .713 m .4903 .71949 L .48947 .71333 L .691 .243 0 r
F
.49188 .70679 m .4926 .713 L .48947 .71333 L .685 .244 0 r
F
.48545 .73273 m .48636 .73862 L .48568 .73895 L .153 .052 0 r
F
.48707 .73235 m .48636 .73862 L .48545 .73273 L .48 .163 0 r
F
.52169 .64211 m .52228 .64826 L .51898 .64854 L .78 .269 0 r
F
.5248 .64181 m .52228 .64826 L .52169 .64211 L .739 .256 0 r
F
.52507 .61621 m .5262 .62053 L .5301 .6212 L .883 .147 0 r
F
.51808 .61607 m .5262 .62053 L .52507 .61621 L .624 .049 0 r
F
.49522 .7065 m .4926 .713 L .49188 .70679 L .739 .261 0 r
F
.4946 .70027 m .49522 .7065 L .49188 .70679 L .739 .263 0 r
F
.56743 .73879 m .56412 .74562 L .55841 .7446 L 1 .971 0 r
F
.54789 .47038 m .54812 .48018 L .54366 .47382 L .434 .281 0 r
F
.54171 .46442 m .54789 .47038 L .54366 .47382 L .359 .239 0 r
F
.51898 .64854 m .51952 .65472 L .5161 .65498 L .807 .281 0 r
F
.52228 .64826 m .51952 .65472 L .51898 .64854 L .777 .271 0 r
F
.47047 .59028 m .465 .59367 L .47023 .5881 L 1 .809 0 r
F
.47047 .59028 m .46677 .596 L .465 .59367 L F
.5161 .65498 m .51659 .66119 L .51309 .66142 L .827 .29 0 r
F
.51952 .65472 m .51659 .66119 L .5161 .65498 L .807 .283 0 r
F
.49807 .7 m .49522 .7065 L .4946 .70027 L .778 .275 0 r
F
.49752 .69376 m .49807 .7 L .4946 .70027 L .78 .277 0 r
F
.51309 .66142 m .51355 .66765 L .51 .66787 L .84 .295 0 r
F
.51659 .66119 m .51355 .66765 L .51309 .66142 L .827 .291 0 r
F
.52886 .62905 m .52964 .63501 L .52702 .63539 L .637 .213 0 r
F
.53097 .62868 m .52964 .63501 L .52886 .62905 L .538 .183 0 r
F
.54789 .47038 m .55395 .47686 L .54812 .48018 L .434 .281 0 r
F
.51 .66787 m .51044 .67411 L .50686 .67433 L .846 .298 0 r
F
.51355 .66765 m .51044 .67411 L .51 .66787 L .84 .296 0 r
F
.51659 .25606 m .53207 .27042 L .52116 .26657 L .407 .382 0 r
F
.50294 .25471 m .51659 .25606 L .52116 .26657 L .361 .354 0 r
F
.50107 .69351 m .49807 .7 L .49752 .69376 L .808 .285 0 r
F
.50058 .68726 m .50107 .69351 L .49752 .69376 L .811 .288 0 r
F
.51808 .61607 m .51948 .61968 L .5262 .62053 L .624 .049 0 r
F
.50711 .61595 m .51948 .61968 L .51808 .61607 L .43 0 0 r
F
.50686 .67433 m .5073 .68057 L .50371 .68079 L .843 .298 0 r
F
.51044 .67411 m .5073 .68057 L .50686 .67433 L .844 .298 0 r
F
.50416 .68704 m .50107 .69351 L .50058 .68726 L .828 .293 0 r
F
.50371 .68079 m .50416 .68704 L .50058 .68726 L .832 .294 0 r
F
.5073 .68057 m .50416 .68704 L .50371 .68079 L .841 .297 0 r
F
.55276 .76491 m .54786 .76995 L .55043 .76382 L 1 .727 0 r
F
.55276 .76491 m .54909 .77096 L .54786 .76995 L F
.44905 .62895 m .43687 .63523 L .43992 .62753 L 1 .749 0 r
F
.45188 .62186 m .44905 .62895 L .43992 .62753 L 1 .833 0 r
F
.62453 .49821 m .60547 .5124 L .60215 .50213 L .691 .677 0 r
F
.62453 .49821 m .62879 .51014 L .60547 .5124 L F
.52702 .63539 m .52777 .64145 L .5248 .64181 L .693 .236 0 r
F
.52964 .63501 m .52777 .64145 L .52702 .63539 L .619 .213 0 r
F
.50711 .61595 m .50883 .61857 L .51948 .61968 L .43 0 0 r
F
.49066 .61585 m .50883 .61857 L .50711 .61595 L .194 0 0 r
F
.5281 .45005 m .53568 .45899 L .53008 .45408 L .131 .208 0 r
F
.52139 .44622 m .5281 .45005 L .53008 .45408 L 0 .17 0 r
F
.57827 .27925 m .57532 .29866 L .56564 .28978 L .578 .526 0 r
F
.57827 .27925 m .59159 .28939 L .57532 .29866 L F
.5248 .64181 m .52549 .64793 L .52228 .64826 L .739 .256 0 r
F
.52777 .64145 m .52549 .64793 L .5248 .64181 L .684 .238 0 r
F
.4903 .71949 m .49104 .72564 L .48841 .72596 L .634 .221 0 r
F
.49328 .71919 m .49104 .72564 L .4903 .71949 L .708 .244 0 r
F
.4926 .713 m .49328 .71919 L .4903 .71949 L .691 .243 0 r
F
.52228 .64826 m .5229 .65443 L .51952 .65472 L .777 .271 0 r
F
.52549 .64793 m .5229 .65443 L .52228 .64826 L .737 .258 0 r
F
.48841 .72596 m .48919 .73204 L .48707 .73235 L .565 .195 0 r
F
.49104 .72564 m .48919 .73204 L .48841 .72596 L .665 .226 0 r
F
.42757 .22086 m .4009 .21288 L .42166 .20463 L 1 1 0 r
F
.51952 .65472 m .52007 .66093 L .51659 .66119 L .807 .283 0 r
F
.5229 .65443 m .52007 .66093 L .51952 .65472 L .778 .274 0 r
F
.49583 .71272 m .49328 .71919 L .4926 .713 L .747 .26 0 r
F
.49522 .7065 m .49583 .71272 L .4926 .713 L .739 .261 0 r
F
.51659 .66119 m .51709 .66741 L .51355 .66765 L .827 .291 0 r
F
.52007 .66093 m .51709 .66741 L .51659 .66119 L .809 .286 0 r
F
.49066 .61585 m .49274 .6171 L .50883 .61857 L .194 0 0 r
F
.46663 .61579 m .49274 .6171 L .48997 .61585 L .02 .283 0 r
F
.46663 .61579 m .46903 .61513 L .49274 .6171 L F
.46903 .61513 m .49529 .61826 L .49274 .6171 L .019 .278 0 r
F
.49529 .61826 m .49808 .61859 L .49355 .61747 L F
.46903 .61513 m .47599 .61475 L .49808 .61859 L F
.51171 .62117 m .51917 .62455 L .51289 .62139 L 0 .212 0 r
F
.49808 .61859 m .51917 .62455 L .51171 .62117 L F
.53097 .62868 m .53192 .63456 L .52964 .63501 L .538 .183 0 r
F
.53257 .62824 m .53192 .63456 L .53097 .62868 L .41 .143 0 r
F
.53257 .62824 m .53376 .634 L .53192 .63456 L F
.53498 .6333 m .53522 .63985 L .53376 .634 L .248 .105 0 r
F
.53498 .6333 m .53687 .63901 L .53522 .63985 L F
.53451 .6312 m .53784 .63646 L .53784 .63792 L 0 0 0 r
F
.53202 .62961 m .53784 .63646 L .53451 .6312 L F
.53376 .63166 m .5365 .63451 L .53784 .63646 L F
.53202 .62961 m .5365 .63451 L .53376 .63166 L F
.53107 .62919 m .5365 .63451 L .53202 .62961 L 0 .07 0 r
F
.52722 .62747 m .5365 .63451 L .53107 .62919 L F
.5365 .63451 m .54175 .64196 L .53784 .63646 L 0 .092 0 r
F
.5365 .63451 m .5418 .63973 L .54175 .64196 L F
.52999 .62958 m .53329 .63186 L .5365 .63451 L 0 .07 0 r
F
.52722 .62747 m .53329 .63186 L .52999 .62958 L F
.53329 .63186 m .53926 .63738 L .5365 .63451 L 0 .139 0 r
F
.52615 .62708 m .53329 .63186 L .52722 .62747 L 0 .158 0 r
F
.51917 .62455 m .53329 .63186 L .52615 .62708 L F
.53926 .63738 m .5418 .63973 L .5365 .63451 L 0 .139 0 r
F
.53329 .63186 m .54051 .63669 L .5418 .63973 L F
.51917 .62455 m .52744 .62821 L .53329 .63186 L 0 .158 0 r
F
.52744 .62821 m .53661 .63416 L .53329 .63186 L 0 .201 0 r
F
.53661 .63416 m .54051 .63669 L .53329 .63186 L F
.49808 .61859 m .50655 .62054 L .51917 .62455 L 0 .212 0 r
F
.50655 .62054 m .52633 .62781 L .51917 .62455 L 0 .234 0 r
F
.52633 .62781 m .52744 .62821 L .51917 .62455 L F
.47599 .61475 m .50404 .62007 L .49808 .61859 L .047 .281 0 r
F
.50404 .62007 m .50655 .62054 L .49808 .61859 L F
.49355 .61747 m .49808 .61859 L .49274 .6171 L .019 .278 0 r
F
.48997 .61585 m .49274 .6171 L .49066 .61585 L .02 .283 0 r
F
.51355 .66765 m .51401 .67389 L .51044 .67411 L .84 .296 0 r
F
.51709 .66741 m .51401 .67389 L .51355 .66765 L .83 .293 0 r
F
.49861 .70624 m .49583 .71272 L .49522 .7065 L .78 .273 0 r
F
.49807 .7 m .49861 .70624 L .49522 .7065 L .778 .275 0 r
F
.48685 .4345 m .49408 .43439 L .50736 .43934 L .067 .279 0 r
F
.46443 .43011 m .49408 .43439 L .48685 .4345 L .237 .331 0 r
F
.51044 .67411 m .51088 .68036 L .5073 .68057 L .844 .298 0 r
F
.51401 .67389 m .51088 .68036 L .51044 .67411 L .842 .297 0 r
F
.5073 .68057 m .50773 .68682 L .50416 .68704 L .841 .297 0 r
F
.51088 .68036 m .50773 .68682 L .5073 .68057 L .845 .298 0 r
F
.50156 .69976 m .49861 .70624 L .49807 .7 L .808 .284 0 r
F
.50107 .69351 m .50156 .69976 L .49807 .7 L .808 .285 0 r
F
.50416 .68704 m .50461 .69329 L .50107 .69351 L .828 .293 0 r
F
.50773 .68682 m .50461 .69329 L .50416 .68704 L .84 .296 0 r
F
.43992 .62753 m .43687 .63523 L .42424 .63379 L 1 .838 0 r
F
.50461 .69329 m .50156 .69976 L .50107 .69351 L .828 .292 0 r
F
.48707 .73235 m .48781 .73835 L .48636 .73862 L .48 .163 0 r
F
.48919 .73204 m .48781 .73835 L .48707 .73235 L .625 .207 0 r
F
.56743 .73879 m .55841 .7446 L .56071 .73792 L 1 .971 0 r
F
.57022 .73179 m .56743 .73879 L .56071 .73792 L 1 .884 0 r
F
.57535 .48766 m .56884 .49906 L .56466 .49127 L .626 .48 0 r
F
.57535 .48766 m .58097 .49614 L .56884 .49906 L F
.51709 .66741 m .51759 .67366 L .51401 .67389 L .83 .293 0 r
F
.52063 .66715 m .51759 .67366 L .51709 .66741 L .815 .289 0 r
F
.52007 .66093 m .52063 .66715 L .51709 .66741 L .809 .286 0 r
F
.52964 .63501 m .53055 .64103 L .52777 .64145 L .619 .213 0 r
F
.53192 .63456 m .53055 .64103 L .52964 .63501 L .525 .185 0 r
F
.51401 .67389 m .51447 .68014 L .51088 .68036 L .842 .297 0 r
F
.51759 .67366 m .51447 .68014 L .51401 .67389 L .835 .296 0 r
F
.52354 .66063 m .52063 .66715 L .52007 .66093 L .784 .279 0 r
F
.5229 .65443 m .52354 .66063 L .52007 .66093 L .778 .274 0 r
F
.51088 .68036 m .51132 .68661 L .50773 .68682 L .845 .298 0 r
F
.51447 .68014 m .51132 .68661 L .51088 .68036 L .846 .299 0 r
F
.52623 .6541 m .52354 .66063 L .5229 .65443 L .741 .263 0 r
F
.52549 .64793 m .52623 .6541 L .5229 .65443 L .737 .258 0 r
F
.50773 .68682 m .50817 .69308 L .50461 .69329 L .84 .296 0 r
F
.51132 .68661 m .50817 .69308 L .50773 .68682 L .848 .299 0 r
F
.52861 .64755 m .52623 .6541 L .52549 .64793 L .685 .243 0 r
F
.52777 .64145 m .52861 .64755 L .52549 .64793 L .684 .238 0 r
F
.53055 .64103 m .52861 .64755 L .52777 .64145 L .614 .217 0 r
F
.50461 .69329 m .50507 .69954 L .50156 .69976 L .828 .292 0 r
F
.50817 .69308 m .50507 .69954 L .50461 .69329 L .842 .296 0 r
F
.50156 .69976 m .50205 .70601 L .49861 .70624 L .808 .284 0 r
F
.50507 .69954 m .50205 .70601 L .50156 .69976 L .829 .291 0 r
F
.49861 .70624 m .49914 .71247 L .49583 .71272 L .78 .273 0 r
F
.50205 .70601 m .49914 .71247 L .49861 .70624 L .811 .283 0 r
F
.49583 .71272 m .49641 .71893 L .49328 .71919 L .747 .26 0 r
F
.49914 .71247 m .49641 .71893 L .49583 .71272 L .788 .274 0 r
F
.49328 .71919 m .49391 .72537 L .49104 .72564 L .708 .244 0 r
F
.49641 .71893 m .49391 .72537 L .49328 .71919 L .761 .262 0 r
F
.48636 .73862 m .48695 .74452 L .48637 .74469 L .315 .098 0 r
F
.48781 .73835 m .48695 .74452 L .48636 .73862 L .606 .192 0 r
F
.48689 .74488 m .4891 .75038 L .48892 .74509 L .794 .185 0 r
F
.49104 .72564 m .49169 .73178 L .48919 .73204 L .665 .226 0 r
F
.49391 .72537 m .49169 .73178 L .49104 .72564 L .735 .249 0 r
F
.46677 .596 m .45948 .59966 L .465 .59367 L 1 1 0 r
F
.46677 .596 m .46288 .60202 L .45948 .59966 L F
.54909 .77096 m .54553 .77596 L .54786 .76995 L .851 .448 0 r
F
.54909 .77096 m .54577 .77684 L .54553 .77596 L F
.45188 .62186 m .43992 .62753 L .44392 .62007 L 1 .833 0 r
F
.37359 .2394 m .38674 .2232 L .43135 .23803 L .504 .547 0 r
F
.47492 .58295 m .47023 .5881 L .47122 .585 L .755 .458 0 r
F
.48919 .73204 m .48982 .73812 L .48781 .73835 L .625 .207 0 r
F
.49169 .73178 m .48982 .73812 L .48919 .73204 L .716 .237 0 r
F
.51447 .68014 m .51492 .6864 L .51132 .68661 L .846 .299 0 r
F
.51809 .67991 m .51492 .6864 L .51447 .68014 L .842 .299 0 r
F
.51759 .67366 m .51809 .67991 L .51447 .68014 L .835 .296 0 r
F
.52119 .6734 m .51809 .67991 L .51759 .67366 L .823 .294 0 r
F
.52063 .66715 m .52119 .6734 L .51759 .67366 L .815 .289 0 r
F
.51132 .68661 m .51175 .69288 L .50817 .69308 L .848 .299 0 r
F
.51492 .6864 m .51175 .69288 L .51132 .68661 L .851 .301 0 r
F
.52419 .66686 m .52119 .6734 L .52063 .66715 L .794 .284 0 r
F
.52354 .66063 m .52419 .66686 L .52063 .66715 L .784 .279 0 r
F
.50817 .69308 m .5086 .69934 L .50507 .69954 L .842 .296 0 r
F
.51175 .69288 m .5086 .69934 L .50817 .69308 L .852 .3 0 r
F
.50507 .69954 m .50551 .7058 L .50205 .70601 L .829 .291 0 r
F
.5086 .69934 m .50551 .7058 L .50507 .69954 L .846 .297 0 r
F
.5301 .6212 m .53336 .62701 L .53196 .62173 L .914 .22 0 r
F
.52699 .6603 m .52419 .66686 L .52354 .66063 L .751 .27 0 r
F
.52623 .6541 m .52699 .6603 L .52354 .66063 L .741 .263 0 r
F
.59658 .49216 m .58516 .505 L .58097 .49614 L .67 .587 0 r
F
.59658 .49216 m .60215 .50213 L .58516 .505 L F
.50205 .70601 m .50252 .71225 L .49914 .71247 L .811 .283 0 r
F
.50551 .7058 m .50252 .71225 L .50205 .70601 L .834 .291 0 r
F
.49914 .71247 m .49965 .7187 L .49641 .71893 L .788 .274 0 r
F
.50252 .71225 m .49965 .7187 L .49914 .71247 L .818 .284 0 r
F
.49687 .56981 m .50302 .56824 L .51118 .56654 L 0 0 0 r
F
.49687 .56981 m .491 .57277 L .50302 .56824 L F
.5295 .6537 m .52699 .6603 L .52623 .6541 L .694 .25 0 r
F
.52861 .64755 m .5295 .6537 L .52623 .6541 L .685 .243 0 r
F
.48689 .74488 m .4871 .75044 L .4891 .75038 L .794 .185 0 r
F
.48637 .74469 m .4871 .75044 L .48689 .74488 L .88 .221 0 r
F
.408 .63172 m .40417 .64112 L .38145 .63945 L .901 .849 0 r
F
.42424 .63379 m .40417 .64112 L .408 .63172 L 1 .816 0 r
F
.49641 .71893 m .49695 .72514 L .49391 .72537 L .761 .262 0 r
F
.49965 .7187 m .49695 .72514 L .49641 .71893 L .8 .275 0 r
F
.48781 .73835 m .48832 .74435 L .48695 .74452 L .606 .192 0 r
F
.48982 .73812 m .48832 .74435 L .48781 .73835 L .725 .23 0 r
F
.53158 .64709 m .5295 .6537 L .52861 .64755 L .62 .224 0 r
F
.53055 .64103 m .53158 .64709 L .52861 .64755 L .614 .217 0 r
F
.49391 .72537 m .49446 .73155 L .49169 .73178 L .735 .249 0 r
F
.49695 .72514 m .49446 .73155 L .49391 .72537 L .783 .266 0 r
F
.53192 .63456 m .53307 .64051 L .53055 .64103 L .525 .185 0 r
F
.53376 .634 m .53307 .64051 L .53192 .63456 L .413 .152 0 r
F
.53307 .64051 m .53158 .64709 L .53055 .64103 L .529 .192 0 r
F
.51492 .6864 m .51536 .69267 L .51175 .69288 L .851 .301 0 r
F
.51857 .68618 m .51536 .69267 L .51492 .6864 L .851 .303 0 r
F
.51809 .67991 m .51857 .68618 L .51492 .6864 L .842 .299 0 r
F
.52174 .67967 m .51857 .68618 L .51809 .67991 L .834 .299 0 r
F
.52119 .6734 m .52174 .67967 L .51809 .67991 L .823 .294 0 r
F
.61741 .70969 m .61518 .71882 L .59796 .71811 L .838 .825 0 r
F
.64095 .70966 m .61518 .71882 L .61741 .70969 L .734 .807 0 r
F
.51175 .69288 m .51217 .69914 L .5086 .69934 L .852 .3 0 r
F
.51536 .69267 m .51217 .69914 L .51175 .69288 L .858 .303 0 r
F
.58243 .7253 m .57022 .73179 L .57236 .72462 L 1 .906 0 r
F
.58448 .71764 m .58243 .7253 L .57236 .72462 L 1 .813 0 r
F
.59796 .71811 m .58243 .7253 L .58448 .71764 L 1 .882 0 r
F
.57022 .73179 m .56071 .73792 L .56264 .7311 L 1 .884 0 r
F
.57236 .72462 m .57022 .73179 L .56264 .7311 L 1 .799 0 r
F
.52483 .67312 m .52174 .67967 L .52119 .6734 L .806 .291 0 r
F
.52419 .66686 m .52483 .67312 L .52119 .6734 L .794 .284 0 r
F
.31 .63363 m .25126 .64745 L .25356 .62876 L .608 .698 0 r
F
.49169 .73178 m .49223 .73791 L .48982 .73812 L .716 .237 0 r
F
.49446 .73155 m .49223 .73791 L .49169 .73178 L .774 .258 0 r
F
.5086 .69934 m .50902 .7056 L .50551 .7058 L .846 .297 0 r
F
.51217 .69914 m .50902 .7056 L .5086 .69934 L .858 .302 0 r
F
.46288 .60202 m .45395 .60608 L .45948 .59966 L 1 1 0 r
F
.46288 .60202 m .45896 .60836 L .45395 .60608 L F
.50551 .7058 m .50595 .71206 L .50252 .71225 L .834 .291 0 r
F
.50902 .7056 m .50595 .71206 L .50551 .7058 L .851 .298 0 r
F
.52777 .66653 m .52483 .67312 L .52419 .66686 L .765 .278 0 r
F
.52699 .6603 m .52777 .66653 L .52419 .66686 L .751 .27 0 r
F
.50252 .71225 m .50297 .7185 L .49965 .7187 L .818 .284 0 r
F
.50595 .71206 m .50297 .7185 L .50252 .71225 L .841 .292 0 r
F
.48637 .74469 m .48661 .75045 L .4871 .75044 L .88 .221 0 r
F
.48695 .74452 m .48661 .75045 L .48637 .74469 L .808 .225 0 r
F
.5148 .44153 m .5281 .45005 L .52139 .44622 L .077 .237 0 r
F
.50736 .43934 m .5148 .44153 L .52139 .44622 L 0 .213 0 r
F
.55584 .75115 m .54965 .75677 L .55152 .75039 L 1 .929 0 r
F
.55584 .75115 m .55314 .75756 L .54965 .75677 L F
.49965 .7187 m .50012 .72493 L .49695 .72514 L .8 .275 0 r
F
.50297 .7185 m .50012 .72493 L .49965 .7187 L .828 .286 0 r
F
.53043 .65989 m .52777 .66653 L .52699 .6603 L .709 .259 0 r
F
.5295 .6537 m .53043 .65989 L .52699 .6603 L .694 .25 0 r
F
.45896 .60836 m .44867 .6129 L .45395 .60608 L 1 1 0 r
F
.49695 .72514 m .49743 .73135 L .49446 .73155 L .783 .266 0 r
F
.50012 .72493 m .49743 .73135 L .49695 .72514 L .817 .279 0 r
F
.48982 .73812 m .49027 .7442 L .48832 .74435 L .725 .23 0 r
F
.49223 .73791 m .49027 .7442 L .48982 .73812 L .787 .254 0 r
F
.56071 .73792 m .55841 .7446 L .55329 .7439 L 1 .815 0 r
F
.51857 .68618 m .51902 .69247 L .51536 .69267 L .851 .303 0 r
F
.52226 .68595 m .51902 .69247 L .51857 .68618 L .847 .304 0 r
F
.52174 .67967 m .52226 .68595 L .51857 .68618 L .834 .299 0 r
F
.51536 .69267 m .51578 .69895 L .51217 .69914 L .858 .303 0 r
F
.51902 .69247 m .51578 .69895 L .51536 .69267 L .861 .306 0 r
F
.51217 .69914 m .51257 .70542 L .50902 .7056 L .858 .302 0 r
F
.51578 .69895 m .51257 .70542 L .51217 .69914 L .866 .306 0 r
F
.55314 .75756 m .54778 .76306 L .54965 .75677 L 1 .954 0 r
F
.55314 .75756 m .55043 .76382 L .54778 .76306 L F
.53575 .45452 m .54171 .46442 L .53568 .45899 L .262 .239 0 r
F
.5281 .45005 m .53575 .45452 L .53568 .45899 L .131 .208 0 r
F
.52546 .6794 m .52226 .68595 L .52174 .67967 L .822 .298 0 r
F
.52483 .67312 m .52546 .6794 L .52174 .67967 L .806 .291 0 r
F
.5327 .65322 m .53043 .65989 L .5295 .6537 L .635 .234 0 r
F
.53158 .64709 m .5327 .65322 L .5295 .6537 L .62 .224 0 r
F
.50902 .7056 m .50942 .71187 L .50595 .71206 L .851 .298 0 r
F
.51257 .70542 m .50942 .71187 L .50902 .7056 L .865 .303 0 r
F
.5262 .62053 m .53189 .62613 L .5301 .6212 L .824 .144 0 r
F
.49446 .73155 m .49493 .73773 L .49223 .73791 L .774 .258 0 r
F
.49743 .73135 m .49493 .73773 L .49446 .73155 L .812 .273 0 r
F
.52853 .6728 m .52546 .6794 L .52483 .67312 L .784 .286 0 r
F
.52777 .66653 m .52853 .6728 L .52483 .67312 L .765 .278 0 r
F
.5395 .56275 m .56405 .55523 L .57323 .55893 L .279 .375 0 r
F
.5395 .56275 m .53256 .56188 L .56405 .55523 L F
.48695 .74452 m .4872 .75042 L .48661 .75045 L .808 .225 0 r
F
.48832 .74435 m .4872 .75042 L .48695 .74452 L .849 .249 0 r
F
.50595 .71206 m .50636 .71831 L .50297 .7185 L .841 .292 0 r
F
.50942 .71187 m .50636 .71831 L .50595 .71206 L .858 .299 0 r
F
.45851 .40046 m .44576 .39641 L .46075 .39159 L .919 .974 0 r
F
.45851 .40046 m .44787 .4056 L .44576 .39641 L F
.53437 .64652 m .5327 .65322 L .53158 .64709 L .544 .203 0 r
F
.53307 .64051 m .53437 .64652 L .53158 .64709 L .529 .192 0 r
F
.49408 .43439 m .5148 .44153 L .50736 .43934 L .128 .284 0 r
F
.56851 .47969 m .56466 .49127 L .55963 .48385 L .557 .424 0 r
F
.56851 .47969 m .57535 .48766 L .56466 .49127 L F
.50297 .7185 m .50339 .72475 L .50012 .72493 L .828 .286 0 r
F
.50636 .71831 m .50339 .72475 L .50297 .7185 L .85 .294 0 r
F
.53138 .66613 m .52853 .6728 L .52777 .66653 L .729 .27 0 r
F
.53043 .65989 m .53138 .66613 L .52777 .66653 L .709 .259 0 r
F
.53172 .2591 m .54349 .27558 L .53207 .27042 L .45 .414 0 r
F
.51659 .25606 m .53172 .2591 L .53207 .27042 L .407 .382 0 r
F
.43992 .62753 m .42424 .63379 L .42853 .62549 L 1 .838 0 r
F
.44392 .62007 m .43992 .62753 L .42853 .62549 L 1 .931 0 r
F
.51902 .69247 m .51946 .69876 L .51578 .69895 L .861 .306 0 r
F
.52276 .69225 m .51946 .69876 L .51902 .69247 L .862 .309 0 r
F
.52226 .68595 m .52276 .69225 L .51902 .69247 L .847 .304 0 r
F
.50012 .72493 m .50055 .73116 L .49743 .73135 L .817 .279 0 r
F
.50339 .72475 m .50055 .73116 L .50012 .72493 L .842 .289 0 r
F
.56071 .73792 m .55329 .7439 L .55487 .73731 L 1 .815 0 r
F
.56264 .7311 m .56071 .73792 L .55487 .73731 L 1 .75 0 r
F
.51578 .69895 m .51618 .70524 L .51257 .70542 L .866 .306 0 r
F
.51946 .69876 m .51618 .70524 L .51578 .69895 L .873 .31 0 r
F
.49223 .73791 m .49264 .74405 L .49027 .7442 L .787 .254 0 r
F
.49493 .73773 m .49264 .74405 L .49223 .73791 L .824 .27 0 r
F
.53522 .63985 m .53437 .64652 L .53307 .64051 L .432 .165 0 r
F
.53376 .634 m .53522 .63985 L .53307 .64051 L .413 .152 0 r
F
.52604 .6857 m .52276 .69225 L .52226 .68595 L .84 .305 0 r
F
.52546 .6794 m .52604 .6857 L .52226 .68595 L .822 .298 0 r
F
.51257 .70542 m .51296 .7117 L .50942 .71187 L .865 .303 0 r
F
.51618 .70524 m .51296 .7117 L .51257 .70542 L .876 .309 0 r
F
.56335 .27072 m .56564 .28978 L .55486 .28205 L .533 .486 0 r
F
.56335 .27072 m .57827 .27925 L .56564 .28978 L F
.48832 .74435 m .48859 .75037 L .4872 .75042 L .849 .249 0 r
F
.49027 .7442 m .48859 .75037 L .48832 .74435 L .865 .265 0 r
F
.52926 .67909 m .52604 .6857 L .52546 .6794 L .805 .296 0 r
F
.52853 .6728 m .52926 .67909 L .52546 .6794 L .784 .286 0 r
F
.50942 .71187 m .50981 .71814 L .50636 .71831 L .858 .299 0 r
F
.51296 .7117 m .50981 .71814 L .50942 .71187 L .873 .305 0 r
F
.49743 .73135 m .49785 .73756 L .49493 .73773 L .812 .273 0 r
F
.50055 .73116 m .49785 .73756 L .49743 .73135 L .839 .284 0 r
F
.55043 .76382 m .546 .76925 L .54778 .76306 L 1 .917 0 r
F
.55043 .76382 m .54786 .76995 L .546 .76925 L F
.53386 .6594 m .53138 .66613 L .53043 .65989 L .657 .246 0 r
F
.5327 .65322 m .53386 .6594 L .53043 .65989 L .635 .234 0 r
F
.50636 .71831 m .50674 .72457 L .50339 .72475 L .85 .294 0 r
F
.50981 .71814 m .50674 .72457 L .50636 .71831 L .867 .301 0 r
F
.5323 .67241 m .52926 .67909 L .52853 .6728 L .754 .282 0 r
F
.53138 .66613 m .5323 .67241 L .52853 .6728 L .729 .27 0 r
F
.51946 .69876 m .51985 .70506 L .51618 .70524 L .873 .31 0 r
F
.52321 .69856 m .51985 .70506 L .51946 .69876 L .878 .315 0 r
F
.52276 .69225 m .52321 .69856 L .51946 .69876 L .862 .309 0 r
F
.50339 .72475 m .50378 .73099 L .50055 .73116 L .842 .289 0 r
F
.50674 .72457 m .50378 .73099 L .50339 .72475 L .861 .296 0 r
F
.42853 .62549 m .42424 .63379 L .408 .63172 L 1 .904 0 r
F
.52659 .69202 m .52321 .69856 L .52276 .69225 L .86 .313 0 r
F
.52604 .6857 m .52659 .69202 L .52276 .69225 L .84 .305 0 r
F
.49493 .73773 m .49531 .74391 L .49264 .74405 L .824 .27 0 r
F
.49785 .73756 m .49531 .74391 L .49493 .73773 L .848 .282 0 r
F
.51618 .70524 m .51655 .71153 L .51296 .7117 L .876 .309 0 r
F
.51985 .70506 m .51655 .71153 L .51618 .70524 L .885 .314 0 r
F
.49027 .7442 m .49054 .75029 L .48859 .75037 L .865 .265 0 r
F
.49264 .74405 m .49054 .75029 L .49027 .7442 L .875 .277 0 r
F
.51296 .7117 m .51332 .71798 L .50981 .71814 L .873 .305 0 r
F
.51655 .71153 m .51332 .71798 L .51296 .7117 L .886 .311 0 r
F
.53579 .65261 m .53386 .6594 L .5327 .65322 L .568 .217 0 r
F
.53437 .64652 m .53579 .65261 L .5327 .65322 L .544 .203 0 r
F
.52994 .68542 m .52659 .69202 L .52604 .6857 L .83 .306 0 r
F
.52926 .67909 m .52994 .68542 L .52604 .6857 L .805 .296 0 r
F
.50055 .73116 m .50093 .7374 L .49785 .73756 L .839 .284 0 r
F
.50378 .73099 m .50093 .7374 L .50055 .73116 L .859 .292 0 r
F
.50981 .71814 m .51016 .72441 L .50674 .72457 L .867 .301 0 r
F
.51332 .71798 m .51016 .72441 L .50981 .71814 L .882 .307 0 r
F
.57236 .72462 m .56264 .7311 L .56408 .72417 L 1 .799 0 r
F
.57372 .71733 m .57236 .72462 L .56408 .72417 L 1 .72 0 r
F
.58448 .71764 m .57236 .72462 L .57372 .71733 L 1 .813 0 r
F
.53504 .66564 m .5323 .67241 L .53138 .66613 L .686 .261 0 r
F
.53386 .6594 m .53504 .66564 L .53138 .66613 L .657 .246 0 r
F
.43703 .41185 m .42656 .41917 L .41578 .41071 L 1 1 0 r
F
.65455 .4928 m .62879 .51014 L .62453 .49821 L .65 .687 0 r
F
.65455 .4928 m .65992 .50708 L .62879 .51014 L F
.59938 .70976 m .59796 .71811 L .58448 .71764 L .941 .794 0 r
F
.61741 .70969 m .59796 .71811 L .59938 .70976 L .838 .825 0 r
F
.56264 .7311 m .55487 .73731 L .55616 .73064 L 1 .75 0 r
F
.56408 .72417 m .56264 .7311 L .55616 .73064 L 1 .687 0 r
F
.47023 .5881 m .46384 .59035 L .47122 .585 L .95 .693 0 r
F
.47023 .5881 m .465 .59367 L .46384 .59035 L F
.53318 .67873 m .52994 .68542 L .52926 .67909 L .783 .295 0 r
F
.5323 .67241 m .53318 .67873 L .52926 .67909 L .754 .282 0 r
F
.50674 .72457 m .5071 .73084 L .50378 .73099 L .861 .296 0 r
F
.51016 .72441 m .5071 .73084 L .50674 .72457 L .877 .303 0 r
F
.52321 .69856 m .52361 .70488 L .51985 .70506 L .878 .315 0 r
F
.52707 .69836 m .52361 .70488 L .52321 .69856 L .882 .32 0 r
F
.52659 .69202 m .52707 .69836 L .52321 .69856 L .86 .313 0 r
F
.51985 .70506 m .52021 .71137 L .51655 .71153 L .885 .314 0 r
F
.52361 .70488 m .52021 .71137 L .51985 .70506 L .894 .32 0 r
F
.49785 .73756 m .49821 .74377 L .49531 .74391 L .848 .282 0 r
F
.50093 .7374 m .49821 .74377 L .49785 .73756 L .864 .29 0 r
F
.49264 .74405 m .49292 .7502 L .49054 .75029 L .875 .277 0 r
F
.49531 .74391 m .49292 .7502 L .49264 .74405 L .882 .286 0 r
F
.5262 .62053 m .52854 .62497 L .53189 .62613 L .824 .144 0 r
F
.51948 .61968 m .52854 .62497 L .5262 .62053 L .639 .041 0 r
F
.51655 .71153 m .51689 .71783 L .51332 .71798 L .886 .311 0 r
F
.52021 .71137 m .51689 .71783 L .51655 .71153 L .898 .317 0 r
F
.5369 .64579 m .53579 .65261 L .53437 .64652 L .461 .181 0 r
F
.53522 .63985 m .5369 .64579 L .53437 .64652 L .432 .165 0 r
F
.53055 .69177 m .52707 .69836 L .52659 .69202 L .857 .317 0 r
F
.52994 .68542 m .53055 .69177 L .52659 .69202 L .83 .306 0 r
F
.50378 .73099 m .50414 .73725 L .50093 .7374 L .859 .292 0 r
F
.5071 .73084 m .50414 .73725 L .50378 .73099 L .874 .299 0 r
F
.73354 .27886 m .68778 .3149 L .67898 .29449 L .655 .704 0 r
F
.73354 .27886 m .74434 .30544 L .68778 .3149 L F
.48693 .38641 m .48495 .37668 L .50208 .37648 L .641 .597 0 r
F
.48693 .38641 m .47471 .3883 L .48495 .37668 L F
.51332 .71798 m .51365 .72427 L .51016 .72441 L .882 .307 0 r
F
.51689 .71783 m .51365 .72427 L .51332 .71798 L .896 .314 0 r
F
.54399 .45971 m .54789 .47038 L .54171 .46442 L .358 .277 0 r
F
.53575 .45452 m .54399 .45971 L .54171 .46442 L .262 .239 0 r
F
.48661 .75045 m .48638 .75626 L .48667 .75606 L 0 0 0 r
F
.53399 .68509 m .53055 .69177 L .52994 .68542 L .816 .308 0 r
F
.53318 .67873 m .53399 .68509 L .52994 .68542 L .783 .295 0 r
F
.4871 .75044 m .48667 .75606 L .4884 .75573 L .415 .091 0 r
F
.54786 .76995 m .5444 .77535 L .546 .76925 L 1 .759 0 r
F
.54786 .76995 m .54553 .77596 L .5444 .77535 L F
.56076 .47232 m .55963 .48385 L .55395 .47686 L .493 .372 0 r
F
.56076 .47232 m .56851 .47969 L .55963 .48385 L F
.53619 .67195 m .53318 .67873 L .5323 .67241 L .719 .277 0 r
F
.53504 .66564 m .53619 .67195 L .5323 .67241 L .686 .261 0 r
F
.53728 .65878 m .53504 .66564 L .53386 .6594 L .599 .233 0 r
F
.53579 .65261 m .53728 .65878 L .53386 .6594 L .568 .217 0 r
F
.51016 .72441 m .5105 .73069 L .5071 .73084 L .877 .303 0 r
F
.51365 .72427 m .5105 .73069 L .51016 .72441 L .892 .309 0 r
F
.49531 .74391 m .4956 .7501 L .49292 .7502 L .882 .286 0 r
F
.49821 .74377 m .4956 .7501 L .49531 .74391 L .887 .293 0 r
F
.36502 .23668 m .3163 .23836 L .33462 .21973 L .889 .882 0 r
F
.38169 .22368 m .36502 .23668 L .33462 .21973 L .906 .919 0 r
F
.55487 .73731 m .55329 .7439 L .54861 .74343 L 1 .673 0 r
F
.52361 .70488 m .52397 .71121 L .52021 .71137 L .894 .32 0 r
F
.5275 .7047 m .52397 .71121 L .52361 .70488 L .904 .327 0 r
F
.52707 .69836 m .5275 .7047 L .52361 .70488 L .882 .32 0 r
F
.53687 .63901 m .5369 .64579 L .53522 .63985 L .313 .135 0 r
F
.50093 .7374 m .50127 .74363 L .49821 .74377 L .864 .29 0 r
F
.50414 .73725 m .50127 .74363 L .50093 .7374 L .877 .297 0 r
F
.55152 .75039 m .54616 .75624 L .54742 .74987 L 1 .739 0 r
F
.55152 .75039 m .54965 .75677 L .54616 .75624 L F
.52021 .71137 m .52054 .71768 L .51689 .71783 L .898 .317 0 r
F
.52397 .71121 m .52054 .71768 L .52021 .71137 L .911 .325 0 r
F
.53109 .69814 m .5275 .7047 L .52707 .69836 L .885 .327 0 r
F
.53055 .69177 m .53109 .69814 L .52707 .69836 L .857 .317 0 r
F
.5574 .37315 m .58598 .35079 L .6037 .36237 L .526 .526 0 r
F
.5574 .37315 m .54411 .36683 L .58598 .35079 L F
.54757 .26398 m .55486 .28205 L .54349 .27558 L .49 .449 0 r
F
.53172 .2591 m .54757 .26398 L .54349 .27558 L .45 .414 0 r
F
.5071 .73084 m .50743 .7371 L .50414 .73725 L .874 .299 0 r
F
.5105 .73069 m .50743 .7371 L .5071 .73084 L .888 .305 0 r
F
.51689 .71783 m .5172 .72413 L .51365 .72427 L .896 .314 0 r
F
.52054 .71768 m .5172 .72413 L .51689 .71783 L .911 .321 0 r
F
.54757 .26398 m .56335 .27072 L .55486 .28205 L .49 .449 0 r
F
.44787 .4056 m .4305 .4028 L .44576 .39641 L 1 1 0 r
F
.44787 .4056 m .43703 .41185 L .4305 .4028 L F
.55487 .73731 m .54861 .74343 L .54966 .73692 L 1 .673 0 r
F
.55616 .73064 m .55487 .73731 L .54966 .73692 L 1 .633 0 r
F
.53471 .69148 m .53109 .69814 L .53055 .69177 L .85 .322 0 r
F
.53399 .68509 m .53471 .69148 L .53055 .69177 L .816 .308 0 r
F
.53728 .6783 m .53399 .68509 L .53318 .67873 L .756 .294 0 r
F
.53619 .67195 m .53728 .6783 L .53318 .67873 L .719 .277 0 r
F
.51365 .72427 m .51396 .73055 L .5105 .73069 L .892 .309 0 r
F
.5172 .72413 m .51396 .73055 L .51365 .72427 L .906 .316 0 r
F
.49821 .74377 m .49849 .74999 L .4956 .7501 L .887 .293 0 r
F
.50127 .74363 m .49849 .74999 L .49821 .74377 L .892 .298 0 r
F
.54965 .75677 m .54489 .76254 L .54616 .75624 L 1 .756 0 r
F
.54965 .75677 m .54778 .76306 L .54489 .76254 L F
.50414 .73725 m .50445 .7435 L .50127 .74363 L .877 .297 0 r
F
.50743 .7371 m .50445 .7435 L .50414 .73725 L .888 .303 0 r
F
.52397 .71121 m .52428 .71754 L .52054 .71768 L .911 .325 0 r
F
.52785 .71106 m .52428 .71754 L .52397 .71121 L .926 .334 0 r
F
.5275 .7047 m .52785 .71106 L .52397 .71121 L .904 .327 0 r
F
.53154 .70452 m .52785 .71106 L .5275 .7047 L .914 .337 0 r
F
.53109 .69814 m .53154 .70452 L .5275 .7047 L .885 .327 0 r
F
.53878 .66504 m .53619 .67195 L .53504 .66564 L .636 .252 0 r
F
.53728 .65878 m .53878 .66504 L .53504 .66564 L .599 .233 0 r
F
.52054 .71768 m .52082 .724 L .5172 .72413 L .911 .321 0 r
F
.52428 .71754 m .52082 .724 L .52054 .71768 L .927 .329 0 r
F
.5105 .73069 m .5108 .73697 L .50743 .7371 L .888 .305 0 r
F
.51396 .73055 m .5108 .73697 L .5105 .73069 L .901 .311 0 r
F
.53874 .65184 m .53728 .65878 L .53579 .65261 L .496 .2 0 r
F
.5369 .64579 m .53874 .65184 L .53579 .65261 L .461 .181 0 r
F
.44392 .62007 m .42853 .62549 L .43415 .6175 L 1 .931 0 r
F
.43703 .41185 m .41578 .41071 L .4305 .4028 L 1 1 0 r
F
.56408 .72417 m .55616 .73064 L .55711 .72388 L 1 .687 0 r
F
.56496 .71715 m .56408 .72417 L .55711 .72388 L 1 .627 0 r
F
.57372 .71733 m .56408 .72417 L .56496 .71715 L 1 .72 0 r
F
.53532 .69789 m .53154 .70452 L .53109 .69814 L .887 .336 0 r
F
.53471 .69148 m .53532 .69789 L .53109 .69814 L .85 .322 0 r
F
.55247 .46565 m .55395 .47686 L .54789 .47038 L .43 .322 0 r
F
.54399 .45971 m .55247 .46565 L .54789 .47038 L .358 .277 0 r
F
.58536 .70985 m .58448 .71764 L .57372 .71733 L 1 .727 0 r
F
.59938 .70976 m .58448 .71764 L .58536 .70985 L .941 .794 0 r
F
.55247 .46565 m .56076 .47232 L .55395 .47686 L .43 .322 0 r
F
.53827 .68471 m .53471 .69148 L .53399 .68509 L .798 .312 0 r
F
.53728 .6783 m .53827 .68471 L .53399 .68509 L .756 .294 0 r
F
.55616 .73064 m .54966 .73692 L .5505 .73034 L 1 .633 0 r
F
.55711 .72388 m .55616 .73064 L .5505 .73034 L 1 .59 0 r
F
.5172 .72413 m .51748 .73043 L .51396 .73055 L .906 .316 0 r
F
.52082 .724 m .51748 .73043 L .5172 .72413 L .923 .323 0 r
F
.50127 .74363 m .50155 .74988 L .49849 .74999 L .892 .298 0 r
F
.50445 .7435 m .50155 .74988 L .50127 .74363 L .897 .302 0 r
F
.50743 .7371 m .50773 .74338 L .50445 .7435 L .888 .303 0 r
F
.5108 .73697 m .50773 .74338 L .50743 .7371 L .899 .308 0 r
F
.52785 .71106 m .52814 .71742 L .52428 .71754 L .926 .334 0 r
F
.5319 .71091 m .52814 .71742 L .52785 .71106 L .943 .346 0 r
F
.53154 .70452 m .5319 .71091 L .52785 .71106 L .914 .337 0 r
F
.38664 .62877 m .38145 .63945 L .3511 .63705 L .792 .84 0 r
F
.408 .63172 m .38145 .63945 L .38664 .62877 L .901 .849 0 r
F
.52428 .71754 m .52453 .72388 L .52082 .724 L .927 .329 0 r
F
.52814 .71742 m .52453 .72388 L .52428 .71754 L .947 .34 0 r
F
.51396 .73055 m .51424 .73685 L .5108 .73697 L .901 .311 0 r
F
.51748 .73043 m .51424 .73685 L .51396 .73055 L .916 .318 0 r
F
.53581 .70432 m .5319 .71091 L .53154 .70452 L .925 .35 0 r
F
.53532 .69789 m .53581 .70432 L .53154 .70452 L .887 .336 0 r
F
.53913 .69115 m .53532 .69789 L .53471 .69148 L .842 .33 0 r
F
.53827 .68471 m .53913 .69115 L .53471 .69148 L .798 .312 0 r
F
.54024 .67137 m .53728 .6783 L .53619 .67195 L .678 .272 0 r
F
.53878 .66504 m .54024 .67137 L .53619 .67195 L .636 .252 0 r
F
.61333 .27636 m .60269 .30089 L .59159 .28939 L .621 .607 0 r
F
.61333 .27636 m .62851 .29024 L .60269 .30089 L F
.54778 .76306 m .54368 .76877 L .54489 .76254 L 1 .755 0 r
F
.54778 .76306 m .546 .76925 L .54368 .76877 L F
.52082 .724 m .52107 .73031 L .51748 .73043 L .923 .323 0 r
F
.52453 .72388 m .52107 .73031 L .52082 .724 L .942 .333 0 r
F
.58896 .4827 m .58097 .49614 L .57535 .48766 L .607 .529 0 r
F
.58896 .4827 m .59658 .49216 L .58097 .49614 L F
.50445 .7435 m .50473 .74977 L .50155 .74988 L .897 .302 0 r
F
.50773 .74338 m .50473 .74977 L .50445 .7435 L .902 .307 0 r
F
.5108 .73697 m .51108 .74326 L .50773 .74338 L .899 .308 0 r
F
.51424 .73685 m .51108 .74326 L .5108 .73697 L .911 .313 0 r
F
.53984 .69762 m .53581 .70432 L .53532 .69789 L .889 .349 0 r
F
.53913 .69115 m .53984 .69762 L .53532 .69789 L .842 .33 0 r
F
.5319 .71091 m .53216 .7173 L .52814 .71742 L .943 .346 0 r
F
.53617 .71076 m .53216 .7173 L .5319 .71091 L .963 .362 0 r
F
.53581 .70432 m .53617 .71076 L .5319 .71091 L .925 .35 0 r
F
.52814 .71742 m .52836 .72377 L .52453 .72388 L .947 .34 0 r
F
.53216 .7173 m .52836 .72377 L .52814 .71742 L .971 .354 0 r
F
.53907 .64485 m .53874 .65184 L .5369 .64579 L .372 .161 0 r
F
.53687 .63901 m .53907 .64485 L .5369 .64579 L .313 .135 0 r
F
.51748 .73043 m .51773 .73673 L .51424 .73685 L .916 .318 0 r
F
.52107 .73031 m .51773 .73673 L .51748 .73043 L .933 .325 0 r
F
.465 .59367 m .45606 .59629 L .46384 .59035 L 1 1 0 r
F
.465 .59367 m .45948 .59966 L .45606 .59629 L F
.54067 .65799 m .53878 .66504 L .53728 .65878 L .536 .221 0 r
F
.53874 .65184 m .54067 .65799 L .53728 .65878 L .496 .2 0 r
F
.54966 .73692 m .54861 .74343 L .54425 .74312 L 1 .564 0 r
F
.54966 .73692 m .54425 .74312 L .54492 .73667 L F
.5505 .73034 m .54966 .73692 L .54492 .73667 L 1 .541 0 r
F
.54162 .67777 m .53827 .68471 L .53728 .6783 L .725 .294 0 r
F
.54024 .67137 m .54162 .67777 L .53728 .6783 L .678 .272 0 r
F
.52453 .72388 m .52474 .73021 L .52107 .73031 L .942 .333 0 r
F
.52836 .72377 m .52474 .73021 L .52453 .72388 L .966 .345 0 r
F
.55711 .72388 m .5505 .73034 L .55109 .72371 L 1 .59 0 r
F
.55764 .71706 m .55711 .72388 L .55109 .72371 L 1 .547 0 r
F
.56496 .71715 m .55711 .72388 L .55764 .71706 L 1 .627 0 r
F
.51948 .61968 m .52255 .62344 L .52854 .62497 L .639 .041 0 r
F
.50883 .61857 m .52255 .62344 L .51948 .61968 L .428 0 0 r
F
.54039 .70411 m .53617 .71076 L .53581 .70432 L .937 .367 0 r
F
.53984 .69762 m .54039 .70411 L .53581 .70432 L .889 .349 0 r
F
.48861 .75641 m .48671 .76235 L .48712 .75636 L 1 .412 0 r
F
.48861 .75641 m .4884 .76248 L .48671 .76235 L F
.49064 .7564 m .4884 .76248 L .48861 .75641 L 1 .355 0 r
F
.57424 .70995 m .57372 .71733 L .56496 .71715 L 1 .646 0 r
F
.58536 .70985 m .57372 .71733 L .57424 .70995 L 1 .727 0 r
F
.49064 .7564 m .49057 .76254 L .4884 .76248 L 1 .355 0 r
F
.49307 .75636 m .49057 .76254 L .49064 .7564 L 1 .332 0 r
F
.50773 .74338 m .508 .74965 L .50473 .74977 L .902 .307 0 r
F
.51108 .74326 m .508 .74965 L .50773 .74338 L .91 .311 0 r
F
.31734 .4259 m .30649 .44379 L .25145 .43541 L .719 .801 0 r
F
.35462 .43526 m .30649 .44379 L .31734 .4259 L .787 .834 0 r
F
.5505 .73034 m .54492 .73667 L .54544 .73016 L 1 .541 0 r
F
.55109 .72371 m .5505 .73034 L .54544 .73016 L 1 .513 0 r
F
.51424 .73685 m .51449 .74314 L .51108 .74326 L .911 .313 0 r
F
.51773 .73673 m .51449 .74314 L .51424 .73685 L .925 .319 0 r
F
.53189 .62613 m .53451 .6312 L .53534 .63239 L .689 .136 0 r
F
.52854 .62497 m .53451 .6312 L .53189 .62613 L .708 .094 0 r
F
.54742 .74987 m .54266 .75589 L .54348 .74953 L 1 .592 0 r
F
.54742 .74987 m .54616 .75624 L .54266 .75589 L F
.53216 .7173 m .53233 .72369 L .52836 .72377 L .971 .354 0 r
F
.5364 .7172 m .53233 .72369 L .53216 .7173 L 1 .374 0 r
F
.53617 .71076 m .5364 .7172 L .53216 .7173 L .963 .362 0 r
F
.52107 .73031 m .52129 .73663 L .51773 .73673 L .933 .325 0 r
F
.52474 .73021 m .52129 .73663 L .52107 .73031 L .955 .335 0 r
F
.49307 .75636 m .4931 .76255 L .49057 .76254 L 1 .332 0 r
F
.49579 .7563 m .4931 .76255 L .49307 .75636 L 1 .322 0 r
F
.48712 .75636 m .4857 .76212 L .48638 .75626 L 1 .559 0 r
F
.48712 .75636 m .48671 .76235 L .4857 .76212 L F
.54285 .68423 m .53913 .69115 L .53827 .68471 L .776 .317 0 r
F
.54162 .67777 m .54285 .68423 L .53827 .68471 L .725 .294 0 r
F
.54075 .71061 m .5364 .7172 L .53617 .71076 L .987 .384 0 r
F
.54039 .70411 m .54075 .71061 L .53617 .71076 L .937 .367 0 r
F
.52836 .72377 m .52852 .73013 L .52474 .73021 L .966 .345 0 r
F
.53233 .72369 m .52852 .73013 L .52836 .72377 L .997 .361 0 r
F
.48194 .19615 m .47363 .17418 L .49994 .17646 L .753 .879 0 r
F
.48194 .19615 m .46329 .19633 L .47363 .17418 L F
.48979 .24178 m .51659 .25606 L .50294 .25471 L .427 .428 0 r
F
.47391 .24438 m .48979 .24178 L .50294 .25471 L .402 .411 0 r
F
.49579 .7563 m .49589 .76253 L .4931 .76255 L 1 .322 0 r
F
.49871 .75622 m .49589 .76253 L .49579 .7563 L .967 .317 0 r
F
.54391 .69075 m .53984 .69762 L .53913 .69115 L .831 .341 0 r
F
.54285 .68423 m .54391 .69075 L .53913 .69115 L .776 .317 0 r
F
.5364 .7172 m .53651 .72363 L .53233 .72369 L 1 .374 0 r
F
.54094 .71711 m .53651 .72363 L .5364 .7172 L 1 .4 0 r
F
.54075 .71061 m .54094 .71711 L .5364 .7172 L .987 .384 0 r
F
.51108 .74326 m .51134 .74954 L .508 .74965 L .91 .311 0 r
F
.51449 .74314 m .51134 .74954 L .51108 .74326 L .919 .315 0 r
F
.53784 .63792 m .53907 .64485 L .53687 .63901 L .144 .101 0 r
F
.55109 .72371 m .54544 .73016 L .54577 .72362 L 1 .513 0 r
F
.55138 .71703 m .55109 .72371 L .54577 .72362 L 1 .483 0 r
F
.55764 .71706 m .55109 .72371 L .55138 .71703 L 1 .547 0 r
F
.51773 .73673 m .51796 .74304 L .51449 .74314 L .925 .319 0 r
F
.52129 .73663 m .51796 .74304 L .51773 .73673 L .942 .327 0 r
F
.52474 .73021 m .52491 .73654 L .52129 .73663 L .955 .335 0 r
F
.52852 .73013 m .52491 .73654 L .52474 .73021 L .983 .348 0 r
F
.53233 .72369 m .53242 .73007 L .52852 .73013 L .997 .361 0 r
F
.53651 .72363 m .53242 .73007 L .53233 .72369 L 1 .383 0 r
F
.52397 .44449 m .53575 .45452 L .5281 .45005 L .198 .258 0 r
F
.5148 .44153 m .52397 .44449 L .5281 .45005 L .077 .237 0 r
F
.54476 .6973 m .54039 .70411 L .53984 .69762 L .89 .366 0 r
F
.54391 .69075 m .54476 .6973 L .53984 .69762 L .831 .341 0 r
F
.48638 .75626 m .48596 .75987 L .48563 .76175 L .815 .342 0 r
F
.48596 .75987 m .4857 .76212 L .48563 .76175 L F
.4857 .76212 m .48403 .76756 L .48563 .76175 L 1 .452 0 r
F
.4857 .76212 m .48512 .76532 L .48403 .76756 L F
.48512 .76532 m .48463 .76807 L .48403 .76756 L F
.48403 .76756 m .48195 .77349 L .48153 .77259 L .901 .421 0 r
F
.48403 .76756 m .48153 .77259 L .48202 .77165 L F
.48463 .76807 m .48195 .77349 L .48403 .76756 L 1 .664 0 r
F
.48403 .76756 m .48202 .77165 L .48452 .76681 L .901 .421 0 r
F
.48563 .76175 m .48452 .76681 L .48489 .76591 L 0 0 0 r
F
.48671 .76235 m .48463 .76807 L .4857 .76212 L 1 .617 0 r
F
.48563 .76175 m .48489 .76591 L .48685 .7612 L 0 0 0 r
F
.48638 .75626 m .48563 .76175 L .48667 .75606 L .815 .342 0 r
F
.54262 .66426 m .54024 .67137 L .53878 .66504 L .583 .244 0 r
F
.54067 .65799 m .54262 .66426 L .53878 .66504 L .536 .221 0 r
F
.56522 .71007 m .56496 .71715 L .55764 .71706 L 1 .569 0 r
F
.57424 .70995 m .56496 .71715 L .56522 .71007 L 1 .646 0 r
F
.6171 .48667 m .60215 .50213 L .59658 .49216 L .64 .622 0 r
F
.6171 .48667 m .62453 .49821 L .60215 .50213 L F
.39088 .43045 m .35462 .43526 L .36695 .42166 L .916 .909 0 r
F
.54616 .75624 m .54183 .7622 L .54266 .75589 L 1 .591 0 r
F
.54616 .75624 m .54489 .76254 L .54183 .7622 L F
.54538 .70388 m .54075 .71061 L .54039 .70411 L .95 .39 0 r
F
.54476 .6973 m .54538 .70388 L .54039 .70411 L .89 .366 0 r
F
.54544 .73016 m .54053 .73652 L .54081 .73008 L 1 .473 0 r
F
.54544 .73016 m .54492 .73667 L .54053 .73652 L F
.54577 .72362 m .54544 .73016 L .54081 .73008 L 1 .456 0 r
F
.54575 .71047 m .54094 .71711 L .54075 .71061 L 1 .413 0 r
F
.54538 .70388 m .54575 .71047 L .54075 .71061 L .95 .39 0 r
F
.49871 .75622 m .49887 .76247 L .49589 .76253 L .967 .317 0 r
F
.50179 .75614 m .49887 .76247 L .49871 .75622 L .946 .315 0 r
F
.54492 .73667 m .54014 .74294 L .54053 .73652 L 1 .486 0 r
F
.54492 .73667 m .54425 .74312 L .54014 .74294 L F
.546 .76925 m .54262 .77494 L .54368 .76877 L 1 .73 0 r
F
.546 .76925 m .5444 .77535 L .54262 .77494 L F
.54094 .71711 m .54095 .7236 L .53651 .72363 L 1 .4 0 r
F
.54588 .71706 m .54095 .7236 L .54094 .71711 L 1 .435 0 r
F
.54575 .71047 m .54588 .71706 L .54094 .71711 L 1 .413 0 r
F
.53651 .72363 m .5365 .73005 L .53242 .73007 L 1 .383 0 r
F
.54095 .7236 m .5365 .73005 L .53651 .72363 L 1 .413 0 r
F
.54577 .72362 m .54081 .73008 L .54095 .7236 L 1 .456 0 r
F
.54588 .71706 m .54577 .72362 L .54095 .7236 L 1 .435 0 r
F
.55138 .71703 m .54577 .72362 L .54588 .71706 L 1 .483 0 r
F
.52852 .73013 m .52862 .73648 L .52491 .73654 L .983 .348 0 r
F
.53242 .73007 m .52862 .73648 L .52852 .73013 L 1 .365 0 r
F
.54095 .7236 m .54081 .73008 L .5365 .73005 L 1 .413 0 r
F
.52129 .73663 m .52147 .74295 L .51796 .74304 L .942 .327 0 r
F
.52491 .73654 m .52147 .74295 L .52129 .73663 L .966 .336 0 r
F
.51449 .74314 m .51473 .74944 L .51134 .74954 L .919 .315 0 r
F
.51796 .74304 m .51473 .74944 L .51449 .74314 L .932 .32 0 r
F
.47784 .58021 m .47122 .585 L .47393 .58057 L .661 .459 0 r
F
.55773 .7102 m .55764 .71706 L .55138 .71703 L 1 .504 0 r
F
.56522 .71007 m .55764 .71706 L .55773 .7102 L 1 .569 0 r
F
.55134 .71033 m .54588 .71706 L .54575 .71047 L 1 .452 0 r
F
.55134 .71033 m .55138 .71703 L .54588 .71706 L F
.54081 .73008 m .53638 .73646 L .5365 .73005 L 1 .424 0 r
F
.54081 .73008 m .54053 .73652 L .53638 .73646 L F
.53242 .73007 m .53243 .73645 L .52862 .73648 L 1 .365 0 r
F
.5365 .73005 m .53243 .73645 L .53242 .73007 L 1 .39 0 r
F
.55773 .7102 m .55138 .71703 L .55134 .71033 L 1 .504 0 r
F
.50179 .75614 m .50198 .7624 L .49887 .76247 L .946 .315 0 r
F
.50498 .75604 m .50198 .7624 L .50179 .75614 L .934 .314 0 r
F
.5415 .65083 m .54067 .65799 L .53874 .65184 L .425 .186 0 r
F
.53907 .64485 m .5415 .65083 L .53874 .65184 L .372 .161 0 r
F
.5365 .73005 m .53638 .73646 L .53243 .73645 L 1 .39 0 r
F
.54452 .67063 m .54162 .67777 L .54024 .67137 L .634 .27 0 r
F
.54262 .66426 m .54452 .67063 L .54024 .67137 L .583 .244 0 r
F
.45948 .59966 m .44826 .60283 L .45606 .59629 L 1 1 0 r
F
.45948 .59966 m .45395 .60608 L .44826 .60283 L F
.55096 .70362 m .54575 .71047 L .54538 .70388 L .963 .421 0 r
F
.55096 .70362 m .55134 .71033 L .54575 .71047 L F
.52491 .73654 m .52504 .74287 L .52147 .74295 L .966 .336 0 r
F
.52862 .73648 m .52504 .74287 L .52491 .73654 L .997 .35 0 r
F
.54053 .73652 m .53619 .74284 L .53638 .73646 L 1 .432 0 r
F
.54053 .73652 m .54014 .74294 L .53619 .74284 L F
.51796 .74304 m .51816 .74935 L .51473 .74944 L .932 .32 0 r
F
.52147 .74295 m .51816 .74935 L .51796 .74304 L .949 .327 0 r
F
.46443 .43011 m .47408 .42754 L .49408 .43439 L .237 .331 0 r
F
.43167 .42405 m .47408 .42754 L .46443 .43011 L .344 .376 0 r
F
.51584 .37795 m .52505 .36221 L .54411 .36683 L .563 .537 0 r
F
.51584 .37795 m .50208 .37648 L .52505 .36221 L F
.48667 .75606 m .48685 .7612 L .4884 .75573 L .032 0 0 r
F
.48667 .75606 m .48563 .76175 L .48685 .7612 L F
.54348 .74953 m .53916 .75567 L .53967 .74932 L 1 .494 0 r
F
.54348 .74953 m .54266 .75589 L .53916 .75567 L F
.52862 .73648 m .52867 .74283 L .52504 .74287 L .997 .35 0 r
F
.53243 .73645 m .52867 .74283 L .52862 .73648 L 1 .368 0 r
F
.55024 .69693 m .54538 .70388 L .54476 .6973 L .889 .389 0 r
F
.55024 .69693 m .55096 .70362 L .54538 .70388 L F
.50498 .75604 m .50518 .76232 L .50198 .7624 L .934 .314 0 r
F
.50824 .75594 m .50518 .76232 L .50498 .75604 L .929 .314 0 r
F
.4931 .76255 m .49035 .76872 L .49057 .76254 L 1 .359 0 r
F
.4931 .76255 m .49302 .76877 L .49035 .76872 L F
.49589 .76253 m .49302 .76877 L .4931 .76255 L 1 .34 0 r
F
.49057 .76254 m .48798 .7686 L .4884 .76248 L 1 .396 0 r
F
.49057 .76254 m .49035 .76872 L .48798 .7686 L F
.54489 .76254 m .54104 .76846 L .54183 .7622 L 1 .575 0 r
F
.54489 .76254 m .54368 .76877 L .54104 .76846 L F
.53638 .73646 m .53238 .74281 L .53243 .73645 L 1 .394 0 r
F
.53638 .73646 m .53619 .74284 L .53238 .74281 L F
.54629 .67709 m .54285 .68423 L .54162 .67777 L .691 .298 0 r
F
.54452 .67063 m .54629 .67709 L .54162 .67777 L .634 .27 0 r
F
.53243 .73645 m .53238 .74281 L .52867 .74283 L 1 .368 0 r
F
.49589 .76253 m .49591 .76877 L .49302 .76877 L 1 .34 0 r
F
.49887 .76247 m .49591 .76877 L .49589 .76253 L 1 .329 0 r
F
.5492 .69026 m .54476 .6973 L .54391 .69075 L .818 .357 0 r
F
.5492 .69026 m .55024 .69693 L .54476 .6973 L F
.55734 .70333 m .55134 .71033 L .55096 .70362 L .971 .462 0 r
F
.55734 .70333 m .55773 .7102 L .55134 .71033 L F
.54787 .68364 m .54391 .69075 L .54285 .68423 L .752 .327 0 r
F
.54629 .67709 m .54787 .68364 L .54285 .68423 L .691 .298 0 r
F
.4884 .76248 m .48602 .7684 L .48671 .76235 L 1 .473 0 r
F
.4884 .76248 m .48798 .7686 L .48602 .7684 L F
.54787 .68364 m .5492 .69026 L .54391 .69075 L .752 .327 0 r
F
.49887 .76247 m .49896 .76874 L .49591 .76877 L 1 .329 0 r
F
.50198 .7624 m .49896 .76874 L .49887 .76247 L .97 .323 0 r
F
.50824 .75594 m .50846 .76223 L .50518 .76232 L .929 .314 0 r
F
.51157 .75584 m .50846 .76223 L .50824 .75594 L .928 .315 0 r
F
.42853 .62549 m .408 .63172 L .41396 .62257 L 1 .904 0 r
F
.43415 .6175 m .42853 .62549 L .41396 .62257 L 1 .993 0 r
F
.54266 .75589 m .53865 .76198 L .53916 .75567 L 1 .486 0 r
F
.54266 .75589 m .54183 .7622 L .53865 .76198 L F
.50198 .7624 m .50212 .76869 L .49896 .76874 L .97 .323 0 r
F
.50518 .76232 m .50212 .76869 L .50198 .7624 L .95 .319 0 r
F
.56483 .70297 m .55773 .7102 L .55734 .70333 L .971 .514 0 r
F
.56483 .70297 m .56522 .71007 L .55773 .7102 L F
.53967 .74932 m .53567 .75555 L .53595 .74921 L 1 .432 0 r
F
.53967 .74932 m .53916 .75567 L .53567 .75555 L F
.54404 .65696 m .54262 .66426 L .54067 .65799 L .476 .212 0 r
F
.5415 .65083 m .54404 .65696 L .54067 .65799 L .425 .186 0 r
F
.51157 .75584 m .51179 .76214 L .50846 .76223 L .928 .315 0 r
F
.51495 .75574 m .51179 .76214 L .51157 .75584 L .932 .317 0 r
F
.48671 .76235 m .48602 .7684 L .48463 .76807 L 1 .617 0 r
F
.55649 .69646 m .55096 .70362 L .55024 .69693 L .884 .421 0 r
F
.55649 .69646 m .55734 .70333 L .55096 .70362 L F
.50518 .76232 m .50536 .76862 L .50212 .76869 L .95 .319 0 r
F
.50846 .76223 m .50536 .76862 L .50518 .76232 L .939 .317 0 r
F
.54076 .64362 m .5415 .65083 L .53907 .64485 L .265 .145 0 r
F
.53784 .63792 m .54076 .64362 L .53907 .64485 L .144 .101 0 r
F
.51118 .56654 m .52131 .56179 L .53256 .56188 L .299 .38 0 r
F
.51118 .56654 m .50302 .56824 L .52131 .56179 L F
.66393 .27519 m .63977 .30553 L .62851 .29024 L .646 .666 0 r
F
.66393 .27519 m .67898 .29449 L .63977 .30553 L F
.57386 .70254 m .56522 .71007 L .56483 .70297 L .955 .579 0 r
F
.57386 .70254 m .57424 .70995 L .56522 .71007 L F
.51495 .75574 m .51515 .76205 L .51179 .76214 L .932 .317 0 r
F
.51835 .75566 m .51515 .76205 L .51495 .75574 L .94 .321 0 r
F
.4884 .75573 m .48987 .76038 L .49211 .75523 L .238 0 0 r
F
.4884 .75573 m .48685 .7612 L .48987 .76038 L F
.53595 .74921 m .53218 .75549 L .53229 .74916 L 1 .391 0 r
F
.53595 .74921 m .53567 .75555 L .53218 .75549 L F
.49591 .76877 m .49285 .77501 L .49302 .76877 L 1 .356 0 r
F
.49591 .76877 m .49587 .77504 L .49285 .77501 L F
.49896 .76874 m .49587 .77504 L .49591 .76877 L 1 .34 0 r
F
.54368 .76877 m .54036 .77468 L .54104 .76846 L 1 .541 0 r
F
.54368 .76877 m .54262 .77494 L .54036 .77468 L F
.49302 .76877 m .49 .77493 L .49035 .76872 L 1 .382 0 r
F
.49302 .76877 m .49285 .77501 L .49 .77493 L F
.41396 .62257 m .408 .63172 L .38664 .62877 L .969 .926 0 r
F
.50846 .76223 m .50866 .76854 L .50536 .76862 L .939 .317 0 r
F
.51179 .76214 m .50866 .76854 L .50846 .76223 L .934 .317 0 r
F
.5287 .74916 m .5287 .75549 L .52524 .75552 L 1 .347 0 r
F
.53229 .74916 m .5287 .75549 L .5287 .74916 L 1 .365 0 r
F
.49896 .76874 m .49901 .77503 L .49587 .77504 L 1 .34 0 r
F
.50212 .76869 m .49901 .77503 L .49896 .76874 L .989 .33 0 r
F
.53229 .74916 m .53218 .75549 L .5287 .75549 L 1 .365 0 r
F
.54183 .7622 m .53817 .76827 L .53865 .76198 L 1 .467 0 r
F
.54183 .7622 m .54104 .76846 L .53817 .76827 L F
.53916 .75567 m .53538 .76186 L .53567 .75555 L 1 .423 0 r
F
.53916 .75567 m .53865 .76198 L .53538 .76186 L F
.55518 .68964 m .55024 .69693 L .5492 .69026 L .803 .381 0 r
F
.55518 .68964 m .55649 .69646 L .55024 .69693 L F
.49035 .76872 m .48738 .77478 L .48798 .7686 L 1 .429 0 r
F
.49035 .76872 m .49 .77493 L .48738 .77478 L F
.51835 .75566 m .51853 .76197 L .51515 .76205 L .94 .321 0 r
F
.52179 .75558 m .51853 .76197 L .51835 .75566 L .955 .325 0 r
F
.58501 .702 m .57424 .70995 L .57386 .70254 L .916 .648 0 r
F
.58501 .702 m .58536 .70985 L .57424 .70995 L F
.50883 .61857 m .51289 .62139 L .52255 .62344 L .428 0 0 r
F
.49274 .6171 m .51289 .62139 L .50883 .61857 L .188 0 0 r
F
.54661 .66324 m .54452 .67063 L .54262 .66426 L .531 .24 0 r
F
.54404 .65696 m .54661 .66324 L .54262 .66426 L .476 .212 0 r
F
.50212 .76869 m .50223 .77498 L .49901 .77503 L .989 .33 0 r
F
.50536 .76862 m .50223 .77498 L .50212 .76869 L .963 .324 0 r
F
.51179 .76214 m .51199 .76845 L .50866 .76854 L .934 .317 0 r
F
.51515 .76205 m .51199 .76845 L .51179 .76214 L .935 .318 0 r
F
.77464 .69259 m .76983 .7099 L .71375 .70974 L .535 .591 0 r
F
.52179 .75558 m .52193 .7619 L .51853 .76197 L .955 .325 0 r
F
.52524 .75552 m .52193 .7619 L .52179 .75558 L .977 .333 0 r
F
.491 .57277 m .49216 .57075 L .50302 .56824 L .42 .408 0 r
F
.491 .57277 m .48323 .57631 L .49216 .57075 L F
.50536 .76862 m .50552 .77492 L .50223 .77498 L .963 .324 0 r
F
.50866 .76854 m .50552 .77492 L .50536 .76862 L .947 .32 0 r
F
.56379 .69588 m .55734 .70333 L .55649 .69646 L .874 .463 0 r
F
.56379 .69588 m .56483 .70297 L .55734 .70333 L F
.52854 .62497 m .53202 .62961 L .53451 .6312 L .708 .094 0 r
F
.52255 .62344 m .53202 .62961 L .52854 .62497 L .567 0 0 r
F
.5991 .70132 m .58536 .70985 L .58501 .702 L .854 .711 0 r
F
.5991 .70132 m .59938 .70976 L .58536 .70985 L F
.55348 .68288 m .5492 .69026 L .54787 .68364 L .726 .343 0 r
F
.55348 .68288 m .55518 .68964 L .5492 .69026 L F
.53567 .75555 m .53206 .76181 L .53218 .75549 L 1 .384 0 r
F
.53567 .75555 m .53538 .76186 L .53206 .76181 L F
.48798 .7686 m .48507 .77452 L .48602 .7684 L 1 .514 0 r
F
.48798 .7686 m .48738 .77478 L .48507 .77452 L F
.52752 .74901 m .54777 .74965 L .55166 .74814 L .159 0 0 r
F
.52752 .74901 m .52455 .75186 L .54777 .74965 L F
.51515 .76205 m .51535 .76837 L .51199 .76845 L .935 .318 0 r
F
.51853 .76197 m .51535 .76837 L .51515 .76205 L .941 .32 0 r
F
.52524 .75552 m .52532 .76184 L .52193 .7619 L .977 .333 0 r
F
.5287 .75549 m .52532 .76184 L .52524 .75552 L 1 .343 0 r
F
.54911 .66966 m .54629 .67709 L .54452 .67063 L .591 .272 0 r
F
.54661 .66324 m .54911 .66966 L .54452 .67063 L .531 .24 0 r
F
.53218 .75549 m .5287 .76181 L .5287 .75549 L 1 .359 0 r
F
.53218 .75549 m .53206 .76181 L .5287 .76181 L F
.5287 .75549 m .5287 .76181 L .52532 .76184 L 1 .343 0 r
F
.55142 .67622 m .54787 .68364 L .54629 .67709 L .656 .306 0 r
F
.55142 .67622 m .55348 .68288 L .54787 .68364 L F
.50866 .76854 m .50884 .77485 L .50552 .77492 L .947 .32 0 r
F
.51199 .76845 m .50884 .77485 L .50866 .76854 L .939 .318 0 r
F
.61729 .70042 m .59938 .70976 L .5991 .70132 L .774 .748 0 r
F
.61729 .70042 m .61741 .70969 L .59938 .70976 L F
.53784 .63646 m .54076 .64362 L .53784 .63792 L 0 .079 0 r
F
.54911 .66966 m .55142 .67622 L .54629 .67709 L .591 .272 0 r
F
.71597 .69552 m .71375 .70974 L .6721 .70967 L .572 .65 0 r
F
.77464 .69259 m .71375 .70974 L .71597 .69552 L .535 .591 0 r
F
.53865 .76198 m .53512 .76816 L .53538 .76186 L 1 .407 0 r
F
.53865 .76198 m .53817 .76827 L .53512 .76816 L F
.57962 .47394 m .57535 .48766 L .56851 .47969 L .548 .474 0 r
F
.57962 .47394 m .58896 .4827 L .57535 .48766 L F
.51853 .76197 m .51871 .76829 L .51535 .76837 L .941 .32 0 r
F
.52193 .7619 m .51871 .76829 L .51853 .76197 L .952 .323 0 r
F
.3163 .23836 m .25032 .246 L .26689 .21949 L .798 .824 0 r
F
.64117 .69924 m .61741 .70969 L .61729 .70042 L .692 .746 0 r
F
.64117 .69924 m .64095 .70966 L .61741 .70969 L F
.54104 .76846 m .53776 .77452 L .53817 .76827 L 1 .437 0 r
F
.54104 .76846 m .54036 .77468 L .53776 .77452 L F
.673 .69766 m .6721 .70967 L .64095 .70966 L .623 .708 0 r
F
.71597 .69552 m .6721 .70967 L .673 .69766 L .572 .65 0 r
F
.51199 .76845 m .51219 .77477 L .50884 .77485 L .939 .318 0 r
F
.51535 .76837 m .51219 .77477 L .51199 .76845 L .936 .318 0 r
F
.673 .69766 m .64095 .70966 L .64117 .69924 L .623 .708 0 r
F
.52193 .7619 m .52207 .76822 L .51871 .76829 L .952 .323 0 r
F
.52532 .76184 m .52207 .76822 L .52193 .7619 L .972 .329 0 r
F
.36695 .42166 m .35462 .43526 L .31734 .4259 L .814 .875 0 r
F
.54398 .64951 m .54404 .65696 L .5415 .65083 L .353 .178 0 r
F
.54076 .64362 m .54398 .64951 L .5415 .65083 L .265 .145 0 r
F
.6955 .48526 m .65992 .50708 L .65455 .4928 L .617 .68 0 r
F
.6955 .48526 m .70206 .50289 L .65992 .50708 L F
.53538 .76186 m .53196 .76812 L .53206 .76181 L 1 .372 0 r
F
.53538 .76186 m .53512 .76816 L .53196 .76812 L F
.48602 .7684 m .48321 .77411 L .48463 .76807 L 1 .654 0 r
F
.48602 .7684 m .48507 .77452 L .48321 .77411 L F
.52532 .76184 m .52541 .76816 L .52207 .76822 L .972 .329 0 r
F
.5287 .76181 m .52541 .76816 L .52532 .76184 L 1 .337 0 r
F
.51535 .76837 m .51554 .77469 L .51219 .77477 L .936 .318 0 r
F
.51871 .76829 m .51554 .77469 L .51535 .76837 L .939 .318 0 r
F
.53206 .76181 m .52871 .76812 L .5287 .76181 L 1 .351 0 r
F
.53206 .76181 m .53196 .76812 L .52871 .76812 L F
.5287 .76181 m .52871 .76812 L .52541 .76816 L 1 .337 0 r
F
.56214 .68884 m .55649 .69646 L .55518 .68964 L .783 .413 0 r
F
.56214 .68884 m .56379 .69588 L .55649 .69646 L F
.57258 .69514 m .56483 .70297 L .56379 .69588 L .853 .515 0 r
F
.57258 .69514 m .57386 .70254 L .56483 .70297 L F
.49211 .75523 m .49539 .75919 L .49858 .75449 L .275 0 0 r
F
.49211 .75523 m .48987 .76038 L .49539 .75919 L F
.5042 .43505 m .52397 .44449 L .5148 .44153 L .202 .291 0 r
F
.49408 .43439 m .5042 .43505 L .5148 .44153 L .128 .284 0 r
F
.48563 .76175 m .48403 .76756 L .48452 .76681 L 0 0 0 r
F
.51871 .76829 m .51889 .77461 L .51554 .77469 L .939 .318 0 r
F
.52207 .76822 m .51889 .77461 L .51871 .76829 L .947 .32 0 r
F
.53817 .76827 m .53491 .77444 L .53512 .76816 L 1 .385 0 r
F
.53817 .76827 m .53776 .77452 L .53491 .77444 L F
.53449 .44834 m .54399 .45971 L .53575 .45452 L .296 .286 0 r
F
.52397 .44449 m .53449 .44834 L .53575 .45452 L .198 .258 0 r
F
.52207 .76822 m .52222 .77454 L .51889 .77461 L .947 .32 0 r
F
.52541 .76816 m .52222 .77454 L .52207 .76822 L .963 .324 0 r
F
.53512 .76816 m .53189 .77442 L .53196 .76812 L 1 .356 0 r
F
.53512 .76816 m .53491 .77444 L .53189 .77442 L F
.52541 .76816 m .52551 .77447 L .52222 .77454 L .963 .324 0 r
F
.52871 .76812 m .52551 .77447 L .52541 .76816 L .988 .33 0 r
F
.57323 .55893 m .61023 .54568 L .62195 .55348 L .358 .393 0 r
F
.57323 .55893 m .56405 .55523 L .61023 .54568 L F
.52871 .76812 m .52875 .77443 L .52551 .77447 L .988 .33 0 r
F
.53196 .76812 m .52875 .77443 L .52871 .76812 L 1 .34 0 r
F
.54738 .6556 m .54661 .66324 L .54404 .65696 L .422 .209 0 r
F
.54398 .64951 m .54738 .6556 L .54404 .65696 L .353 .178 0 r
F
.53196 .76812 m .53189 .77442 L .52875 .77443 L 1 .34 0 r
F
.55991 .68189 m .55518 .68964 L .55348 .68288 L .699 .367 0 r
F
.55991 .68189 m .56214 .68884 L .55518 .68964 L F
.47122 .585 m .46355 .58561 L .47393 .58057 L .808 .629 0 r
F
.47122 .585 m .46384 .59035 L .46355 .58561 L F
.33462 .21973 m .3163 .23836 L .26689 .21949 L .816 .854 0 r
F
.48463 .76807 m .48321 .77411 L .48195 .77349 L 1 .664 0 r
F
.47408 .42754 m .5042 .43505 L .49408 .43439 L .264 .332 0 r
F
.43415 .6175 m .41396 .62257 L .42182 .61385 L 1 .993 0 r
F
.58341 .69417 m .57386 .70254 L .57258 .69514 L .818 .576 0 r
F
.58341 .69417 m .58501 .702 L .57386 .70254 L F
.43135 .23803 m .44773 .22965 L .47391 .24438 L .456 .478 0 r
F
.38674 .2232 m .44773 .22965 L .43135 .23803 L .501 .541 0 r
F
.55721 .67507 m .55348 .68288 L .55142 .67622 L .622 .322 0 r
F
.55721 .67507 m .55991 .68189 L .55348 .68288 L F
.54175 .64196 m .54398 .64951 L .54076 .64362 L .152 .14 0 r
F
.53784 .63646 m .54175 .64196 L .54076 .64362 L 0 .079 0 r
F
.55081 .6619 m .54911 .66966 L .54661 .66324 L .485 .243 0 r
F
.54738 .6556 m .55081 .6619 L .54661 .66324 L .422 .209 0 r
F
.35804 .62456 m .3511 .63705 L .31 .63363 L .699 .795 0 r
F
.38664 .62877 m .3511 .63705 L .35804 .62456 L .792 .84 0 r
F
.44773 .22965 m .48979 .24178 L .47391 .24438 L .463 .483 0 r
F
.57043 .6878 m .56379 .69588 L .56214 .68884 L .758 .456 0 r
F
.57043 .6878 m .57258 .69514 L .56379 .69588 L F
.47471 .3883 m .46528 .37886 L .48495 .37668 L .718 .763 0 r
F
.47471 .3883 m .46075 .39159 L .46528 .37886 L F
.55414 .66839 m .55142 .67622 L .54911 .66966 L .55 .281 0 r
F
.55414 .66839 m .55721 .67507 L .55142 .67622 L F
.55081 .6619 m .55414 .66839 L .54911 .66966 L .485 .243 0 r
F
.48685 .7612 m .48654 .76572 L .48987 .76038 L 0 0 0 r
F
.48685 .7612 m .48452 .76681 L .48654 .76572 L F
.56898 .46604 m .56851 .47969 L .56076 .47232 L .492 .421 0 r
F
.56898 .46604 m .57962 .47394 L .56851 .47969 L F
.49274 .6171 m .49808 .61859 L .51289 .62139 L .188 0 0 r
F
.49858 .75449 m .50441 .75749 L .50889 .75341 L .239 0 0 r
F
.49858 .75449 m .49539 .75919 L .50441 .75749 L F
.54586 .4532 m .55247 .46565 L .54399 .45971 L .374 .325 0 r
F
.53449 .44834 m .54586 .4532 L .54399 .45971 L .296 .286 0 r
F
.59489 .26437 m .59159 .28939 L .57827 .27925 L .583 .57 0 r
F
.59489 .26437 m .61333 .27636 L .59159 .28939 L F
.52255 .62344 m .52722 .62747 L .53202 .62961 L .567 0 0 r
F
.51289 .62139 m .52722 .62747 L .52255 .62344 L .357 0 0 r
F
.5971 .69288 m .58501 .702 L .58341 .69417 L .768 .633 0 r
F
.5971 .69288 m .5991 .70132 L .58501 .702 L F
.38169 .22368 m .33462 .21973 L .35791 .20353 L .906 .919 0 r
F
.4009 .21288 m .38169 .22368 L .35791 .20353 L .908 .948 0 r
F
.56751 .68058 m .56214 .68884 L .55991 .68189 L .671 .401 0 r
F
.56751 .68058 m .57043 .6878 L .56214 .68884 L F
.5461 .64773 m .54738 .6556 L .54398 .64951 L .283 .181 0 r
F
.54175 .64196 m .5461 .64773 L .54398 .64951 L .152 .14 0 r
F
.60675 .47582 m .59658 .49216 L .58896 .4827 L .59 .568 0 r
F
.60675 .47582 m .6171 .48667 L .59658 .49216 L F
.46384 .59035 m .45259 .59149 L .46355 .58561 L 1 .945 0 r
F
.46384 .59035 m .45606 .59629 L .45259 .59149 L F
.50875 .24123 m .53172 .2591 L .51659 .25606 L .454 .45 0 r
F
.48979 .24178 m .50875 .24123 L .51659 .25606 L .427 .428 0 r
F
.55755 .4591 m .56076 .47232 L .55247 .46565 L .437 .371 0 r
F
.55755 .4591 m .56898 .46604 L .56076 .47232 L F
.58061 .68641 m .57258 .69514 L .57043 .6878 L .726 .508 0 r
F
.58061 .68641 m .58341 .69417 L .57258 .69514 L F
.54586 .4532 m .55755 .4591 L .55247 .46565 L .374 .325 0 r
F
.5639 .67353 m .55991 .68189 L .55721 .67507 L .59 .349 0 r
F
.5639 .67353 m .56751 .68058 L .55991 .68189 L F
.64466 .47901 m .62453 .49821 L .6171 .48667 L .613 .64 0 r
F
.64466 .47901 m .65455 .4928 L .62453 .49821 L F
.55068 .65377 m .55081 .6619 L .54738 .6556 L .376 .216 0 r
F
.5461 .64773 m .55068 .65377 L .54738 .6556 L .283 .181 0 r
F
.46329 .19633 m .4446 .17563 L .47363 .17418 L .813 .935 0 r
F
.46329 .19633 m .44284 .19911 L .4446 .17563 L F
.41396 .62257 m .38664 .62877 L .39488 .61842 L .969 .926 0 r
F
.42182 .61385 m .41396 .62257 L .39488 .61842 L 1 .998 0 r
F
.55978 .66669 m .55721 .67507 L .55414 .66839 L .517 .3 0 r
F
.55978 .66669 m .5639 .67353 L .55721 .67507 L F
.48987 .76038 m .49068 .76415 L .49539 .75919 L 0 0 0 r
F
.48987 .76038 m .48654 .76572 L .49068 .76415 L F
.61478 .69114 m .5991 .70132 L .5971 .69288 L .707 .673 0 r
F
.61478 .69114 m .61729 .70042 L .5991 .70132 L F
.45606 .59629 m .44162 .5982 L .45259 .59149 L 1 1 0 r
F
.45606 .59629 m .44826 .60283 L .44162 .5982 L F
.55531 .6601 m .55414 .66839 L .55081 .6619 L .448 .255 0 r
F
.55068 .65377 m .55531 .6601 L .55081 .6619 L .376 .216 0 r
F
.44826 .60283 m .43119 .60568 L .44162 .5982 L 1 1 0 r
F
.55531 .6601 m .55978 .66669 L .55414 .66839 L .448 .255 0 r
F
.48452 .76681 m .48229 .77129 L .48654 .76572 L 0 0 0 r
F
.48452 .76681 m .48153 .77259 L .48229 .77129 L F
.48323 .57631 m .47393 .58057 L .47911 .57425 L .602 .459 0 r
F
.5418 .63973 m .5461 .64773 L .54175 .64196 L .074 .155 0 r
F
.39488 .61842 m .38664 .62877 L .35804 .62456 L .834 .899 0 r
F
.57671 .67882 m .57043 .6878 L .56751 .68058 L .641 .445 0 r
F
.57671 .67882 m .58061 .68641 L .57043 .6878 L F
.58651 .74689 m .63089 .74198 L .63639 .74508 L .106 .317 0 r
F
.58651 .74689 m .58167 .74649 L .63089 .74198 L F
.50889 .75341 m .51837 .75505 L .52455 .75186 L .151 0 0 r
F
.50889 .75341 m .50441 .75749 L .51837 .75505 L F
.51682 .43676 m .53449 .44834 L .52397 .44449 L .276 .309 0 r
F
.5042 .43505 m .51682 .43676 L .52397 .44449 L .202 .291 0 r
F
.59342 .68455 m .58341 .69417 L .58061 .68641 L .686 .561 0 r
F
.59342 .68455 m .5971 .69288 L .58341 .69417 L F
.43466 .61245 m .47599 .61475 L .46903 .61513 L .166 .326 0 r
F
.46075 .39159 m .4441 .38321 L .46528 .37886 L .804 .905 0 r
F
.46075 .39159 m .44576 .39641 L .4441 .38321 L F
.63806 .68879 m .61729 .70042 L .61478 .69114 L .645 .682 0 r
F
.63806 .68879 m .64117 .69924 L .61729 .70042 L F
.5477 .64532 m .55068 .65377 L .5461 .64773 L .231 .197 0 r
F
.5418 .63973 m .5477 .64532 L .5461 .64773 L .074 .155 0 r
F
.43167 .42405 m .44444 .41795 L .47408 .42754 L .344 .376 0 r
F
.38413 .41561 m .44444 .41795 L .43167 .42405 L .411 .427 0 r
F
.51289 .62139 m .51917 .62455 L .52722 .62747 L .357 0 0 r
F
.57187 .67146 m .56751 .68058 L .5639 .67353 L .563 .385 0 r
F
.57187 .67146 m .57671 .67882 L .56751 .68058 L F
.5741 .25468 m .57827 .27925 L .56335 .27072 L .547 .537 0 r
F
.5741 .25468 m .59489 .26437 L .57827 .27925 L F
.75231 .47464 m .70206 .50289 L .6955 .48526 L .59 .664 0 r
F
.75231 .47464 m .75984 .4971 L .70206 .50289 L F
.41578 .41071 m .38292 .40929 L .40178 .39857 L .952 1 0 r
F
.4305 .4028 m .41578 .41071 L .40178 .39857 L .932 1 0 r
F
.52985 .24308 m .54757 .26398 L .53172 .2591 L .483 .476 0 r
F
.50875 .24123 m .52985 .24308 L .53172 .2591 L .454 .45 0 r
F
.53256 .56188 m .54868 .55253 L .56405 .55523 L .371 .401 0 r
F
.53256 .56188 m .52131 .56179 L .54868 .55253 L F
.4009 .21288 m .35791 .20353 L .38503 .19046 L .908 .948 0 r
F
.42166 .20463 m .4009 .21288 L .38503 .19046 L .894 .965 0 r
F
.59393 .46593 m .58896 .4827 L .57962 .47394 L .541 .517 0 r
F
.59393 .46593 m .60675 .47582 L .58896 .4827 L F
.50302 .56824 m .50617 .5628 L .52131 .56179 L .444 .422 0 r
F
.50302 .56824 m .49216 .57075 L .50617 .5628 L F
.49539 .75919 m .49782 .76192 L .50441 .75749 L .002 0 0 r
F
.49539 .75919 m .49068 .76415 L .49782 .76192 L F
.55393 .65129 m .55531 .6601 L .55068 .65377 L .341 .235 0 r
F
.5477 .64532 m .55393 .65129 L .55068 .65377 L .231 .197 0 r
F
.56629 .66439 m .5639 .67353 L .55978 .66669 L .491 .33 0 r
F
.56629 .66439 m .57187 .67146 L .5639 .67353 L F
.48654 .76572 m .48468 .76944 L .49068 .76415 L 0 0 0 r
F
.48654 .76572 m .48229 .77129 L .48468 .76944 L F
.44284 .19911 m .41448 .18107 L .4446 .17563 L .862 .963 0 r
F
.44284 .19911 m .42166 .20463 L .41448 .18107 L F
.56022 .65765 m .55978 .66669 L .55531 .6601 L .422 .279 0 r
F
.56022 .65765 m .56629 .66439 L .55978 .66669 L F
.55393 .65129 m .56022 .65765 L .55531 .6601 L .341 .235 0 r
F
.44576 .39641 m .42254 .3898 L .4441 .38321 L .881 .989 0 r
F
.44576 .39641 m .4305 .4028 L .42254 .3898 L F
.58819 .67643 m .58061 .68641 L .57671 .67882 L .609 .493 0 r
F
.58819 .67643 m .59342 .68455 L .58061 .68641 L F
.31904 .61855 m .31 .63363 L .25356 .62876 L .631 .733 0 r
F
.35804 .62456 m .31 .63363 L .31904 .61855 L .699 .795 0 r
F
.50208 .37648 m .50103 .3599 L .52505 .36221 L .619 .638 0 r
F
.50208 .37648 m .48495 .37668 L .50103 .3599 L F
.4305 .4028 m .40178 .39857 L .42254 .3898 L .932 1 0 r
F
.60992 .682 m .5971 .69288 L .59342 .68455 L .64 .602 0 r
F
.60992 .682 m .61478 .69114 L .5971 .69288 L F
.55203 .24754 m .56335 .27072 L .54757 .26398 L .513 .505 0 r
F
.55203 .24754 m .5741 .25468 L .56335 .27072 L F
.42166 .20463 m .38503 .19046 L .41448 .18107 L .894 .965 0 r
F
.52985 .24308 m .55203 .24754 L .54757 .26398 L .483 .476 0 r
F
.47393 .58057 m .46449 .57886 L .47911 .57425 L .716 .6 0 r
F
.47393 .58057 m .46355 .58561 L .46449 .57886 L F
.31734 .4259 m .25145 .43541 L .26545 .41242 L .719 .801 0 r
F
.64311 .2578 m .62851 .29024 L .61333 .27636 L .616 .635 0 r
F
.64311 .2578 m .66393 .27519 L .62851 .29024 L F
.66926 .68556 m .64117 .69924 L .63806 .68879 L .592 .66 0 r
F
.66926 .68556 m .673 .69766 L .64117 .69924 L F
.54051 .63669 m .5477 .64532 L .5418 .63973 L .058 .19 0 r
F
.53136 .43971 m .54586 .4532 L .53449 .44834 L .342 .339 0 r
F
.51682 .43676 m .53136 .43971 L .53449 .44834 L .276 .309 0 r
F
.52455 .75186 m .53934 .75159 L .54777 .74965 L .034 0 0 r
F
.52455 .75186 m .51837 .75505 L .53934 .75159 L F
.48788 .42599 m .51682 .43676 L .5042 .43505 L .302 .341 0 r
F
.47408 .42754 m .48788 .42599 L .5042 .43505 L .264 .332 0 r
F
.36695 .42166 m .31734 .4259 L .33421 .40902 L .814 .875 0 r
F
.38292 .40929 m .36695 .42166 L .33421 .40902 L .829 .909 0 r
F
.58164 .66863 m .57671 .67882 L .57187 .67146 L .538 .429 0 r
F
.58164 .66863 m .58819 .67643 L .57671 .67882 L F
.57923 .45725 m .57962 .47394 L .56898 .46604 L .495 .468 0 r
F
.57923 .45725 m .59393 .46593 L .57962 .47394 L F
.44444 .41795 m .48788 .42599 L .47408 .42754 L .354 .381 0 r
F
.43466 .61245 m .44356 .60942 L .47599 .61475 L .166 .326 0 r
F
.63058 .46615 m .6171 .48667 L .60675 .47582 L .574 .594 0 r
F
.63058 .46615 m .64466 .47901 L .6171 .48667 L F
.44162 .5982 m .43119 .60568 L .41894 .59963 L 1 1 0 r
F
.54858 .64202 m .55393 .65129 L .5477 .64532 L .212 .226 0 r
F
.54051 .63669 m .54858 .64202 L .5477 .64532 L .058 .19 0 r
F
.46962 .22341 m .50875 .24123 L .48979 .24178 L .475 .494 0 r
F
.44773 .22965 m .46962 .22341 L .48979 .24178 L .463 .483 0 r
F
.46355 .58561 m .44905 .58464 L .46449 .57886 L .825 .841 0 r
F
.46355 .58561 m .45259 .59149 L .44905 .58464 L F
.71361 .25359 m .67898 .29449 L .66393 .27519 L .634 .678 0 r
F
.71361 .25359 m .73354 .27886 L .67898 .29449 L F
.54714 .44408 m .55755 .4591 L .54586 .4532 L .4 .377 0 r
F
.53136 .43971 m .54714 .44408 L .54586 .4532 L .342 .339 0 r
F
.49068 .76415 m .48939 .76679 L .49782 .76192 L 0 0 0 r
F
.49068 .76415 m .48468 .76944 L .48939 .76679 L F
.68246 .46821 m .65455 .4928 L .64466 .47901 L .59 .643 0 r
F
.68246 .46821 m .6955 .48526 L .65455 .4928 L F
.57404 .66123 m .57187 .67146 L .56629 .66439 L .472 .368 0 r
F
.57404 .66123 m .58164 .66863 L .57187 .67146 L F
.50441 .75749 m .50918 .75873 L .51837 .75505 L 0 0 0 r
F
.50441 .75749 m .49782 .76192 L .50918 .75873 L F
.39488 .61842 m .35804 .62456 L .36932 .61248 L .834 .899 0 r
F
.54411 .36683 m .55972 .34143 L .58598 .35079 L .566 .586 0 r
F
.54411 .36683 m .52505 .36221 L .55972 .34143 L F
.60288 .67315 m .59342 .68455 L .58819 .67643 L .577 .534 0 r
F
.60288 .67315 m .60992 .682 L .59342 .68455 L F
.56336 .44993 m .56898 .46604 L .55755 .4591 L .45 .421 0 r
F
.56336 .44993 m .57923 .45725 L .56898 .46604 L F
.63165 .67851 m .61478 .69114 L .60992 .682 L .596 .619 0 r
F
.63165 .67851 m .63806 .68879 L .61478 .69114 L F
.71174 .68108 m .673 .69766 L .66926 .68556 L .552 .618 0 r
F
.71174 .68108 m .71597 .69552 L .673 .69766 L F
.55712 .64789 m .56022 .65765 L .55393 .65129 L .323 .265 0 r
F
.54858 .64202 m .55712 .64789 L .55393 .65129 L .212 .226 0 r
F
.54714 .44408 m .56336 .44993 L .55755 .4591 L .4 .377 0 r
F
.44162 .5982 m .41894 .59963 L .4336 .59158 L 1 1 0 r
F
.45259 .59149 m .44162 .5982 L .4336 .59158 L .944 1 0 r
F
.33421 .40902 m .31734 .4259 L .26545 .41242 L .736 .83 0 r
F
.56574 .6543 m .56629 .66439 L .56022 .65765 L .405 .313 0 r
F
.56574 .6543 m .57404 .66123 L .56629 .66439 L F
.45259 .59149 m .4336 .59158 L .44905 .58464 L .944 1 0 r
F
.36932 .61248 m .35804 .62456 L .31904 .61855 L .725 .835 0 r
F
.55712 .64789 m .56574 .6543 L .56022 .65765 L .323 .265 0 r
F
.33462 .21973 m .26689 .21949 L .29197 .19506 L .816 .854 0 r
F
.35791 .20353 m .33462 .21973 L .29197 .19506 L .826 .879 0 r
F
.49216 .57075 m .48783 .56519 L .50617 .5628 L .565 .465 0 r
F
.49216 .57075 m .47911 .57425 L .48783 .56519 L F
.54777 .74965 m .57039 .74663 L .58167 .74649 L 0 0 0 r
F
.54777 .74965 m .53934 .75159 L .57039 .74663 L F
.53734 .63248 m .54858 .64202 L .54051 .63669 L .098 .234 0 r
F
.52744 .62821 m .53734 .63248 L .54051 .63669 L 0 .201 0 r
F
.59395 .66473 m .58819 .67643 L .58164 .66863 L .517 .469 0 r
F
.59395 .66473 m .60288 .67315 L .58819 .67643 L F
.50529 .42588 m .53136 .43971 L .51682 .43676 L .344 .361 0 r
F
.48788 .42599 m .50529 .42588 L .51682 .43676 L .302 .341 0 r
F
.48495 .37668 m .4732 .36039 L .50103 .3599 L .672 .747 0 r
F
.48495 .37668 m .46528 .37886 L .4732 .36039 L F
.38674 .2232 m .4087 .20862 L .44773 .22965 L .501 .541 0 r
F
.61744 .24307 m .61333 .27636 L .59489 .26437 L .587 .605 0 r
F
.61744 .24307 m .64311 .2578 L .61333 .27636 L F
.49994 .17646 m .49016 .14161 L .5275 .14768 L .719 .845 0 r
F
.49994 .17646 m .47363 .17418 L .49016 .14161 L F
.4087 .20862 m .46962 .22341 L .44773 .22965 L .503 .542 0 r
F
.38292 .40929 m .33421 .40902 L .35644 .39384 L .829 .909 0 r
F
.40178 .39857 m .38292 .40929 L .35644 .39384 L .829 .93 0 r
F
.61289 .45463 m .60675 .47582 L .59393 .46593 L .537 .549 0 r
F
.61289 .45463 m .63058 .46615 L .60675 .47582 L F
.77049 .67479 m .71597 .69552 L .71174 .68108 L .522 .572 0 r
F
.77049 .67479 m .77464 .69259 L .71597 .69552 L F
.66086 .67364 m .63806 .68879 L .63165 .67851 L .558 .609 0 r
F
.66086 .67364 m .66926 .68556 L .63806 .68879 L F
.38413 .41561 m .40074 .40435 L .44444 .41795 L .411 .427 0 r
F
.31904 .61855 m .25356 .62876 L .26489 .60992 L .631 .733 0 r
F
.62214 .6686 m .60992 .682 L .60288 .67315 L .547 .556 0 r
F
.62214 .6686 m .63165 .67851 L .60992 .682 L F
.54844 .63745 m .55712 .64789 L .54858 .64202 L .224 .262 0 r
F
.53734 .63248 m .54844 .63745 L .54858 .64202 L .098 .234 0 r
F
.49782 .76192 m .49738 .76301 L .50918 .75873 L 0 0 0 r
F
.49782 .76192 m .48939 .76679 L .49738 .76301 L F
.58353 .65686 m .58164 .66863 L .57404 .66123 L .46 .407 0 r
F
.58353 .65686 m .59395 .66473 L .58164 .66863 L F
.56405 .55523 m .58947 .53913 L .61023 .54568 L .415 .412 0 r
F
.56405 .55523 m .54868 .55253 L .58947 .53913 L F
.52131 .56179 m .52761 .55133 L .54868 .55253 L .461 .427 0 r
F
.52131 .56179 m .50617 .5628 L .52761 .55133 L F
.51837 .75505 m .52662 .75417 L .53934 .75159 L 0 0 0 r
F
.51837 .75505 m .50918 .75873 L .52662 .75417 L F
.51784 .62316 m .53734 .63248 L .52744 .62821 L .058 .257 0 r
F
.50655 .62054 m .51784 .62316 L .52744 .62821 L 0 .234 0 r
F
.49606 .22003 m .52985 .24308 L .50875 .24123 L .491 .51 0 r
F
.46962 .22341 m .49606 .22003 L .50875 .24123 L .475 .494 0 r
F
.47599 .61475 m .4874 .61496 L .50655 .62054 L .047 .281 0 r
F
.44356 .60942 m .4874 .61496 L .47599 .61475 L .178 .324 0 r
F
.56022 .64317 m .56574 .6543 L .55712 .64789 L .322 .301 0 r
F
.54844 .63745 m .56022 .64317 L .55712 .64789 L .224 .262 0 r
F
.57211 .64965 m .57404 .66123 L .56574 .6543 L .398 .35 0 r
F
.57211 .64965 m .58353 .65686 L .57404 .66123 L F
.47911 .57425 m .4672 .56914 L .48783 .56519 L .649 .582 0 r
F
.47911 .57425 m .46449 .57886 L .4672 .56914 L F
.56022 .64317 m .57211 .64965 L .56574 .6543 L .322 .301 0 r
F
.4874 .61496 m .51784 .62316 L .50655 .62054 L .098 .289 0 r
F
.52552 .42752 m .54714 .44408 L .53136 .43971 L .387 .39 0 r
F
.50529 .42588 m .52552 .42752 L .53136 .43971 L .344 .361 0 r
F
.46323 .41318 m .50529 .42588 L .48788 .42599 L .373 .393 0 r
F
.44444 .41795 m .46323 .41318 L .48788 .42599 L .354 .381 0 r
F
.59244 .4448 m .59393 .46593 L .57923 .45725 L .5 .505 0 r
F
.59244 .4448 m .61289 .45463 L .59393 .46593 L F
.46528 .37886 m .44309 .36403 L .4732 .36039 L .727 .841 0 r
F
.46528 .37886 m .4441 .38321 L .44309 .36403 L F
.41894 .59963 m .3845 .60117 L .40288 .59095 L .863 .97 0 r
F
.4336 .59158 m .41894 .59963 L .40288 .59095 L .838 .956 0 r
F
.6633 .4524 m .64466 .47901 L .63058 .46615 L .562 .606 0 r
F
.6633 .4524 m .68246 .46821 L .64466 .47901 L F
.60993 .65929 m .60288 .67315 L .59395 .66473 L .5 .495 0 r
F
.60993 .65929 m .62214 .6686 L .60288 .67315 L F
.40178 .39857 m .35644 .39384 L .38299 .38098 L .829 .93 0 r
F
.42254 .3898 m .40178 .39857 L .38299 .38098 L .811 .93 0 r
F
.58822 .23163 m .59489 .26437 L .5741 .25468 L .56 .577 0 r
F
.58822 .23163 m .61744 .24307 L .59489 .26437 L F
.73541 .45278 m .6955 .48526 L .68246 .46821 L .572 .637 0 r
F
.73541 .45278 m .75231 .47464 L .6955 .48526 L F
.36932 .61248 m .31904 .61855 L .33434 .60397 L .725 .835 0 r
F
.3845 .60117 m .36932 .61248 L .33434 .60397 L .738 .859 0 r
F
.35791 .20353 m .29197 .19506 L .3246 .17399 L .826 .879 0 r
F
.38503 .19046 m .35791 .20353 L .3246 .17399 L .825 .897 0 r
F
.58167 .74649 m .61618 .7395 L .63089 .74198 L .17 .34 0 r
F
.58167 .74649 m .57039 .74663 L .61618 .7395 L F
.46449 .57886 m .44538 .57478 L .4672 .56914 L .716 .749 0 r
F
.46449 .57886 m .44905 .58464 L .44538 .57478 L F
.53149 .62662 m .54844 .63745 L .53734 .63248 L .162 .276 0 r
F
.51784 .62316 m .53149 .62662 L .53734 .63248 L .058 .257 0 r
F
.40074 .40435 m .46323 .41318 L .44444 .41795 L .414 .431 0 r
F
.52575 .22007 m .55203 .24754 L .52985 .24308 L .511 .529 0 r
F
.49606 .22003 m .52575 .22007 L .52985 .24308 L .491 .51 0 r
F
.54756 .43117 m .56336 .44993 L .54714 .44408 L .427 .425 0 r
F
.52552 .42752 m .54756 .43117 L .54714 .44408 L .387 .39 0 r
F
.33434 .60397 m .31904 .61855 L .26489 .60992 L .647 .757 0 r
F
.4336 .59158 m .40288 .59095 L .42354 .58208 L .838 .956 0 r
F
.44905 .58464 m .4336 .59158 L .42354 .58208 L .784 .885 0 r
F
.70087 .66681 m .66926 .68556 L .66086 .67364 L .528 .581 0 r
F
.70087 .66681 m .71174 .68108 L .66926 .68556 L F
.57028 .43693 m .57923 .45725 L .56336 .44993 L .465 .464 0 r
F
.57028 .43693 m .59244 .4448 L .57923 .45725 L F
.4441 .38321 m .41243 .37093 L .44309 .36403 L .776 .902 0 r
F
.4441 .38321 m .42254 .3898 L .41243 .37093 L F
.44905 .58464 m .42354 .58208 L .44538 .57478 L .784 .885 0 r
F
.42254 .3898 m .38299 .38098 L .41243 .37093 L .811 .93 0 r
F
.64801 .66223 m .63165 .67851 L .62214 .6686 L .522 .557 0 r
F
.64801 .66223 m .66086 .67364 L .63165 .67851 L F
.54756 .43117 m .57028 .43693 L .56336 .44993 L .427 .425 0 r
F
.68504 .23088 m .66393 .27519 L .64311 .2578 L .612 .653 0 r
F
.68504 .23088 m .71361 .25359 L .66393 .27519 L F
.47363 .17418 m .4486 .14099 L .49016 .14161 L .758 .881 0 r
F
.47363 .17418 m .4446 .17563 L .4486 .14099 L F
.55706 .2239 m .5741 .25468 L .55203 .24754 L .534 .552 0 r
F
.55706 .2239 m .58822 .23163 L .5741 .25468 L F
.52505 .36221 m .52592 .33527 L .55972 .34143 L .603 .656 0 r
F
.52505 .36221 m .50103 .3599 L .52592 .33527 L F
.59556 .65075 m .59395 .66473 L .58353 .65686 L .452 .437 0 r
F
.59556 .65075 m .60993 .65929 L .59395 .66473 L F
.33421 .40902 m .26545 .41242 L .28831 .39068 L .736 .83 0 r
F
.35644 .39384 m .33421 .40902 L .28831 .39068 L .745 .851 0 r
F
.52575 .22007 m .55706 .2239 L .55203 .24754 L .511 .529 0 r
F
.50918 .75873 m .51012 .7576 L .52662 .75417 L .29 .372 0 r
F
.50918 .75873 m .49738 .76301 L .51012 .7576 L F
.54686 .63106 m .56022 .64317 L .54844 .63745 L .255 .299 0 r
F
.53149 .62662 m .54686 .63106 L .54844 .63745 L .162 .276 0 r
F
.53934 .75159 m .55289 .74763 L .57039 .74663 L .191 .345 0 r
F
.53934 .75159 m .52662 .75417 L .55289 .74763 L F
.50617 .5628 m .5018 .55206 L .52761 .55133 L .54 .477 0 r
F
.50617 .5628 m .48783 .56519 L .5018 .55206 L F
.50287 .61608 m .53149 .62662 L .51784 .62316 L .161 .299 0 r
F
.4874 .61496 m .50287 .61608 L .51784 .62316 L .098 .289 0 r
F
.57972 .64314 m .58353 .65686 L .57211 .64965 L .398 .383 0 r
F
.57972 .64314 m .59556 .65075 L .58353 .65686 L F
.56321 .63656 m .57211 .64965 L .56022 .64317 L .333 .335 0 r
F
.54686 .63106 m .56321 .63656 L .56022 .64317 L .255 .299 0 r
F
.44356 .60942 m .45883 .60712 L .4874 .61496 L .178 .324 0 r
F
.39623 .60194 m .45883 .60712 L .44356 .60942 L .267 .349 0 r
F
.56321 .63656 m .57972 .64314 L .57211 .64965 L .333 .335 0 r
F
.38503 .19046 m .3246 .17399 L .36314 .15743 L .825 .897 0 r
F
.41448 .18107 m .38503 .19046 L .36314 .15743 L .814 .906 0 r
F
.43889 .19686 m .49606 .22003 L .46962 .22341 L .51 .548 0 r
F
.4087 .20862 m .43889 .19686 L .46962 .22341 L .503 .542 0 r
F
.48734 .41037 m .52552 .42752 L .50529 .42588 L .397 .411 0 r
F
.46323 .41318 m .48734 .41037 L .50529 .42588 L .373 .393 0 r
F
.4446 .17563 m .40535 .14627 L .4486 .14099 L .791 .901 0 r
F
.4446 .17563 m .41448 .18107 L .40535 .14627 L F
.45883 .60712 m .50287 .61608 L .4874 .61496 L .205 .325 0 r
F
.63879 .43845 m .63058 .46615 L .61289 .45463 L .534 .568 0 r
F
.63879 .43845 m .6633 .4524 L .63058 .46615 L F
.3845 .60117 m .33434 .60397 L .35536 .59042 L .738 .859 0 r
F
.40288 .59095 m .3845 .60117 L .35536 .59042 L .736 .863 0 r
F
.63123 .65162 m .62214 .6686 L .60993 .65929 L .485 .504 0 r
F
.63123 .65162 m .64801 .66223 L .62214 .6686 L F
.41448 .18107 m .36314 .15743 L .40535 .14627 L .814 .906 0 r
F
.54868 .55253 m .56022 .53458 L .58947 .53913 L .471 .441 0 r
F
.54868 .55253 m .52761 .55133 L .56022 .53458 L F
.75682 .65708 m .71174 .68108 L .70087 .66681 L .505 .547 0 r
F
.75682 .65708 m .77049 .67479 L .71174 .68108 L F
.52176 .61836 m .54686 .63106 L .53149 .62662 L .228 .311 0 r
F
.50287 .61608 m .52176 .61836 L .53149 .62662 L .161 .299 0 r
F
.48783 .56519 m .47254 .55504 L .5018 .55206 L .6 .567 0 r
F
.48783 .56519 m .4672 .56914 L .47254 .55504 L F
.68356 .65318 m .66086 .67364 L .64801 .66223 L .502 .541 0 r
F
.68356 .65318 m .70087 .66681 L .66086 .67364 L F
.64906 .21193 m .64311 .2578 L .61744 .24307 L .591 .63 0 r
F
.64906 .21193 m .68504 .23088 L .64311 .2578 L F
.50103 .3599 m .48627 .33317 L .52592 .33527 L .64 .727 0 r
F
.50103 .3599 m .4732 .36039 L .48627 .33317 L F
.35644 .39384 m .28831 .39068 L .31926 .37123 L .745 .851 0 r
F
.38299 .38098 m .35644 .39384 L .31926 .37123 L .743 .86 0 r
F
.61129 .64211 m .60993 .65929 L .59556 .65075 L .446 .453 0 r
F
.61129 .64211 m .63123 .65162 L .60993 .65929 L F
.51567 .41004 m .54756 .43117 L .52552 .42752 L .424 .436 0 r
F
.48734 .41037 m .51567 .41004 L .52552 .42752 L .397 .411 0 r
F
.40288 .59095 m .35536 .59042 L .38117 .57837 L .736 .863 0 r
F
.42354 .58208 m .40288 .59095 L .38117 .57837 L .717 .836 0 r
F
.61012 .42692 m .61289 .45463 L .59244 .4448 L .506 .532 0 r
F
.61012 .42692 m .63879 .43845 L .61289 .45463 L F
.7094 .43251 m .68246 .46821 L .6633 .4524 L .552 .608 0 r
F
.7094 .43251 m .73541 .45278 L .68246 .46821 L F
.52662 .75417 m .52982 .74978 L .55289 .74763 L .306 .383 0 r
F
.52662 .75417 m .51012 .7576 L .52982 .74978 L F
.4262 .39478 m .48734 .41037 L .46323 .41318 L .423 .44 0 r
F
.40074 .40435 m .4262 .39478 L .46323 .41318 L .414 .431 0 r
F
.33434 .60397 m .26489 .60992 L .28535 .59164 L .647 .757 0 r
F
.35536 .59042 m .33434 .60397 L .28535 .59164 L .655 .768 0 r
F
.54319 .62203 m .56321 .63656 L .54686 .63106 L .292 .332 0 r
F
.52176 .61836 m .54319 .62203 L .54686 .63106 L .228 .311 0 r
F
.4672 .56914 m .44148 .56044 L .47254 .55504 L .645 .677 0 r
F
.4672 .56914 m .44538 .57478 L .44148 .56044 L F
.57039 .74663 m .59231 .73811 L .61618 .7395 L .244 .364 0 r
F
.57039 .74663 m .55289 .74763 L .59231 .73811 L F
.58917 .63391 m .59556 .65075 L .57972 .64314 L .401 .406 0 r
F
.58917 .63391 m .61129 .64211 L .59556 .65075 L F
.47606 .18912 m .52575 .22007 L .49606 .22003 L .521 .558 0 r
F
.43889 .19686 m .47606 .18912 L .49606 .22003 L .51 .548 0 r
F
.42354 .58208 m .38117 .57837 L .41042 .56828 L .717 .836 0 r
F
.44538 .57478 m .42354 .58208 L .41042 .56828 L .685 .773 0 r
F
.48003 .60603 m .52176 .61836 L .50287 .61608 L .242 .329 0 r
F
.45883 .60712 m .48003 .60603 L .50287 .61608 L .205 .325 0 r
F
.56606 .6272 m .57972 .64314 L .56321 .63656 L .35 .364 0 r
F
.54319 .62203 m .56606 .6272 L .56321 .63656 L .292 .332 0 r
F
.54675 .41259 m .57028 .43693 L .54756 .43117 L .452 .465 0 r
F
.51567 .41004 m .54675 .41259 L .54756 .43117 L .424 .436 0 r
F
.57885 .41822 m .59244 .4448 L .57028 .43693 L .479 .498 0 r
F
.57885 .41822 m .61012 .42692 L .59244 .4448 L F
.44538 .57478 m .41042 .56828 L .44148 .56044 L .685 .773 0 r
F
.56606 .6272 m .58917 .63391 L .57972 .64314 L .35 .364 0 r
F
.39623 .60194 m .41642 .59595 L .45883 .60712 L .267 .349 0 r
F
.54675 .41259 m .57885 .41822 L .57028 .43693 L .452 .465 0 r
F
.4732 .36039 m .44306 .33568 L .48627 .33317 L .675 .787 0 r
F
.4732 .36039 m .44309 .36403 L .44306 .33568 L F
.38299 .38098 m .31926 .37123 L .35686 .35507 L .743 .86 0 r
F
.41243 .37093 m .38299 .38098 L .35686 .35507 L .73 .854 0 r
F
.66043 .64066 m .64801 .66223 L .63123 .65162 L .474 .499 0 r
F
.66043 .64066 m .68356 .65318 L .64801 .66223 L F
.60756 .19779 m .61744 .24307 L .58822 .23163 L .57 .608 0 r
F
.60756 .19779 m .64906 .21193 L .61744 .24307 L F
.41642 .59595 m .48003 .60603 L .45883 .60712 L .28 .35 0 r
F
.52761 .55133 m .52371 .53275 L .56022 .53458 L .522 .488 0 r
F
.52761 .55133 m .5018 .55206 L .52371 .53275 L F
.51827 .18634 m .55706 .2239 L .52575 .22007 L .535 .572 0 r
F
.47606 .18912 m .51827 .18634 L .52575 .22007 L .521 .558 0 r
F
.41243 .37093 m .35686 .35507 L .39899 .34304 L .73 .854 0 r
F
.44309 .36403 m .41243 .37093 L .39899 .34304 L .706 .831 0 r
F
.44309 .36403 m .39899 .34304 L .44306 .33568 L F
.73364 .64013 m .70087 .66681 L .68356 .65318 L .485 .518 0 r
F
.73364 .64013 m .75682 .65708 L .70087 .66681 L F
.56303 .18917 m .58822 .23163 L .55706 .2239 L .551 .589 0 r
F
.56303 .18917 m .60756 .19779 L .58822 .23163 L F
.50632 .60655 m .54319 .62203 L .52176 .61836 L .283 .34 0 r
F
.48003 .60603 m .50632 .60655 L .52176 .61836 L .242 .329 0 r
F
.67525 .41484 m .6633 .4524 L .63879 .43845 L .531 .579 0 r
F
.67525 .41484 m .7094 .43251 L .6633 .4524 L F
.35536 .59042 m .28535 .59164 L .31441 .57469 L .655 .768 0 r
F
.38117 .57837 m .35536 .59042 L .31441 .57469 L .653 .762 0 r
F
.51827 .18634 m .56303 .18917 L .55706 .2239 L .535 .572 0 r
F
.45971 .38785 m .51567 .41004 L .48734 .41037 L .437 .455 0 r
F
.4262 .39478 m .45971 .38785 L .48734 .41037 L .423 .44 0 r
F
.63256 .62968 m .63123 .65162 L .61129 .64211 L .442 .459 0 r
F
.63256 .62968 m .66043 .64066 L .63123 .65162 L F
.55289 .74763 m .56006 .73831 L .59231 .73811 L .32 .388 0 r
F
.55289 .74763 m .52982 .74978 L .56006 .73831 L F
.53642 .60904 m .56606 .6272 L .54319 .62203 L .326 .359 0 r
F
.50632 .60655 m .53642 .60904 L .54319 .62203 L .283 .34 0 r
F
.5018 .55206 m .48187 .53419 L .52371 .53275 L .564 .553 0 r
F
.5018 .55206 m .47254 .55504 L .48187 .53419 L F
.6014 .62062 m .61129 .64211 L .58917 .63391 L .407 .42 0 r
F
.6014 .62062 m .63256 .62968 L .61129 .64211 L F
.38117 .57837 m .31441 .57469 L .3508 .55986 L .653 .762 0 r
F
.41042 .56828 m .38117 .57837 L .3508 .55986 L .642 .736 0 r
F
.56873 .6137 m .58917 .63391 L .56606 .6272 L .368 .386 0 r
F
.53642 .60904 m .56873 .6137 L .56606 .6272 L .326 .359 0 r
F
.63467 .40067 m .63879 .43845 L .61012 .42692 L .511 .55 0 r
F
.63467 .40067 m .67525 .41484 L .63879 .43845 L F
.44544 .59152 m .50632 .60655 L .48003 .60603 L .301 .355 0 r
F
.41642 .59595 m .44544 .59152 L .48003 .60603 L .28 .35 0 r
F
.56873 .6137 m .6014 .62062 L .58917 .63391 L .368 .386 0 r
F
.49973 .38447 m .54675 .41259 L .51567 .41004 L .454 .474 0 r
F
.45971 .38785 m .49973 .38447 L .51567 .41004 L .437 .455 0 r
F
.47254 .55504 m .43721 .53922 L .48187 .53419 L .597 .624 0 r
F
.47254 .55504 m .44148 .56044 L .43721 .53922 L F
.70167 .62469 m .68356 .65318 L .66043 .64066 L .463 .488 0 r
F
.70167 .62469 m .73364 .64013 L .68356 .65318 L F
.41042 .56828 m .3508 .55986 L .39257 .54786 L .642 .736 0 r
F
.44148 .56044 m .41042 .56828 L .39257 .54786 L .622 .689 0 r
F
.59001 .39069 m .61012 .42692 L .57885 .41822 L .491 .523 0 r
F
.59001 .39069 m .63467 .40067 L .61012 .42692 L F
.44148 .56044 m .39257 .54786 L .43721 .53922 L .622 .689 0 r
F
.54406 .38529 m .57885 .41822 L .54675 .41259 L .472 .497 0 r
F
.49973 .38447 m .54406 .38529 L .54675 .41259 L .454 .474 0 r
F
.54406 .38529 m .59001 .39069 L .57885 .41822 L .472 .497 0 r
F
.48222 .58934 m .53642 .60904 L .50632 .60655 L .327 .365 0 r
F
.44544 .59152 m .48222 .58934 L .50632 .60655 L .301 .355 0 r
F
.66237 .61145 m .66043 .64066 L .63256 .62968 L .439 .458 0 r
F
.66237 .61145 m .70167 .62469 L .66043 .64066 L F
.52494 .58998 m .56873 .6137 L .53642 .60904 L .355 .381 0 r
F
.48222 .58934 m .52494 .58998 L .53642 .60904 L .327 .365 0 r
F
.61795 .60104 m .63256 .62968 L .6014 .62062 L .412 .429 0 r
F
.61795 .60104 m .66237 .61145 L .63256 .62968 L F
.57115 .59383 m .6014 .62062 L .56873 .6137 L .384 .403 0 r
F
.52494 .58998 m .57115 .59383 L .56873 .6137 L .355 .381 0 r
F
.57115 .59383 m .61795 .60104 L .6014 .62062 L .384 .403 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00M?oo3<lP3<L01[k0S_oo001aool4eb0;cb0;a`0<_/29ool0
06koo`OG80_?80_700^n`8[oo`00Jooo2]LP2llP2/L02kk0Rooo001Xool=eb0;cb0:a`0:_/2<ool0
06Koo`oG80_?80W700Zn`8goo`00Hooo4mLP2/lP2LL02Kk0S_oo001PoolFeb0:cb08a`09_/2?ool0
05gooaWG80[?80O700Vn`93oo`00G?oo0]L06=LP2LlP2=MP2<L0TOoo001Jool5e`0Geb09gj08ef08
a`2Aool005Soo`SG01CG80?WX0SOX0OGH0S709;oo`00Eooo2]L04=LP1^NP2=nP1mMP1lL0Tooo001E
ool=e`0<eb0:ij07gj06ef03a`0=Q60<S81oool005?ooa3G00WG80?_P0WWX0OOX0CGH1:4H0b<P0N<
X7Soo`00D_oo0mK03mL01]LP1^n02NNP1=nP68AP38b03HbPL_oo001Aool6e/0>e`03eb09kh08ij02
gj04Q40FQ60<S80=S:03U<1_ool0053oo`SF`0kG00__P0OWX0R4@1F4H0b<P0b<X0ND`6coo`00Cooo
2mK02mL00nM02^n00nNP38A05HAP2Xb03HbP2YC0JOoo001>ool>e/08e`05id0:kh000nNPQ424@00<
Q40DQ60:S80<S:0>U<1Vool004gooa3F`0KG00OW@0W_P124@1>4H0Z<P0^<X0jD`0>E06Coo`00C?oo
4mK00mL02NM01^n04hA04XAP2Xb02hbP3IC01YD0H_oo001<ool3cX0Ae/0<id03kh000ooPQ424@00C
Q40AQ60:S80:S:0=U<08U@1Qool004_oo`K>P0kF`0?W00_W@003on24@8A001J4@0Ukh0Ql00R480^<
X0bD`0^E05ooo`00Booo2<j02mK01^L02>M00_n018AP3XA027?027_P1g`028@P1HaP1HbP39C03YD0
GOoo001:ool<cX07e/09i`04id03oh08Q60:Q40:Ll07Nn07O008Q209S60<U<0@U@1Lool004Woo`o>
P0CF`0cW00CoP0b4H0F4@0ec`0Mkh0Ml00N480V<H0><P0RD`12E00>M85[oo`00BOoo4Lj03^L00_lP
00?oP8APQ6003XAP47?01g_P1W`01h@P28aP1hb019C03iD01YdPFOoo0018oolBcX03gZ0:i`05ob0>
Q60BLl06Nn06O007Q208S60:S80>U@09WB1Hool004Oooa;>P0KNX0OW00So8003oh24H8AP00R4H0mc
`0ES@0I[H0EcP0=k`0B480N<H0Z<P0>D`0^E00bM85Koo`00Aooo1<I03/j02MjP0nL02_lP0_o01hAP
37?01V<P16=01F]P1G>01W_028aP2Hb01YC01iD03idPEOoo0017ool8aT09cX0<gZ0=ob04ol03Q60:
Ln0:Hb03Hd05Jf04Lh06Nl03Q004S609S809U<03U@0BWB1Dool004Ooo`c6@0G>P0cNX0Cf`0_o80Co
X0]ch0]S80=S@0A[H0AcP0Ik`0J400V<P0^D`1:M80>UH5?oo`00A_oo4LI03=jP2OK01olP0_l00onP
0om01W?P1f<P13Z00d:00U:P15[00f/01W_01X@00ha01Hb02iC00id03YdP1ZEPD_oo0016oolAaT06
eV06gZ09m/03oZ03ob05o`04od02oZ001?iPO01l07`01V]P1D;000@jX3Z0@X12P09BX0=J`0=[00Ec
@0J400N<@0bD`0FM00ZM80ZUH57oo`00A_oo4LI02mIP2OK01_jP1_l00oj00ojP0_gP00gm8?c0o<3l
8?^Pnd3k0?[Pn/3bX?:0jX3ZH002hV001MY0dR0B0;20<P000T900f/01G=00W^00h@01ha00iB029C0
29d01idP3:EPDOoo0016ool@aT0<eV04iT05m/06oZ05oV04oX02oP02oN02oB02o6001o_Pnh3k@?/0
n^3j`?:P00;ZP0;RH0;J@005dR31h;70V409P002@T02FV04Ld05Nh07S405U806U<0:W@04WB0?YF1@
ool004Gooa76@0cFH0SV@0OnX0GnH0?mh0?n00;mH0;l`009o63kh?_Pnh3k8?/0n/3jX?:P00;ZP0;R
H0;J@005dR2ih:6PRF000002<L02FV02J/02Ld05Nh02Rn04S408U803U<0<W@0CYF1?ool004Goo`Rn
00W6@0_FH0WV@0Kf80KnH0?mh0GmH0;l`00Do23k`?_0nf3k8?[Pn/3bX?:0jX3RP>9PfV3J@=90bR32
0:6PRF0`X08a`09:00=Z`0EkP0B;h0:<@0ZDP0bM00>U@1>UH4koo`00AOoo4;h03=IP2NI01_HP1Og0
1?gP0oeP0_cP0_aP01Kl8?_0nl3kH?/Pn^3j`?:PlX3ZP>:0hV3JH=Y0dR3:8<80VJ21H4SP6:0QH09:
0003HT1Z`6[000Ac00J;h0ZDP0:L`0VM00JU@1:UH4koo`00AOoo4;h02lh02^I01_HP1Og01_eP0_cP
0oaP00Skh?^0nh3k@?/0n^3j`?:P0^Z00^9P00[JH=Y0dR3:8<80VJ21H6TP>@0Y8091X09R@0Ec0003
Pf2;h8_P00:;h0>D80JDP0FL`0JM00RU@0jUH0FUX4goo`00AOoo4;h02lh02MGP1oHP1Og00oeP0ocP
0_aP0_`00__P01CkP?]0nd3k0?[Pn/3bX>Z0hX3RH=YPfT3B@=8PbR2j0:WPPF1aH5TP0TUP0UWP00=R
@7:PLZ000W<00h=P0X_P1I@P0iB029c00id02jE02JEP2JFPCOoo0015ool@_P0;cP09eN06iJ05oL04
oF03o>02o602o002nj004o]0nb3k8?[Pl/3bX>ZPjX3RP>9PfV3J@=90dR328;X0ZN2I`8V0009YH09Q
X003FN1bX7:P009bX0F3H0ND80^L`0jU@0BUH0jUX4coo`00AOoo4;h02lh02MGP1^FP1Ne01?CP0oaP
1?`00_^P00Ck@?/Pnb3b`0;ZX0;RP00?hV3JH=YPfT3B@<XP`R2j0:WPVL29X7V0JF1YP66P00=b@0>2
h0>3H0>C`0>D80>TP0RL`0>]80fU@1:UX4coo`00AOoo4;h02lh02MGP1^FP1Ne01?CP0oaP0_`00_^P
0_]P00Ck8?;Pl^3b`0;ZX0;RP00>hV3JH=YPfT3B@<XP`R2j0;7PXL29X86PLH1YP09ah09b@004PX22
h8;PP^06Tl06Y804W<07[B09YD04[H0BYJ1;ool004Gooa2n00_>00WEh0KUX0G]@0Cdh0?lH0;l00;k
X0;S00;Rh003h/3RX>:P00?RP00=hV3JH=YPfV3B@<XP`R2j0;80XN2A`86PLH000WW00W7P0h:00i=0
0i?00j@P1ZB02jdP1:E02:f04ZFPBooo0016ool@]L0;_J08aH06cB05e<04g603i002hj02hd02h`02
h^000n;0hZ3RX003hX001>9PfV3JH=YP0]9000C:@<8P/P2Qh0:Ih003TL21`7W000>2@003PX2Bh9;P
00>C@0JT80>TP0>/h0Z]80f]P16UX4_oo`00A_oo4;G02kfP2<F01/dP1MC01=aP0n@00^>P0^=00];0
0m:P1=Z01MYP0]9000O:@<XP`R2b0:X0VN2A`002TP000hXPPT22@003T^02Td02Xj05Y207[>05[B05
]F0<[H0<YJ06[L1:ool004Ooo`ne`0^mX0S5P0K=80GD`0G400;;P0?;@0;;0004d/3BX=:PdZ02fX03
dV04fV02dT001lY0bR328;80/R2Z09X000:B00:JH0:BX0:Bh0FSX0:T80>dP0N/h0VeH0f]P0JUX0^]
`4[oo`00Aooo3kG02kfP2<F01kc01LAP1<@00/^00l]00[ZP0[Z000?2P<YPbV001=9P1=YP00WBH=90
dT3:@<90^R2b8:X0VP000Z900YYP0Y:P0j=01:>P1[B00jcP1;e02KEP3:f04Jg0B_oo0018ool>]L0;
_J09]B07_<04a604a003/b02/^02^Z02^X001<:0bV32@<900/Y000?B@=9PdV000]YP00CBH=90dT3:
@0;2@005^T2b@;90ZT2R@003Z/02Z`02Xd05]205]807_D09]F06[H07]L0@[L1:ool004Soo`je`0be
@0Ve80Jl`0F[h0>[P0>c80:bh0:RH0:Z@004/T2j@;Y0`T02bT001=90dV3B@=9P0]YP00KBH=90dT3:
@<90^T02/T000kZ0/X2bP002Z/02Z`03^l04]206a>06_D09]F0=]L0@[L1:ool004Soo`n]P0^e@0Ve
80N/H0B[h0>[P0BJ`0:JP004XV2Z@:Y0/T02ZR001;XP`R3:@<Y00]9000GBH=YPfV3BH=9000;BH005
bV32H<9P`V2jP002/X02``03^f02^l05c805a>06_D0:_L0<]L0@[L1:ool004Woo`n]P0^e@0Be80FT
`0J/H0B[h0BK80>J`0:JP0:B8006VP2R0:80ZR2j8<8P0/Y00]9000CBH=YPfV3JH0?BH003bV32H<9P
00?:X003`^330<<000>kH0?<80C<P0G4h0O5X0Vm`0be`12]`4[oo`00B_oo3Zf02kE02JC01ZaP1I^0
19/P0h9P0XY000VB89X0TN2Ah:80/P2j8<8PbT000]9000?BH=YPfV000mYP00CBH=:0dX3BP0?:X004
`^3CH==Pdf02dl03c204c805eF07aJ09_L0<]L0@[L1:ool004[oo`n]P0Fe@0JU00VT`0>/H0>L00FK
P0B2`0:2H003RT2^@:i000Z^@0^U`0;Jh0;K80;CH0;C`0?<80CM00GEH0O5X0Vm`0be`12f04[oo`00
Booo3Zf03:D02:C01i`00Y^00h<P1[JP2ji02jG02idP00?TP=d0g@000]d01MEP1lFP2Kg03;hP4;H0
B_oo001;ool:[H05YB0<Y@04Y<04W604W00=]Z0;[T0:YL0;WB04U:02g@05eF07eP09aR0<_R0@]P1:
ool004coo`F]P0ZU80^U00RLH0Fn`0bfX0Z^@0ZU`0ZM80VDX0CUh0OF00W680bn80nf04_oo`00C?oo
4:DP2:D00ibP0iaP2Kk03;JP2Zi02JG02IdP3IBP0^GP1mH02LHP3;hP3kH0Booo001>ool?YB04Y@05
W:0>_/0;]Z09[T09YL09WB0<U:04Q207eP08aR0=_R0?]P1;ool004ooo`nU80JLX0>nh0fn`0^fX0V^
@0RU`0RM80bDX0R480GNP0S>P0bnH0nf04coo`00D?oo3:DP19cP0YbP1[kP3Kk02[JP2:i02:G01idP
2iBP38@P1=j02<j03;iP3kHPC?oo001Aool8YB07W>09_^0<_/0:]Z08_Z08[N06W@04U406U:0;Q204
Nl03gX07cX0<_V0?]R1=ool005;oo`BU80RLh0bnh0bn`0FfX0C780RnX0N]h0JM00RD@0Z480Qk`0;^
h0S>P0bnH0nf84goo`00Dooo29cP4;kP2kk02LLP1kjP1jgP1Yd01iA017^P1H@P37_000?^h=K0e/00
1MK03;iP3kHPC_oo001Eool5W>03_/0?_^07_/04cf08ab07_Z06[N06W@05U408Nj0@Nl08e/0;aZ0@
]R1>ool005Koo`:Lh0Nn`0jnh0>n`0S?H0O780JnX0J]h0FM00BD@0MkX0I[@0Qk`0IcP0OF`0c6X0Nf
H0Rf84ooo`00Eooo2Kk03KkP2lmP1lLP1/lP1KH01:C00h_01G=P36]03G>00mlP1=K02lJP3kIPD?oo
001Eool=_/0:_^03ef0:cf03ab03in06cb04]P02Y<03Rl02Lf08D`0:Fb0=Lh06gb0;aZ0@]V1@ool0
05Coo`nn`0Nnh0KGH0W?H0KWh0C?80e[X0ac`0Mkh0acP0GO80K6`0G6X12fH57oo`00D_oo4kk00kkP
2MMP1/mP0noP1NOP1V^036^P2g?03G_P1V]P1=lP2lK04;IPD_oo001Aool4_Z0A_/0<ef03cf05kn0<
Jh0;Jj0;Ll0=Nn07O202gb0;a/0@]V1Cool0053oo`RnX0fn`0?G@0_GH0G_h0A[H0][P0][X0Yc`0ek
h0el80K6`12fH5Coo`00Cooo2kjP2Kk01mM01mMP1?OP00?_h6]PJf001V]P2f^02F^P2W?037_P3W`P
0hAP0/K04;IPEOoo001>ool?_Z04_/0;ed03ef04mn0=Jf0:Jh09Jj09Ll0<Nn0=O206Q60?]V1Fool0
04gooa:nX0kG@0Ggh11[H0U[P0Q[X0Uc`0akh0al80V4H0bfH5Ooo`00C?oo4kjP0mKP2]M00oNP00?g
h6]PJf004V]P2E/P1f=026]P2g_P37`P38AP2;IPFOoo001<ool4_V0>_Z06e^07ed03mj0AJf07F`08
Fb07Hd08Jf04Lj06Nn0;O20?Q605]V1Jool004_oo`VnH0VnX0[Fh0?G@0?gX11[H0]K00MK80IS@0Q[
H0UcX0]l80n4H0>4X003]V3ooooo05[oo`00B_oo3[iP1;jP3MKP1oNP2f]P3e/01U/P1V=01f]P2G>P
1G_P1G`P3XAP1hBPFooo001:oolA_V0=e^05kd04mj02on08Jf0AF`05Fb05Hd07Jf08Lj0:Nn0=Q60;
Q:1Iool004Wooa:nH0G>X0OFh0W_@0Ooh0;o`003Jf1K05/000UK00HjX0=2X0A:X0EJh0IS00QcX0Uk
h0B4@0V4H0j4X5Ooo`00B?oo4[iP2ljP2^m01?m00ooP1?o00_oP1e/02SZP0d:P0dZP15[P1V<00f]P
17>P2G_P28A018AP4XBPEOoo0018ool5]R0<_V0<cZ04g/05kd07od05ol05od02oV02F`07>/042T00
118P8T0R@2900S9015[P1F<01V]P2G_P2hA04XBP18c0Dooo0018ool:]R06_V0=cZ08g/08od04ob04
od02oZ02oL02oF000obPo03kX002nd001_/0n/3jX?:PlX3ZP0;RH003fT0R@290008b@0=2H0ES00I[
H0AcX0Akh0^4@0><P0f4X0V<`57oo`00B?oo3kHP3LjP2Mk00ok01?m01OlP1_jP0_g00_d000ClH?`0
nj3k@0;k0006n/3jX?:PlX3ZP>9P0]Y000?B8<X00J000Q7P0d9P15:P1F]P27>P2XA01hb02HBP38c0
D?oo0017ool@]R06aT07cZ08g/07o/05ob04oZ02oP02oL02o@02o6000o_Pnh3k8002n`000o[0nZ3b
X002jX02hV001MY0dR3:0<7PTF000Q7P0S8015:P0V<00f]P1g>P0g`01hA02Xb018BP4Hc0C_oo0017
ool@]R0<aT09g/07o/04oV04oZ03oP02oD02o:02o2000o^Pnh3k8002n`001?[0nZ3bX>Z00^9P00SJ
H=Y0bR320;7PXJ1Y00500S800TY00U:P16<01g>P1W`00hA03Hb05Hc0COoo0017ool@]R0<aT08eT08
o/04oV04oN03oF02oD02o:001O`Pnj3kX?]Pnb000_[P00Cj`?:PjX3ZP0;RH00:fV3J@<XP`P2ah9VP
PF0h`0308J03BT05H`03Ld03Lj08O00=S80DS<04U@1<ool004Kooa6f80c6@0SF@0OV80CnH0Gmh0?m
H0;l`0;l@005nl3kP?^0nb3k0002n/001?;0lZ3ZP>:00^9P00[JH=Y0dR320;7PVJ21H4T08<0I@0=1
h0AJP0Ic@0Ql00><H0R<P1B<`0RE04_oo`00Aooo3jg03LI02=I01nHP1?G01oeP0oc00_a000Gk`?^0
nh3k8?/000;j`004l/3bX>Z0hX02hV002mYPfT3B8<XP^P2IX860JD1182TP@H000T7P00=J85Z0FX00
0f[P0g=00g^P17`01haP18b04hc02iD0Booo0017ool@[L0;]N09eT07iR04mL04oF03o>03o602nn00
1O^0nd3k@?/0n^000_;000oZX>Z0hX3RP>9PfV3J@=90dR3:8;X0VJ29P75PFD000TUP00A1P5XPFR1J
80EZh0MkX0Z<H1><`0nE04[oo`00Aooo4:g02kGP2LG01]FP1OG01?eP0ocP0_aP0__P0_^00_]000Kk
0?[Pl/3b`>ZPjX02hX002^9PfV3J@=90bR328;X0ZN2I`75P0VUP00A9H5WPFN1Ih09ZP0=Zh09k@0Ek
X0><80J<H0BD`0f<`1>E04[oo`00Aooo4:g02kGP2LG01]FP1Me01>c00oAP0_?P0o>000Cc@?<0l`3Z
h0;Z`005jZ3RP>:0hX3RH002fV002mY0dT3:8<8P^P2ah:70RJ1iP6UPJJ000V6P0VXP0VZ01G]00g^P
1H`P0haP1iC02Hc019DP4iD0BOoo0017ool@[L0;]N09aL06eJ05gD04k<03m602ln03lh001?=0l`3c
0>[P0^[000?ZX>:0fX001=YP00_J@=90bT328;X0/N2Q`8VPPJ1iX6VP00=b0003JR1jh7[P009jh0Ak
@0R<80ZD`0F<`0RE81:E04Woo`00Aooo4:g02kGP2LG01]FP1/c00mA00m?P0m^00]/P00?K0=[0f/00
0mZP0mZ01=YP00[J@=90bT3:8;XP/P2Qh970PJ1iX09ih09b00:2P0Ajh0F;`0B<80>DP0ZD`0fE80bE
00JE@4Soo`00Aooo4JF02jf02KEP1[dP1Lc00mA00m?P0m^00]/P00CK0=[0f/3JX0;BP003dV3JH=YP
00CJH0;B@004bT3:8;XP/P03XN000i7PPN1ih003PT02PX04Rf05Rl07U805U<05W@0=UB06U@0;UD18
ool004Sooa2UP0^]P0VeH0Jm80G<`0?D@0BkH0;380;2h0;:`005bZ3BP=:0dX3BH006fV03dT000lY0
`R2j8002ZP000j7PTN21h002RR02PT03T`04Rf05W207U809W@0=UB0BUD17ool004Sooa6UP0Z]P0Ve
H0Jm80Fd@0Bc`0>kH0;380;2h0;:`003bZ32H<9P00;:H0?BH0?JH0?B@003bT328;XP00:b8005ZR2J
098PTR2:8003TZ03T`04Xl05W203U804Y>09W@06UB07WF0AUD17ool004Wooa2UP0Z]P0ZTh0J/X0Bd
@0Bc`0>kH0>Z`004ZX2bH;9P^V02`V02bV03dV03fV000m9PdT3B@002bT001L90^R2b8:XPVP000Z9P
0YZ00Y:P1:=P0j?01I`P2:CP29d03IeP4YE0A_oo0019ool@YH0;WB09Y>06[:04]405Xf02X`03Z/00
0jZ0/V2bH002ZR001;8P^T32@<Y00]9000CBH=YPfV3BH0;B@0;:@0;2@005^T2b@:Y0ZT2RH002VX03
Z`03Xf03Xl06[:07Y>09YF0=WF0AUD16ool004[oo`RUP1>M80RTh0NL80BK`0BSH0:S00>BH0:J@006
XR2Z8:XP/R2j@<900lY00]9000?BH=YPfV000]9P00GB@<Y0`T2j@;9000:Z@0:bX0:b`0:[00>SH0Bd
@0F/X0BTh0BeH0RUH0fMH0VE@0RMP4Koo`00B_oo79dP1:CP19B01i`P19_018[P0XZP0Y9P0YY00Y80
00FJ0:X0/R2j8<9000;:@0;B@003dV3JH=YP00CBH0;:H0;2H003^X2bX;:P00:b`0>kP0>kh0>d@0F/
X0ReH0VUH0bMH16MP4Koo`00C?oo6YdP2IB01Y`P1H]00h[P0XZP0gX00X8000BB09X0ZP2b80:j8005
`R3:@=90dT3BH004fV02dV02bV02`V000l[0b^3:h002`b03^h03^n04a<05_B07]F09YF0<YJ0AWH16
ool004gooaBM80JDX0VDP0>L80>3X0B;@0AbP09j@09j00:20008PL2A`9WPVN2Z0;XP`R3:@0;B@003
dV3JH=YP00?JH006fX3BP=:0dX3BX<[00/[P0/<P0k^00la01<C01KdP1kEP2Jg03:FP4If0A_oo001>
ool>WB0<U:08U807Pj02Rd02L^04LX001WY0JL1Y`6W0LL21`0>A`007XN2b0;XPbR3:@=90dV001MYP
00GJP=:0dX3BP=:P00;K0004fd3KP=^0fh02dn03c404a<05_B07_N09[L0<YJ0AWH16ool004ooo`NM
80RD`0^DX0V400F3X0Ebh09bP09R809Qh00<JL1QP660LH21X970XN2b0;XPbR3:@=901=YP00CJP>:0
hX3RX0;R`004f/3K0=/0fd03fh02dn03i>04gD06cJ06_N09[L0<YJ0AWH16ool0053oo`nD`0RDX0B4
@0R400Ik@0=bh0AR80=9P00;FH1QP760NH29X:70/N2j0<8PbT3B@004fV001=Z0hX3RP>:P0^[P00?[
0?=0ld000_>00_?P0^aP0nCP1=e01/fP1[gP2Jg03:FP49f0Aooo001Bool>U<04U:08Q406Q003Nj05
Nd05HV02BL02BH002eV0DD1A@7V0RJ2Q`;7P^P328<Y0dT000mYP0n:000GRX>[0j/3Zh>/000;c@0;c
P0;ch0;/H0?Th0CM@0K=X0K>@0Vn80b]h12MX4Ooo`00Dooo3YC038A00h@01W^P0g]00f;00V9P0TX0
0TW00RU000Xi8550FB1aH8V0ZN2j0<8PbT3B@0?JH0?RP005j/3b`?;0n`3k8002nh02nn02o402o<03
oF04mN06gR06cT09_R0<[N0?WJ18ool005Coo`ZD`0F4P0^4@0UkX0IR`0A:008QH009:D0@`130FB1a
H8V0VL2j0<XP00;B@0;JH005hV3RP>:0jZ3Z`002l/001?/0nb3kP?^00__P0_a00_c00oeP1?GP1MhP
1li02KhP2jgP49fPB?oo001Eool5U<0:Q808Q405Nn04Nj04Jb03H/03DV02BP002BW08F0QH0304<0@
P6U0PH2I`00;U60;Pn001?ePoP3n0?h01?j01Nk01mK02;hP3:gP3ifPBOoo001Fool@Q804Q409Nn08
Jb02DV0=W>0:U60;Pn0:Nh04k/07e/08_X0;[R0@WJ19ool005Soo`n4P0]kh0=cP0A[80FMP0^Lh0ZD
H0Z3h0UkP0I[@0OF`0RnP0b^80nU`4[oo`00F_oo2hB01G`P1g_P17>02If02icP2IAP2H?P27^036]0
0mm02Kj02jhP3jG0Booo001Kool8Q809O204Nn0>WH0:W>09U608Pn07Nh0;Jd06Fb000mm0a/36`006
a/0;[R0?YL1<ool005goo`B4P0]l80FUh0fMP0ZLh0RDH0N3h0IkP0U[@0aK80S6`0Z^@0nU`4goo`00
G_oo2W`P2ZGP39f02IcP29b01X_01W=P45/P24/01/K02Zi02:GP1jG0C_oo001Rool2O20?YN0;WH09
YF07W805Rl05Lf05Fb07@^0?B`000lL0a/36`002a/0:[T0?YN1?ool006;oo`BV00jUh0NMP0B^80RU
H0JLP0B;`0AcH0=K8092h0/b`0i;00C700Z^@0nUh53oo`00Gooo2JH03JGP0if01jhP2:EP1Ib00i>P
17=P00TRX?[Pn^3k8?]Pnn3lX?g0oZ001?oP00@RP?oPon3oh0i2h0C700F^H0F^@0nUh57oo`00GOoo
3JH02jGP2ZhP1jEP1JBP0Y>P0g=P0^Z000GbP?ZPn^3k8?]P00;kh003o:3m`?lP00[oh08j`0;O`0Lj
`0C700Z^H0nUh5;oo`00F_oo4ZH01JGP1KJP2JhP1kGP0jBP0i^P0^YP0nZ00_:000CjX?[Pn`3kH0;k
h003o:3mh?mP00Woh0?GX0;O`0W700^^H0NU`0RUh5?oo`00FOoo1:HP4:H02[JP1ZhP0ll01[GP00JT
X;C0]<2KX?Z0lV02jV03jX02lX001oZPn^3k0?]Pnn3lX?gP00;oH0Coh0?_h0KGX0S70003oon^@:i0
00>^@0F^H0nU`5Goo`00Eooo2:HP3:H01;kP2KJP0jhP1Ll01KGP0kC000B[X?/0nZ3jP0;bP0?ZP0;b
P008nZ3j`?/0nd3k`?bPoP3oP0;oh0;oP0?_h0?6h0?GX0Bn`0C700Z^@12U`5Koo`00EOoo3:HP2:H0
1kkP2KJP1ll01MJP0[C000G3X?dPn`3jX?Z000;bP0?ZP0?bP006nZ3jh?/Pnh3lX?h01?n00/iP1/KP
2;k02ji019fP2jG0F?oo001Cool@YR04YP0;_^04]Z05ej03c`03mn04eZ002<d0hl3m0?`0nd3j`?ZP
nX02lX02jX03lX001oZPn^3k8?^0o63mh?c000;<h0;>H0:e`0?6h0B^80Bn`0BV00N^@0RMX0RU`5Wo
o`00DOoo5:HP3[kP2MNP1OOP1?n000WeP?iPoR3l@?^0n^3j`?ZPnX000_:00^Z00_:000OjP?ZPn^3k
@?`0o<2SX002]805]L07[R09YP03[T0<WJ04YL1Kool0057oo`BV00nV80Bn`0Znh0?O`0KGX0M2`0Y:
`0]Bh0aK00>^80BMP0VV012MX5goo`00D?oo2:H02ZHP2Kk01KkP1mo03D;02D[02e;P2e/01f<P00>M
P:H0YP001:H019eP39fPGooo001?ool=YP05YR0=_/03gl0F@/08B/09D^0;F`0>Hb06WF08WJ1Qool0
04kooa6V00jn`0?OP1U2`0M:`0UBh0YK00iS80E[H0>MH0BMX6?oo`00COoo4JH01[jP1kk000Coomn0
gh3OP1A2`0TbP0DjX0QBh0YK00eS80Y[H6Koo`00C?oo4JH03;jP2mn00T;000?oh4;0@/000d;02bZ0
1c:01CZP1dZP15;01E/036<P3f]PH_oo001<ool8YL08YP0=_Z04eb06gh09on03:Z000ooP:Z0ZX004
:Z05:X05<X04>Z06BZ09D/0;Hb0?Jf04Lj1Oool004_ooa2U`0fnX0WG80koh0?o@0;n@00:oF3lh?cP
o23kX?]0n`3jh?[02R046T03:V06BZ08D/05F`05Hb0>Jf09Lj1Lool004[ooa6U`0Jf@0JnX0WG80Ko
H0Goh0CoH0;nX0;n@0;mH0;lX007o03kP?]0n`3j`?ZPlZ000^Z000CRH1Y06T0J@0<ZH0@jH0QB`0UK
00e[H0icX5Woo`00BOoo4JG03;I02MLP1omP1?lP1OmP0_jP0_g00_d000WlX?`0o03kP?]0n`3j`?ZP
lZ000^Z00n9P00?J@0700L000PX013YP0dZP15;025/01V]01V]P4W>PEooo0018oolAYL0=]T08cZ08
of04ob06oZ03oL000od0o43l@002nl001_]Pnb3jh?[0nZ3bX0;ZP0;RH0;J@003dR3:0;WP008:0003
:R0jH3YP00I:X0QK00][@15cX0Ich5Coo`00B?oo49f03KI02LjP1nK01?lP1OjP0_gP0oe000ClP?`0
o03k`0;kH005nb3jh?[0nZ3bX002jX002^9PfV3J@=90bR320;7PXJ00P0600RXP1TZP1e[P2f]03g>P
2g?PD_oo0018ool@WH0<[N0:cZ06i/05oX04oP03oN02oD02o802o0001o^Pnd3k@?/0n^3j`?:P00;Z
P0;RH00:fV3J@=90bR320;7PXJ1Y80400H026L04@V07F^03Hb07Jd0>Lj0@Ln1@ool004Sooa2MP0b]
h0Vn80KV`0KnP0Cn00?mH0;l`0;l80;k`00:nf3k@?]0n`3jh?:PjZ3ZP>:0hV02fV002m90dR3:8;X0
/N2IX6TP><00X0V06L000SX00T9P0e:P0e[P1V<P16]037>P5G?PC_oo0018ool@WH0<[N09_R06eR05
kL04oP03oF03o<02o202nl002_]Pnb3k8?[Pn/3bX>ZPjX3RP>9P0]YP00_B@=8PbR2j0;7PVJ21P6U0
8<0A80V000<j00IBX0US80acX0Akh11ch0El84coo`00B?oo49f03:gP2KhP1]HP1Ng01?e00oc00oa0
0__00_]P00Sk8?/0n`3b`>[0jZ3ZP>:00n9P00WJH=Y0bR328;X0ZN2IX860JD000T4P00<A8370<L00
0e9P0e:P0f<01F<P17>027>P27_P2W?P2W`PBooo0019ool?UD0<[N08_R07eR05kL04oD03o<03o402
nl02nf002?/Pn`3k0?;0j/3ZX>Z0hX03hV001=YPfT3:8<8P0[X000NI`8V0LF1I@44PBF0iP003DP03
DV06H`09Lh04Lj0<Nn05Ln0?O219ool004Wooa2E@0^MP0V]X0JmP0G=80CL`0?T@0?[`0;[H0;[8003
j^3Z`>[000;RX0CRP00;hV3JH=YPfT3B@<XP`R2j09W0RH1aH002JF000eUPBF1Ah003DP04H/03H`03
Lf09Lh0?Nn0DO218ool004Wooa2E@0^MP0V]X0JmP0G=80CL`0?T@0?[`0;[H0;[8003j^3Z`>[000;R
X0CRP00>hV3JH=YPfT3B@<Y0`R2j0;7PXL2AX7V0JF1IH09QX004DN1RP6:0HX04H/07Lf04Lh05O00:
Nn05Q40CO217ool004Wooa2E@0^MP0V]X0JmP0G=80CL`0C;`0;;H0;C80;Bh003d/3JX=ZP00?JP0KJ
H0;B@008bT328;X0/N2Q`96PRL1iX09YX003HJ1Z86XP00=RP0Ec@0IcH0Ul00Ekh0Z4@0el80J4H4Ko
o`00BOoo49E039D02IdP1ZcP1KBP1<@P0l_00/]P0]<P0];P00?B`=ZPfZ000mZ01]YP0]9000S:@<XP
`R2b0:WPVL29`7VP0gWP00=b06XPJR000g[P1G=01g_P27`03hA01g`P38APAOoo001:ool@S>0;U@09
WB06[>05]:04a203bl03/`02^/001KZP`X32P<Z0bV000m9P1MYP0]9000G:@<XP`R2b0:WP00:R0005
TN21h7WPNN1b0003NZ03N^05Pl07Nn09Q60>Q40CQ614ool004_oo`n<h0bE00RM80J/h0JL00>SX0>[
@0>c00:j`006^Z32P<:0bX3:H=9P0/Y00]9P0mYP0m9000C:@<8P^R2Z00:R0004TN21h8XPRR02PV03
NZ03Rf05Pl04Nn03S609Q607Q407Q:0CQ613ool004coo`n<h0^E00VDP0JDH0FL00>SX0>[@0>JP0:R
H0:ZH003/T2j@<9000?:@0;BH0?JH0?B@007bT328<90`T2j8:XPXR000Y8P00>:889PPV0019<00h]P
1H?01haP2HAP3XBP4XAP@ooo001=ool>S>0<S809U806U605Rh03Tb03T/02VX02XV02ZV001K90^T2j
8;XP`T000/Y000GB@=9PdV3JH=9P00;B@0;:@0;2@003^R2Z8:8P00:B80:JP0:B`0>C00>;H0JD@0N<
H0V<`0j4X0V4H0V4P4;oo`00COoo3hAP38b029B01h?018^019<P0Y;00h900Y8P00JJ8:8P/R2b8;XP
`T02bT001M90dV3BH=YPdV000]9000KBH<Y0bT3:@<90^T02/V000j9PVX2JP002T/04Xh03Vn06U407
W>09S<0=Q:0BQ812ool004ooo`j4H0b<P0R400N3`0>;P0EjX0:2H0:2@0:B8008VR2R8:80XP2b0;XP
`R3:@0;B@003dV3JH=YP00?BH0?:@004`T2j@;9P/V02^Z02/^02Zb03Xh04Vn06Y<07W>09S<0=S>0A
Q812ool0053oo`j4H0J<P0Ml80N400J3`0Abh0AjX0:2H0=ah009NN29h97PTN2R0;80^R328<Y000;B
@003dV3JH=YP00?JH0?BH004bV32P<:0`X02^Z02/^02Zb04_004[605Y<07W>0:UD0<S>0AQ812ool0
057oo`j4H0el80N400Ic@0Abh0AR809Z009ah00:NN29h8W0RL2Ih:WP/P328<XPbT02dT05fV03dV00
1<YP`X32P<:00//00/]00l>P0k`01:aP1JC02:EP2IE038cP4HB0@_oo001Bool7Q608O00<O208Lh05
Ld04HX03HR02JP03HH002FV0NJ29`9WPZN2b0<8PbR3:@002dT05fV03fX03dZ000m;0b`3;0002bd03
`j03_004a@06]F07YF09UD0<S>0AS:12ool005?ooa1l00Il80IcX0McP0IR`0=RP0=9`09AX09QP009
JH1YH6UPPH2Qh;80^R328<Y000;B@0GJH0?JP0?BX003d/3S@>=000?KX0;L00?DP0C500JeH0NUH0VE
@0bE816<X4;oo`00EOoo47`02g>P17>016<01F;014X00TW00S5P0T5000EIH6UPPH2Qh;8000:j0003
`R3:@=9000CJH0?RP004hZ3R`>;0h^02h`001>=0fj3KX=^P0]`00mB01<D01[EP1kGP2IfP39DP48bP
@ooo001Gool;O00?Lj09H`05BT03BP02:H02<F002d50@B1Q@75PRJ2I`;7P^P328<Y0dT001=YP0n:0
00CRX>;0h/3Rh0;c@0;kX0;l00;dX0C]80CMX0G5h0Neh0VMX0bE812<X4?oo`00FOoo1G`047>P1V<P
16<014Z014Y00bW00RV00P3P00XPh650LF29X9W0ZN2j0<8PbT3B@0;JH006hV3RP>:0hX3ZX>[00^[P
00?c0?=0ld000_^P0_`00_BP1>dP1=fP1LGP1[GP2IfP39DP48bPA?oo001JoolALj0;Hb08BX04:P02
:L020@002`3P060P`540PH2I`:WP^P328<Y0dT000]YP00KRH>:0hX3RP>ZPl^02n`000o]0nh3kP002
o002o802oB04oL04mT05eX06_V09YN0<UF0@S<14ool005goo`acX0ES@0MS80AB`0A:P0<b@0<Z00<1
H080@0078<1A06U0VL2ah;X0bR000]900]YP00KRH>:0jX3ZX?;0l^02n`000o]0nh3kP002o002o802
oB03oL05mT05eX06_V09YN0;UF0@S<15ool0063oo`IcX0YS@0AS80QB`0Hb@0@1`0090>00H000041Y
@9W0/N2j0<XP00;B@0;JH006hV3ZP>ZPlZ3j`?[P0_/P00?kH?_0nl000_aP0_d00_g00oj01?l01MJ0
1[iP2ZGP2iEP48c0AOoo001Sool?Hd09D/04@X03<T026P020L020F004I10041Y88V0/N320<XPdT3J
@=YPhV3RP>Z0jZ3bX?[0n^000_/P00CkH?_0nl3lH0;m00?m`0?nP0Co00GW80K6h0V^80^EH12<`4Ko
o`00I_oo2V=01U[P15;024:011X00`5P00Qh06TPRH2ah<80bR3B@=Y00^9P00KRP>Z0lZ3b`?[Pn`02
nd001?^Po03l0?bP0_eP0oiP0olP0ol01NLP1lKP2:hP2ieP48c0Aooo001Yool5Hd0;F^09@X03:V02
6P030N001`00TH2Y`<XPdR3B@=Y000;RH006hX3ZP?:Pl/3jh?/00_]000CkX?`0o:3lX0;mH0?nH0?o
80?o`0G_`0K?80R^80^MH12<`4Soo`00K?oo35[P1D[01D:01BYP0`7P00L00960ZL320=90fT3JH002
hV02jX001?:Pn/3jh?/00_]P00Ck`?a0o@3m00;mh0;o00?o80?o`0G_`0K?80R^@0^MH0n<`4[oo`00
LOoo1U[P2T[01bYP0a8P00Ii@;7P`P3B@=Y0fV02hV02jX001?:Pn/3jh?/00_]P00Gk`?a0o@3m0?gP
00?o00Goh0Ggh0K?80R^@0^MH0n<`4_oo`00M_oo2d[023Z00Q8P00BIP<X0dR3J@0?RH0;ZP005lX3b
X?[0n^3k8002nf000o_Po83mH008D`0:>^02ab08[T0;WF0>S:1=ool007coo`E:`0TjP005:X2IP<X0
dR3J@003hV02jX001O:0lZ3j`?[Pnb000_]P00?kh5<0D`0015<023[P12ZP21Z00jhP2YeP3hbPC_oo
0021ool:>X001=WPfR3R@>900^9P00WZH>Z0jX3bP?ZPn/3jh?/Pnf0015<01C[P0bZP0QZ03@YP0ZhP
2YDP3hbPD?oo002;ool01=WPfR3R@>900^9P00GZH>Z0jX3bP4P0008X00=;00800003oJ3o0?oP00Co
h0COH0@2@0;6h006YJ02@0900T2UX:hP2iDP28b01hbPD_oo002;ool016RPN:1`H71P0f000R0000L0
04/0B`3jh?/Pnf3kh002o:000ogPof3oh003on04gf04]P08YJ05U<05UB0?S81Dool008_oo`03200h
0400008h00800003jX3bP?:000;jX007n/3k0?]Pnn3lX?gPof000ooP00CgH<G0aL35`0Bf00BLh0BU
X0ZD`0n<P5Koo`00Rooo00<h000000000_:00nZ00_:00_ZP00[j`?/0nf3kh?bPoP3oX?oPoX3gH0?5
`0>TX0RLh0ZD`0F4@0Z<P5Soo`00Rooo0P000_ZP00CjP?:0jX3ZP0;bP0;jX009n/3jh?]0nj3lP?h0
on3nP<c000:/00>TX0BD80BLh0F<@0FD`0Z4@0F<P5[oo`00R_oo0P0000Gj`?ZPnZ3jP?:000;ZP0;b
P0;jX008n/3jh?]0nj3lP?m0oL2SX0:/00:CX0ND80Z<@0n4@5goo`00R_oo00Cm@?`0n`3j`0;jX0Kb
P0;jX007n/3k0?]Po43n0:>PPf000Y>P0h>00i@P18?01Ha01X?P2XA0H?oo002:ool01?dPnf3k0?[0
0_ZP1_:00_ZP00Oj`?/0nf3m`8/PPf1cH005Ph08Pl0<Pn05Q41Sool009_oo`04001cH6]0Jd02Ph04
Lf04Pl05Nh0<Pn1Vool009[oo`04B^1[@6]0Jd07Lf0:Nh06Pn1[ool009Ooo`9;00ES@0=cH0A[@0]k
P73oo`00U?oo14/01F=026]01W^0MOoo002Bool4B`07Hb08Jd1kool008ooo`IC00MS80A[@83oo`00
S?oo1e<026<PQOoo0028ool9D`2?ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.43521 .40892 m .46833 .43301 L .43432 .42989 L .463 .479 0 r
F
.40953 .40265 m .43432 .42989 L .40003 .4235 L .489 .507 0 r
F
.40953 .40265 m .43521 .40892 L .43432 .42989 L F
.3845 .39383 m .40003 .4235 L .36651 .4138 L .516 .537 0 r
F
.3845 .39383 m .40953 .40265 L .40003 .4235 L F
.46068 .41268 m .50105 .43299 L .46833 .43301 L .439 .454 0 r
F
.43521 .40892 m .46068 .41268 L .46833 .43301 L .463 .479 0 r
F
.361 .3825 m .36651 .4138 L .33479 .4008 L .547 .568 0 r
F
.361 .3825 m .3845 .39383 L .36651 .4138 L F
.48509 .41403 m .53143 .42997 L .50105 .43299 L .418 .433 0 r
F
.46068 .41268 m .48509 .41403 L .50105 .43299 L .439 .454 0 r
F
.42528 .56691 m .45314 .58862 L .41833 .58319 L .398 .411 0 r
F
.39959 .55935 m .41833 .58319 L .38398 .5752 L .436 .449 0 r
F
.39959 .55935 m .42528 .56691 L .41833 .58319 L F
.45137 .57249 m .48737 .59156 L .45314 .58862 L .359 .38 0 r
F
.42528 .56691 m .45137 .57249 L .45314 .58862 L .398 .411 0 r
F
.53852 .46864 m .5163 .45249 L .54131 .44903 L .621 .712 0 r
F
.53852 .46864 m .50489 .47133 L .5163 .45249 L F
.57294 .46284 m .53852 .46864 L .54131 .44903 L .649 .759 0 r
F
.33987 .36875 m .33479 .4008 L .30595 .38456 L .579 .6 0 r
F
.33987 .36875 m .361 .3825 L .33479 .4008 L F
.57294 .46284 m .54131 .44903 L .56694 .44318 L .649 .759 0 r
F
.60711 .45387 m .57294 .46284 L .56694 .44318 L .675 .793 0 r
F
.37516 .54981 m .38398 .5752 L .35113 .5646 L .471 .49 0 r
F
.37516 .54981 m .39959 .55935 L .38398 .5752 L F
.477 .57615 m .51998 .59212 L .48737 .59156 L .319 .358 0 r
F
.45137 .57249 m .477 .57615 L .48737 .59156 L .359 .38 0 r
F
.50489 .47133 m .49279 .45366 L .5163 .45249 L .591 .658 0 r
F
.50489 .47133 m .4731 .47103 L .49279 .45366 L F
.60711 .45387 m .56694 .44318 L .59232 .43489 L .675 .793 0 r
F
.63996 .4417 m .60711 .45387 L .59232 .43489 L .695 .813 0 r
F
.50758 .41312 m .55839 .42419 L .53143 .42997 L .402 .419 0 r
F
.48509 .41403 m .50758 .41312 L .53143 .42997 L .418 .433 0 r
F
.44584 .30953 m .45128 .28546 L .4702 .28975 L .621 .721 0 r
F
.44584 .30953 m .41974 .30202 L .45128 .28546 L F
.35288 .53832 m .35113 .5646 L .32085 .55142 L .505 .533 0 r
F
.35288 .53832 m .37516 .54981 L .35113 .5646 L F
.44155 .73576 m .47246 .75204 L .43721 .74705 L .251 .329 0 r
F
.41525 .72911 m .43721 .74705 L .40211 .74029 L .31 .351 0 r
F
.41525 .72911 m .44155 .73576 L .43721 .74705 L F
.50129 .578 m .5499 .59046 L .51998 .59212 L .284 .346 0 r
F
.477 .57615 m .50129 .578 L .51998 .59212 L .319 .358 0 r
F
.46799 .74105 m .50683 .75536 L .47246 .75204 L .189 .316 0 r
F
.44155 .73576 m .46799 .74105 L .47246 .75204 L .251 .329 0 r
F
.43676 .39281 m .46068 .41268 L .43521 .40892 L .42 .42 0 r
F
.41766 .38664 m .43521 .40892 L .40953 .40265 L .457 .454 0 r
F
.41766 .38664 m .43676 .39281 L .43521 .40892 L F
.38997 .72105 m .40211 .74029 L .36819 .73171 L .365 .385 0 r
F
.38997 .72105 m .41525 .72911 L .40211 .74029 L F
.39909 .37854 m .40953 .40265 L .3845 .39383 L .493 .49 0 r
F
.39909 .37854 m .41766 .38664 L .40953 .40265 L F
.57068 .62567 m .54197 .61608 L .56786 .61076 L .555 .571 0 r
F
.57068 .62567 m .53592 .63073 L .54197 .61608 L F
.60559 .61823 m .57068 .62567 L .56786 .61076 L .581 .628 0 r
F
.4731 .47103 m .47163 .4527 L .49279 .45366 L .56 .601 0 r
F
.4731 .47103 m .4442 .4679 L .47163 .4527 L F
.32197 .35276 m .30595 .38456 L .2811 .36524 L .614 .633 0 r
F
.32197 .35276 m .33987 .36875 L .30595 .38456 L F
.63996 .4417 m .59232 .43489 L .61656 .42417 L .695 .813 0 r
F
.6704 .42638 m .63996 .4417 L .61656 .42417 L .709 .82 0 r
F
.53592 .63073 m .51703 .61963 L .54197 .61608 L .523 .513 0 r
F
.53592 .63073 m .50235 .63347 L .51703 .61963 L F
.45571 .39709 m .48509 .41403 L .46068 .41268 L .382 .39 0 r
F
.43676 .39281 m .45571 .39709 L .46068 .41268 L .42 .42 0 r
F
.60559 .61823 m .56786 .61076 L .59384 .60359 L .581 .628 0 r
F
.63958 .60834 m .60559 .61823 L .59384 .60359 L .602 .677 0 r
F
.38174 .36856 m .3845 .39383 L .361 .3825 L .532 .527 0 r
F
.38174 .36856 m .39909 .37854 L .3845 .39383 L F
.49369 .74505 m .53924 .75711 L .50683 .75536 L .129 .305 0 r
F
.46799 .74105 m .49369 .74505 L .50683 .75536 L .189 .316 0 r
F
.36658 .7116 m .36819 .73171 L .33654 .72127 L .413 .428 0 r
F
.36658 .7116 m .38997 .72105 L .36819 .73171 L F
.50235 .63347 m .49393 .62151 L .51703 .61963 L .484 .464 0 r
F
.50235 .63347 m .47103 .63404 L .49393 .62151 L F
.47383 .39953 m .50758 .41312 L .48509 .41403 L .345 .367 0 r
F
.45571 .39709 m .47383 .39953 L .48509 .41403 L .382 .39 0 r
F
.3336 .52499 m .32085 .55142 L .29424 .53573 L .539 .576 0 r
F
.3336 .52499 m .35288 .53832 L .32085 .55142 L F
.5273 .41015 m .58083 .41594 L .55839 .42419 L .393 .411 0 r
F
.50758 .41312 m .5273 .41015 L .55839 .42419 L .402 .419 0 r
F
.41974 .30202 m .43604 .27899 L .45128 .28546 L .59 .676 0 r
F
.41974 .30202 m .39828 .29148 L .43604 .27899 L F
.36629 .35678 m .361 .3825 L .33987 .36875 L .572 .565 0 r
F
.36629 .35678 m .38174 .36856 L .361 .3825 L F
.63958 .60834 m .59384 .60359 L .61899 .59456 L .602 .677 0 r
F
.67156 .596 m .63958 .60834 L .61899 .59456 L .618 .713 0 r
F
.52337 .57817 m .57604 .58679 L .5499 .59046 L .255 .342 0 r
F
.50129 .578 m .52337 .57817 L .5499 .59046 L .284 .346 0 r
F
.43148 .55439 m .45137 .57249 L .42528 .56691 L .359 .37 0 r
F
.41239 .5472 m .42528 .56691 L .39959 .55935 L .411 .412 0 r
F
.41239 .5472 m .43148 .55439 L .42528 .56691 L F
.45091 .56009 m .477 .57615 L .45137 .57249 L .301 .338 0 r
F
.43148 .55439 m .45091 .56009 L .45137 .57249 L .359 .37 0 r
F
.4442 .4679 m .45368 .44984 L .47163 .4527 L .529 .549 0 r
F
.4442 .4679 m .41929 .46219 L .45368 .44984 L F
.56836 .79297 m .54277 .78843 L .56882 .78321 L .419 .413 0 r
F
.56836 .79297 m .53339 .79784 L .54277 .78843 L F
.60388 .78656 m .56836 .79297 L .56882 .78321 L .465 .44 0 r
F
.6704 .42638 m .61656 .42417 L .63876 .41109 L .709 .82 0 r
F
.69727 .40805 m .6704 .42638 L .63876 .41109 L .716 .816 0 r
F
.54131 .44903 m .52411 .43818 L .54254 .43411 L .643 .733 0 r
F
.54131 .44903 m .5163 .45249 L .52411 .43818 L F
.56694 .44318 m .54131 .44903 L .54254 .43411 L .684 .8 0 r
F
.56694 .44318 m .54254 .43411 L .56145 .42823 L F
.59232 .43489 m .56694 .44318 L .56145 .42823 L .72 .846 0 r
F
.60388 .78656 m .56882 .78321 L .59528 .77679 L .465 .44 0 r
F
.63888 .77852 m .60388 .78656 L .59528 .77679 L .5 .478 0 r
F
.39432 .53851 m .39959 .55935 L .37516 .54981 L .457 .459 0 r
F
.39432 .53851 m .41239 .5472 L .39959 .55935 L F
.51778 .74786 m .56861 .75746 L .53924 .75711 L .076 .294 0 r
F
.49369 .74505 m .51778 .74786 L .53924 .75711 L .129 .305 0 r
F
.53339 .79784 m .51803 .79254 L .54277 .78843 L .364 .397 0 r
F
.53339 .79784 m .50003 .80125 L .51803 .79254 L F
.49042 .40029 m .5273 .41015 L .50758 .41312 L .313 .354 0 r
F
.47383 .39953 m .49042 .40029 L .50758 .41312 L .345 .367 0 r
F
.46997 .56433 m .50129 .578 L .477 .57615 L .239 .318 0 r
F
.45091 .56009 m .46997 .56433 L .477 .57615 L .301 .338 0 r
F
.47103 .63404 m .47353 .62189 L .49393 .62151 L .439 .428 0 r
F
.47103 .63404 m .44304 .63259 L .47353 .62189 L F
.4702 .28975 m .47406 .2731 L .48774 .27487 L .614 .702 0 r
F
.4702 .28975 m .45128 .28546 L .47406 .2731 L F
.30812 .33481 m .2811 .36524 L .26136 .34313 L .649 .666 0 r
F
.30812 .33481 m .32197 .35276 L .2811 .36524 L F
.34597 .70077 m .33654 .72127 L .30826 .70898 L .456 .476 0 r
F
.34597 .70077 m .36658 .7116 L .33654 .72127 L F
.5163 .45249 m .50685 .44053 L .52411 .43818 L .602 .652 0 r
F
.5163 .45249 m .49279 .45366 L .50685 .44053 L F
.59232 .43489 m .56145 .42823 L .58013 .4205 L .72 .846 0 r
F
.61656 .42417 m .59232 .43489 L .58013 .4205 L .748 .869 0 r
F
.43882 .38059 m .45571 .39709 L .43676 .39281 L .364 .355 0 r
F
.42467 .3745 m .43676 .39281 L .41766 .38664 L .419 .393 0 r
F
.42467 .3745 m .43882 .38059 L .43676 .39281 L F
.41095 .36697 m .41766 .38664 L .39909 .37854 L .467 .434 0 r
F
.41095 .36697 m .42467 .3745 L .41766 .38664 L F
.35336 .34338 m .33987 .36875 L .32197 .35276 L .616 .604 0 r
F
.35336 .34338 m .36629 .35678 L .33987 .36875 L F
.63888 .77852 m .59528 .77679 L .62125 .76912 L .5 .478 0 r
F
.67228 .76881 m .63888 .77852 L .62125 .76912 L .525 .522 0 r
F
.37797 .52837 m .37516 .54981 L .35288 .53832 L .5 .508 0 r
F
.37797 .52837 m .39432 .53851 L .37516 .54981 L F
.45286 .38526 m .47383 .39953 L .45571 .39709 L .302 .325 0 r
F
.43882 .38059 m .45286 .38526 L .45571 .39709 L .364 .355 0 r
F
.67156 .596 m .61899 .59456 L .64243 .58368 L .618 .713 0 r
F
.70037 .58127 m .67156 .596 L .64243 .58368 L .629 .733 0 r
F
.39818 .35803 m .39909 .37854 L .38174 .36856 L .515 .477 0 r
F
.39818 .35803 m .41095 .36697 L .39909 .37854 L F
.48797 .5672 m .52337 .57817 L .50129 .578 L .18 .31 0 r
F
.46997 .56433 m .48797 .5672 L .50129 .578 L .239 .318 0 r
F
.50003 .80125 m .49547 .79564 L .51803 .79254 L .302 .38 0 r
F
.50003 .80125 m .46934 .80333 L .49547 .79564 L F
.49279 .45366 m .49144 .44129 L .50685 .44053 L .559 .571 0 r
F
.49279 .45366 m .47163 .4527 L .49144 .44129 L F
.61656 .42417 m .58013 .4205 L .59788 .41094 L .748 .869 0 r
F
.63876 .41109 m .61656 .42417 L .59788 .41094 L .766 .872 0 r
F
.31817 .50999 m .29424 .53573 L .27245 .51771 L .573 .619 0 r
F
.31817 .50999 m .3336 .52499 L .29424 .53573 L F
.44577 .72707 m .46799 .74105 L .44155 .73576 L .199 .304 0 r
F
.4262 .72051 m .44155 .73576 L .41525 .72911 L .28 .328 0 r
F
.4262 .72051 m .44577 .72707 L .44155 .73576 L F
.46626 .38857 m .49042 .40029 L .47383 .39953 L .236 .306 0 r
F
.45286 .38526 m .46626 .38857 L .47383 .39953 L .302 .325 0 r
F
.46547 .73259 m .49369 .74505 L .46799 .74105 L .111 .286 0 r
F
.44577 .72707 m .46547 .73259 L .46799 .74105 L .199 .304 0 r
F
.40746 .7129 m .41525 .72911 L .38997 .72105 L .351 .367 0 r
F
.40746 .7129 m .4262 .72051 L .41525 .72911 L F
.5273 .41015 m .54341 .40542 L .58083 .41594 L .393 .411 0 r
F
.50484 .39954 m .54341 .40542 L .5273 .41015 L .293 .351 0 r
F
.49042 .40029 m .50484 .39954 L .5273 .41015 L .313 .354 0 r
F
.54341 .40542 m .59232 .40561 L .58083 .41594 L .396 .412 0 r
F
.59232 .40561 m .59536 .40702 L .58083 .41594 L F
.54341 .40542 m .55512 .39928 L .58582 .40387 L F
.54341 .40542 m .58582 .40387 L .58659 .40415 L F
.54341 .40542 m .58755 .40413 L .59232 .40561 L F
.55512 .39928 m .57057 .39767 L .58582 .40387 L .41 .421 0 r
F
.57772 .39933 m .56772 .3966 L .57095 .39386 L .944 1 0 r
F
.58004 .40119 m .57057 .39767 L .57772 .39933 L F
.57057 .39767 m .56772 .3966 L .57772 .39933 L F
.58296 .4011 m .58004 .40119 L .57095 .39386 L F
.614 .39963 m .58296 .4011 L .5946 .39116 L .847 .931 0 r
F
.62781 .38671 m .614 .39963 L .5946 .39116 L .85 .906 0 r
F
.5946 .39116 m .58296 .4011 L .57095 .39386 L .961 .989 0 r
F
.5946 .39116 m .57095 .39386 L .57931 .38497 L F
.55512 .39928 m .5591 .395 L .56735 .39692 L .41 .421 0 r
F
.55512 .39928 m .56735 .39692 L .57014 .39771 L F
.57095 .39386 m .56735 .39692 L .56111 .39514 L 1 1 0 r
F
.57014 .39771 m .56735 .39692 L .57057 .39767 L .41 .421 0 r
F
.57057 .39767 m .58004 .40119 L .58582 .40387 L F
.58004 .40119 m .56161 .4018 L .56772 .3966 L .944 1 0 r
F
.5591 .395 m .55935 .39472 L .57057 .39767 L .41 .421 0 r
F
.57095 .39386 m .56477 .39466 L .56115 .38859 L 1 1 0 r
F
.56477 .39466 m .56111 .39514 L .56111 .39405 L F
.56477 .39466 m .56111 .39405 L .56115 .38859 L F
.52475 .39453 m .52922 .39091 L .54605 .39156 L .308 .368 0 r
F
.56111 .39514 m .55935 .39472 L .56115 .38859 L 1 1 0 r
F
.55305 .39272 m .55643 .3938 L .55512 .39928 L .308 .368 0 r
F
.55643 .3938 m .55935 .39472 L .55925 .39484 L F
.55643 .3938 m .55925 .39484 L .55512 .39928 L F
.52475 .39453 m .55305 .39272 L .55512 .39928 L F
.56115 .38859 m .54851 .39174 L .55301 .3848 L 1 1 0 r
F
.55305 .39272 m .54605 .39156 L .54782 .39163 L .308 .368 0 r
F
.54851 .39174 m .54822 .39181 L .54829 .39171 L 1 1 0 r
F
.54851 .39174 m .54829 .39171 L .55301 .3848 L F
.55301 .3848 m .54928 .39026 L .54273 .38882 L F
.56713 .38049 m .56115 .38859 L .55301 .3848 L F
.55301 .3848 m .54273 .38882 L .54611 .3821 L F
.54273 .38882 m .54161 .38944 L .53777 .38671 L F
.53843 .38918 m .53806 .38909 L .53861 .38915 L .349 .386 0 r
F
.52103 .38324 m .51762 .38813 L .51727 .38303 L 1 .433 0 r
F
.51762 .38813 m .51705 .38816 L .51727 .38303 L F
.52491 .38363 m .52157 .38794 L .52103 .38324 L 1 .492 0 r
F
.52157 .38794 m .52065 .38798 L .52103 .38324 L F
.50653 .38993 m .52157 .38794 L .52315 .38787 L .186 .344 0 r
F
.50653 .38993 m .52315 .38787 L .52922 .39091 L F
.52491 .38363 m .52437 .38781 L .52315 .38787 L 1 .492 0 r
F
.52895 .38427 m .52557 .38806 L .52491 .38363 L 1 .579 0 r
F
.52315 .38787 m .52435 .38795 L .52922 .39091 L .186 .344 0 r
F
.52435 .38795 m .52557 .38806 L .52922 .39091 L F
.52895 .38427 m .52816 .38832 L .52557 .38806 L 1 .579 0 r
F
.52557 .38806 m .5261 .38811 L .52611 .38811 L .186 .344 0 r
F
.52557 .38806 m .52611 .38811 L .52922 .39091 L F
.52557 .38806 m .52776 .39035 L .52413 .38966 L 1 .579 0 r
F
.52607 .38808 m .52941 .38846 L .52922 .39091 L .186 .344 0 r
F
.52816 .38832 m .52776 .39035 L .52557 .38806 L 1 .579 0 r
F
.52557 .38806 m .52413 .38966 L .52435 .38795 L F
.52557 .38806 m .52435 .38795 L .52491 .38363 L F
.52435 .38795 m .52607 .38808 L .5261 .38811 L .186 .344 0 r
F
.52977 .38847 m .52814 .38841 L .52895 .38427 L 1 .703 0 r
F
.52607 .38808 m .52942 .38832 L .52941 .38846 L .186 .344 0 r
F
.52941 .38846 m .52776 .39035 L .52814 .38841 L 1 .703 0 r
F
.52941 .38846 m .52977 .38847 L .53843 .38918 L .349 .386 0 r
F
.53321 .38525 m .53225 .38862 L .52977 .38847 L 1 .703 0 r
F
.52977 .38847 m .5303 .3885 L .53062 .38852 L .349 .386 0 r
F
.52977 .38847 m .53062 .38852 L .53843 .38918 L F
.52922 .39091 m .52941 .38846 L .53843 .38918 L F
.54992 .39139 m .55068 .39216 L .54851 .39174 L 1 1 0 r
F
.56115 .38859 m .55643 .3938 L .54992 .39139 L F
.55305 .39272 m .54782 .39163 L .54812 .39168 L .308 .368 0 r
F
.54873 .3918 m .54812 .39168 L .54829 .39171 L F
.55305 .39272 m .54812 .39168 L .54873 .3918 L F
.52922 .39091 m .53861 .38915 L .54076 .38965 L .349 .386 0 r
F
.54789 .39163 m .54205 .39001 L .54273 .38882 L 1 1 0 r
F
.54928 .39026 m .54829 .39171 L .5446 .3898 L F
.54829 .39171 m .54789 .39163 L .54273 .38882 L F
.52922 .39091 m .54076 .38965 L .54789 .39163 L .349 .386 0 r
F
.52475 .39453 m .54605 .39156 L .55305 .39272 L .308 .368 0 r
F
.54108 .38973 m .5391 .39516 L .53522 .39294 L 1 1 0 r
F
.54273 .38882 m .54205 .39001 L .54108 .38973 L F
.54205 .39001 m .54076 .38965 L .54108 .38973 L .349 .386 0 r
F
.54205 .39001 m .5391 .39516 L .54108 .38973 L 1 1 0 r
F
.54789 .39163 m .54205 .39001 L .54948 .3917 L .349 .386 0 r
F
.54205 .39001 m .54108 .38973 L .54948 .3917 L F
.54789 .39163 m .54181 .39043 L .54205 .39001 L 1 1 0 r
F
.54822 .39181 m .5391 .39516 L .54181 .39043 L F
.54822 .39181 m .54181 .39043 L .54789 .39163 L F
.55305 .39272 m .54796 .39164 L .55346 .3927 L .308 .368 0 r
F
.55935 .39472 m .55643 .3938 L .56115 .38859 L 1 1 0 r
F
.55305 .39272 m .56173 .39217 L .55935 .39472 L .308 .368 0 r
F
.55643 .3938 m .55444 .396 L .54992 .39139 L 1 1 0 r
F
.57931 .38497 m .57095 .39386 L .56115 .38859 L F
.57931 .38497 m .56115 .38859 L .56713 .38049 L F
.54948 .3917 m .56266 .38462 L .56173 .39217 L .349 .386 0 r
F
.54161 .38944 m .54108 .38973 L .53861 .38915 L 1 1 0 r
F
.54161 .38944 m .53684 .38898 L .53777 .38671 L F
.54928 .39026 m .5446 .3898 L .54273 .38882 L F
.54611 .3821 m .54273 .38882 L .53777 .38671 L 1 .944 0 r
F
.53861 .38915 m .56266 .38462 L .54948 .3917 L .349 .386 0 r
F
.53069 .38761 m .52977 .38847 L .52961 .38764 L 1 .703 0 r
F
.52941 .38842 m .53392 .38873 L .53843 .38918 L .349 .386 0 r
F
.53321 .38525 m .53069 .38761 L .52895 .38427 L 1 .703 0 r
F
.53069 .38761 m .52961 .38764 L .52895 .38427 L F
.53777 .38671 m .53495 .3888 L .53321 .38525 L 1 .861 0 r
F
.53495 .3888 m .53225 .38862 L .53321 .38525 L F
.53777 .38671 m .53684 .38898 L .53495 .3888 L F
.52942 .38828 m .52951 .38708 L .53803 .38909 L .349 .386 0 r
F
.5304 .38838 m .53803 .38909 L .53843 .38918 L F
.52942 .38828 m .53803 .38909 L .5304 .38838 L F
.53495 .3888 m .53522 .39294 L .53145 .3914 L 1 .861 0 r
F
.53684 .38898 m .53522 .39294 L .53495 .3888 L F
.53861 .38915 m .53522 .39294 L .53684 .38898 L 1 1 0 r
F
.54108 .38973 m .53522 .39294 L .53861 .38915 L F
.52977 .38847 m .53145 .3914 L .52776 .39035 L 1 .703 0 r
F
.53225 .38862 m .53145 .3914 L .52977 .38847 L F
.52977 .38847 m .52974 .3885 L .52941 .38846 L F
.52974 .3885 m .52776 .39035 L .52941 .38846 L F
.52437 .38781 m .52413 .38966 L .52157 .38794 L 1 .492 0 r
F
.52315 .38787 m .52951 .38708 L .52942 .38832 L .186 .344 0 r
F
.5217 .38776 m .52315 .38787 L .52157 .38794 L 1 .492 0 r
F
.52491 .38363 m .52315 .38787 L .5217 .38776 L F
.52157 .38794 m .52413 .38966 L .52055 .38924 L F
.50653 .38993 m .51602 .38822 L .52157 .38794 L .186 .344 0 r
F
.51727 .38303 m .51705 .38816 L .51387 .38835 L 1 .394 0 r
F
.51727 .38303 m .51387 .38835 L .5136 .38295 L F
.51387 .38835 m .51351 .38837 L .5136 .38295 L F
.50653 .38993 m .50907 .38865 L .51606 .38822 L .186 .344 0 r
F
.51001 .38298 m .51002 .38859 L .50667 .38881 L 1 .351 0 r
F
.5136 .38295 m .51023 .38857 L .51001 .38298 L 1 .368 0 r
F
.51023 .38857 m .51002 .38892 L .51002 .38859 L F
.51023 .38857 m .51002 .38859 L .51001 .38298 L F
.51023 .38857 m .5135 .38891 L .51002 .38892 L F
.5136 .38295 m .51351 .38837 L .51023 .38857 L F
.51351 .38837 m .5135 .38891 L .51023 .38857 L F
.51006 .38858 m .5092 .38858 L .51388 .38833 L .186 .344 0 r
F
.51002 .38859 m .51002 .38859 L .51006 .38858 L F
.51002 .38859 m .5092 .38858 L .51006 .38858 L F
.50907 .38865 m .50908 .38865 L .51002 .38859 L F
.50908 .38865 m .5092 .38858 L .51002 .38859 L F
.50907 .38865 m .51388 .38833 L .51606 .38822 L F
.51001 .38298 m .50667 .38881 L .50647 .38307 L 1 .351 0 r
F
.48446 .38719 m .50342 .39097 L .49749 .39161 L .186 0 0 r
F
.48604 .3875 m .48877 .3883 L .50342 .39097 L F
.48446 .38719 m .48877 .3883 L .48604 .3875 L F
.47829 .38561 m .49749 .39161 L .48905 .39157 L 0 .209 0 r
F
.47829 .38561 m .48446 .38719 L .49749 .39161 L F
.47054 .38337 m .47829 .38561 L .48905 .39157 L 0 .228 0 r
F
.47054 .38337 m .48905 .39157 L .47848 .39062 L F
.48065 .38849 m .48068 .39068 L .491 .38993 L .348 0 0 r
F
.46153 .38033 m .47054 .38337 L .47848 .39062 L .083 .248 0 r
F
.47408 .38794 m .48068 .39068 L .48065 .38849 L .517 .042 0 r
F
.47848 .39062 m .50484 .39954 L .49042 .40029 L .172 .3 0 r
F
.46626 .38857 m .47848 .39062 L .49042 .40029 L .236 .306 0 r
F
.46153 .38033 m .47848 .39062 L .46626 .38857 L .083 .248 0 r
F
.47848 .39062 m .48905 .39157 L .50484 .39954 L .172 .3 0 r
F
.47408 .38794 m .47416 .39115 L .47693 .39095 L .517 .042 0 r
F
.48032 .39053 m .47693 .39095 L .48068 .39068 L F
.47408 .38794 m .47693 .39095 L .48032 .39053 L F
.47464 .39124 m .47487 .39667 L .47243 .39675 L .965 .304 0 r
F
.48325 .39051 m .48323 .39057 L .48028 .39073 L .918 .309 0 r
F
.48323 .39057 m .48049 .39637 L .48029 .39085 L F
.48323 .39057 m .48029 .39085 L .48063 .39075 L F
.48953 .39026 m .4867 .39599 L .4865 .39093 L .915 .313 0 r
F
.48068 .39068 m .48085 .39069 L .491 .38993 L .17 0 0 r
F
.48085 .39069 m .48205 .3906 L .491 .38993 L F
.48647 .39015 m .4864 .39028 L .48332 .39038 L .915 .311 0 r
F
.4864 .39028 m .48354 .39619 L .48332 .39051 L F
.48193 .39061 m .4832 .39051 L .491 .38993 L .17 0 0 r
F
.4864 .39028 m .48332 .39051 L .48332 .39038 L .915 .311 0 r
F
.48088 .39069 m .48259 .39056 L .4832 .39051 L .17 0 0 r
F
.48088 .39069 m .4832 .39051 L .48193 .39061 L F
.4864 .39028 m .4867 .39599 L .48354 .39619 L .915 .311 0 r
F
.48647 .39015 m .48647 .39027 L .4864 .39028 L F
.48647 .39027 m .4867 .39599 L .4864 .39028 L F
.48259 .39056 m .48647 .39027 L .49099 .38993 L .17 0 0 r
F
.48905 .39157 m .51647 .39752 L .50484 .39954 L .124 .3 0 r
F
.48905 .39157 m .49749 .39161 L .51647 .39752 L F
.48953 .39026 m .48993 .39578 L .4867 .39599 L .915 .313 0 r
F
.48965 .39023 m .48993 .39578 L .48953 .39026 L F
.4897 .39004 m .48993 .39578 L .48964 .39004 L F
.48877 .3883 m .50653 .38993 L .50342 .39097 L .164 0 0 r
F
.48877 .3883 m .49179 .38918 L .50653 .38993 L F
.49099 .38914 m .50598 .38879 L .50653 .38993 L .076 0 0 r
F
.50598 .38879 m .506 .38879 L .50653 .38993 L F
.506 .38879 m .50659 .38881 L .50653 .38993 L F
.5051 .38886 m .50543 .38889 L .50319 .38901 L .973 .338 0 r
F
.50543 .38889 m .50656 .389 L .50368 .38901 L F
.50543 .38889 m .50368 .38901 L .50319 .38901 L F
.49972 .38928 m .50312 .38913 L .49972 .3893 L .949 .329 0 r
F
.49099 .38914 m .50183 .38912 L .50598 .38879 L .076 0 0 r
F
.50312 .38902 m .50312 .38905 L .49972 .38928 L .949 .329 0 r
F
.50183 .38912 m .50186 .38912 L .50314 .38902 L .076 0 0 r
F
.5043 .38699 m .50319 .38901 L .50312 .38725 L .973 .338 0 r
F
.50319 .38901 m .50312 .38902 L .50297 .38321 L F
.49099 .38914 m .49734 .38946 L .49896 .38934 L .076 0 0 r
F
.50186 .38912 m .49896 .38934 L .50197 .38912 L F
.49099 .38914 m .49972 .38928 L .50184 .38912 L F
.50297 .38321 m .49972 .38928 L .49952 .38339 L .949 .329 0 r
F
.49972 .38928 m .49972 .3893 L .49972 .38928 L F
.49972 .38928 m .49972 .38928 L .49952 .38339 L F
.49099 .38914 m .49896 .38934 L .49972 .38928 L .076 0 0 r
F
.50184 .38912 m .49972 .38928 L .50186 .38912 L F
.49099 .38914 m .49142 .38989 L .49734 .38946 L F
.49952 .38339 m .49972 .38928 L .49634 .38949 L .932 .323 0 r
F
.49972 .38928 m .49972 .3893 L .49896 .38934 L F
.49972 .38928 m .49896 .38934 L .49634 .38949 L F
.50297 .38321 m .50312 .38902 L .49972 .38928 L .949 .329 0 r
F
.4992 .38932 m .49807 .3894 L .50042 .38923 L 0 0 0 r
F
.491 .38993 m .49118 .3899 L .49824 .38939 L F
.491 .38993 m .49824 .38939 L .49896 .38934 L F
.49749 .39161 m .52475 .39453 L .51647 .39752 L .104 .305 0 r
F
.49749 .39161 m .50342 .39097 L .52475 .39453 L F
.49972 .3893 m .49654 .39538 L .49634 .38952 L .936 .323 0 r
F
.49896 .38934 m .49634 .38952 L .49634 .38949 L F
.49972 .3893 m .49634 .38952 L .49896 .38934 L F
.49896 .38934 m .49824 .38939 L .4992 .38932 L 0 0 0 r
F
.49135 .38977 m .491 .38993 L .49142 .38989 L .076 0 0 r
F
.48065 .38849 m .491 .38993 L .49099 .38914 L .348 0 0 r
F
.49296 .38977 m .4897 .39 L .4897 .38992 L .919 .315 0 r
F
.49118 .3899 m .49118 .3899 L .49132 .38989 L 0 0 0 r
F
.49118 .3899 m .49132 .38989 L .4992 .38932 L F
.49634 .38949 m .49632 .38953 L .49299 .3897 L .925 .319 0 r
F
.49118 .3899 m .49646 .38952 L .4992 .38932 L 0 0 0 r
F
.49646 .38952 m .49833 .38938 L .49883 .38935 L F
.49646 .38952 m .49883 .38935 L .4992 .38932 L F
.49632 .38953 m .49654 .39538 L .49322 .39558 L .925 .319 0 r
F
.49634 .38949 m .49634 .38952 L .49632 .38953 L F
.49634 .38952 m .49654 .39538 L .49632 .38953 L F
.49632 .38953 m .49322 .39558 L .493 .38977 L F
.49632 .38953 m .493 .38977 L .49299 .3897 L F
.49296 .38977 m .49322 .39558 L .48993 .39578 L .919 .315 0 r
F
.49299 .3897 m .493 .38977 L .49296 .38977 L F
.493 .38977 m .49322 .39558 L .49296 .38977 L F
.49118 .3899 m .49134 .38987 L .49833 .38938 L 0 0 0 r
F
.49807 .3894 m .49156 .38983 L .49933 .3893 L F
.49807 .3894 m .49933 .3893 L .50042 .38923 L F
.49299 .3897 m .49296 .38977 L .4897 .38992 L .919 .315 0 r
F
.49296 .38977 m .48971 .39022 L .49116 .3899 L F
.49116 .3899 m .49105 .38994 L .49151 .38984 L 0 0 0 r
F
.49115 .3899 m .49115 .3899 L .49116 .3899 L F
.49115 .3899 m .49105 .38994 L .49116 .3899 L F
.49254 .38983 m .48993 .39578 L .48971 .39022 L .919 .315 0 r
F
.491 .38993 m .49096 .38994 L .49115 .3899 L 0 0 0 r
F
.491 .38993 m .49096 .38994 L .49096 .38994 L F
.49116 .3899 m .49096 .38994 L .4897 .39 L .919 .315 0 r
F
.49096 .38994 m .48971 .39022 L .4897 .39004 L F
.4897 .39004 m .49096 .38994 L .49096 .38994 L .17 0 0 r
F
.48964 .39004 m .49096 .38994 L .49097 .38994 L F
.49096 .38994 m .4897 .39004 L .4897 .39 L .919 .315 0 r
F
.48964 .39004 m .49096 .38994 L .49096 .38994 L .17 0 0 r
F
.48964 .39004 m .49096 .38994 L .4897 .39004 L F
.48964 .39004 m .48965 .39023 L .48953 .39026 L .915 .313 0 r
F
.48957 .39005 m .48876 .3909 L .49096 .38994 L .17 0 0 r
F
.48325 .39051 m .48354 .39619 L .48049 .39637 L .918 .309 0 r
F
.48332 .39051 m .48354 .39619 L .48325 .39051 L F
.48953 .39026 m .4865 .39093 L .48647 .39027 L .915 .313 0 r
F
.48763 .39019 m .48647 .39027 L .48647 .39015 L F
.48953 .39026 m .48647 .39027 L .48763 .39019 L F
.48088 .39069 m .48092 .39069 L .48957 .39005 L .17 0 0 r
F
.48068 .39068 m .48063 .39075 L .48085 .39069 L F
.48323 .39057 m .48029 .39078 L .48028 .39073 L .918 .309 0 r
F
.48964 .39004 m .48953 .39026 L .48763 .39019 L .915 .313 0 r
F
.48092 .39069 m .48876 .3909 L .48957 .39005 L .17 0 0 r
F
.49296 .38977 m .49295 .3898 L .49254 .38983 L .919 .315 0 r
F
.49295 .3898 m .48993 .39578 L .49254 .38983 L F
.49134 .38987 m .49156 .38983 L .4992 .38932 L 0 0 0 r
F
.49099 .38914 m .491 .38993 L .49135 .38977 L .076 0 0 r
F
.49086 .38891 m .49099 .38914 L .49179 .38918 L .164 0 0 r
F
.48877 .3883 m .49099 .38914 L .49086 .38891 L F
.47901 .38627 m .49099 .38914 L .48877 .3883 L .457 0 0 r
F
.47901 .38627 m .48065 .38849 L .49099 .38914 L F
.49275 .38382 m .49299 .3897 L .4897 .38992 L .91 .313 0 r
F
.49611 .3836 m .49299 .3897 L .49275 .38382 L .919 .318 0 r
F
.49611 .3836 m .49634 .38949 L .49299 .3897 L F
.49952 .38339 m .49634 .38949 L .49611 .3836 L .932 .323 0 r
F
.49156 .38983 m .50353 .38783 L .50042 .38923 L 0 0 0 r
F
.49151 .38984 m .48878 .39089 L .50353 .38783 L F
.49105 .38994 m .48878 .39089 L .49151 .38984 L F
.50647 .38307 m .5043 .38699 L .50297 .38321 L .973 .338 0 r
F
.5043 .38699 m .50312 .38725 L .50297 .38321 L F
.50319 .38901 m .50312 .38913 L .50312 .38902 L F
.50183 .38912 m .50312 .38902 L .50598 .38879 L .076 0 0 r
F
.50312 .38902 m .50314 .38902 L .50319 .38901 L F
.50312 .38902 m .50319 .38901 L .50598 .38879 L F
.49972 .38928 m .50312 .38905 L .49972 .38928 L .949 .329 0 r
F
.50312 .38905 m .50312 .38913 L .49972 .38928 L F
.50598 .38879 m .50197 .38912 L .506 .38879 L .076 0 0 r
F
.50186 .38912 m .50197 .38912 L .50598 .38879 L F
.50336 .38869 m .5051 .38886 L .50319 .38901 L .973 .338 0 r
F
.50647 .38307 m .50656 .38881 L .50336 .38869 L F
.50656 .38881 m .50656 .389 L .50336 .38869 L F
.50598 .38879 m .506 .38879 L .506 .38879 L .076 0 0 r
F
.50659 .38881 m .50656 .38881 L .50647 .38307 L 1 .351 0 r
F
.506 .38879 m .50197 .38912 L .50659 .38878 L .076 0 0 r
F
.50197 .38912 m .50353 .38783 L .50659 .38878 L 0 0 0 r
F
.50042 .38923 m .50045 .38922 L .50197 .38912 L F
.50045 .38922 m .50353 .38783 L .50197 .38912 L F
.50319 .38901 m .50656 .389 L .50312 .38913 L .973 .338 0 r
F
.49096 .38994 m .48878 .39089 L .49115 .3899 L 0 0 0 r
F
.4897 .38992 m .4897 .39004 L .48964 .39004 L .915 .313 0 r
F
.48647 .39027 m .48964 .39004 L .49097 .38994 L .17 0 0 r
F
.48647 .39027 m .49097 .38994 L .49099 .38993 L F
.48259 .39056 m .49099 .38993 L .491 .38993 L F
.48332 .39038 m .48332 .39051 L .48325 .39051 L .918 .309 0 r
F
.47733 .39099 m .47758 .39654 L .47487 .39667 L .94 .305 0 r
F
.47693 .39095 m .47699 .39101 L .48068 .39068 L .332 0 0 r
F
.4774 .39082 m .47733 .39099 L .47472 .39103 L .94 .305 0 r
F
.47733 .39099 m .47487 .39667 L .47473 .39117 L F
.47699 .39101 m .47699 .39101 L .4771 .391 L .332 0 0 r
F
.47699 .39101 m .47704 .39101 L .4771 .391 L F
.47416 .39115 m .47428 .3912 L .47693 .39095 L F
.47319 .39124 m .47412 .39127 L .47416 .39115 L .39 .038 0 r
F
.47044 .39149 m .47234 .39138 L .47319 .39124 L F
.47234 .39138 m .47412 .39127 L .47319 .39124 L F
.47228 .39139 m .47243 .39675 L .47036 .39677 L 1 .307 0 r
F
.47234 .39122 m .47234 .39138 L .47228 .39139 L F
.47234 .39138 m .47243 .39675 L .47228 .39139 L F
.47464 .39124 m .47243 .39675 L .47234 .39138 L .965 .304 0 r
F
.47464 .39124 m .47234 .39138 L .47234 .39133 L F
.4774 .39098 m .47758 .39654 L .47733 .39099 L .94 .305 0 r
F
.48015 .3909 m .47758 .39654 L .47742 .39171 L .926 .307 0 r
F
.47473 .39123 m .47487 .39667 L .47464 .39124 L .965 .304 0 r
F
.47428 .3912 m .47306 .39448 L .47909 .39302 L .332 0 0 r
F
.47416 .39115 m .47412 .39127 L .47428 .3912 L F
.47412 .39127 m .47306 .39448 L .47428 .3912 L F
.47467 .39117 m .47464 .39124 L .47415 .39126 L .965 .304 0 r
F
.47428 .3912 m .47415 .39126 L .47234 .39133 L F
.47467 .39117 m .47415 .39126 L .47428 .3912 L F
.47038 .39142 m .47044 .39149 L .47416 .39115 L .39 .038 0 r
F
.47026 .38747 m .47038 .39142 L .47416 .39115 L .645 .122 0 r
F
.47234 .39122 m .47228 .39139 L .47036 .39137 L 1 .307 0 r
F
.47228 .39139 m .47036 .39677 L .47036 .39157 L F
.47029 .39159 m .47036 .39677 L .46882 .39669 L 1 .325 0 r
F
.46823 .39156 m .46854 .39175 L .46859 .39154 L 0 0 0 r
F
.46859 .39154 m .46861 .39163 L .469 .39152 L .336 .052 0 r
F
.46889 .39164 m .46883 .39194 L .46833 .39162 L 1 .423 0 r
F
.46861 .39163 m .46868 .39187 L .46889 .39164 L .336 .052 0 r
F
.46861 .39163 m .46889 .39164 L .469 .39152 L F
.46892 .39149 m .46889 .39164 L .46823 .39156 L 1 .423 0 r
F
.46889 .39164 m .46833 .39162 L .46823 .39156 L F
.46883 .39194 m .46799 .39648 L .46816 .39302 L F
.46883 .39194 m .46816 .39302 L .46857 .39177 L F
.46883 .39194 m .46882 .39669 L .46799 .39648 L F
.46889 .39183 m .46882 .39669 L .46883 .39194 L F
.46891 .39161 m .46882 .39669 L .46889 .39164 L F
.469 .39152 m .46897 .39161 L .47038 .39142 L .336 .052 0 r
F
.46897 .39161 m .47002 .3916 L .47038 .39142 L F
.47036 .39137 m .47029 .39159 L .46892 .39149 L 1 .325 0 r
F
.47029 .39159 m .46882 .39669 L .46891 .39161 L F
.47029 .39159 m .46891 .39161 L .46892 .39149 L F
.46897 .39161 m .46877 .3922 L .47002 .3916 L .336 .052 0 r
F
.46861 .39163 m .46814 .3961 L .46966 .39546 L F
.46859 .39154 m .46857 .39177 L .46861 .39163 L F
.46857 .39177 m .46814 .3961 L .46861 .39163 L F
.46857 .39177 m .46816 .39302 L .46823 .39156 L 1 .423 0 r
F
.46823 .39156 m .4682 .39317 L .46854 .39175 L 0 0 0 r
F
.4682 .39317 m .46814 .3961 L .46848 .39262 L F
.4682 .39317 m .46848 .39262 L .46859 .39154 L F
.46889 .39164 m .46889 .39183 L .46883 .39194 L 1 .423 0 r
F
.46892 .39149 m .46891 .39161 L .46889 .39164 L F
.46868 .39187 m .46877 .3922 L .469 .39152 L .336 .052 0 r
F
.46877 .3922 m .47036 .39157 L .47038 .39142 L F
.47036 .39137 m .47036 .39157 L .47029 .39159 L 1 .325 0 r
F
.47036 .39157 m .47036 .39677 L .47029 .39159 L F
.46877 .3922 m .46966 .39546 L .47036 .39157 L .336 .052 0 r
F
.47044 .39149 m .46966 .39546 L .47306 .39448 L .39 .038 0 r
F
.47038 .39142 m .47036 .39157 L .47044 .39149 L F
.47036 .39157 m .46966 .39546 L .47044 .39149 L F
.47044 .39149 m .47036 .39157 L .47036 .3915 L 1 .307 0 r
F
.47228 .39139 m .47036 .39157 L .47044 .39149 L F
.47044 .39149 m .47044 .39149 L .47412 .39127 L .39 .038 0 r
F
.47228 .39139 m .47036 .3915 L .47036 .39137 L 1 .307 0 r
F
.47044 .39149 m .47306 .39448 L .47412 .39128 L .39 .038 0 r
F
.47044 .39149 m .47412 .39128 L .47412 .39127 L F
.47428 .3912 m .4743 .39121 L .47467 .39117 L .332 0 0 r
F
.47428 .3912 m .47467 .39117 L .47693 .39095 L F
.47026 .38747 m .47416 .39115 L .47408 .38794 L .645 .122 0 r
F
.47472 .39103 m .47467 .39117 L .47234 .39122 L .965 .304 0 r
F
.47467 .39117 m .47234 .39133 L .47234 .39122 L F
.47733 .39099 m .47473 .39117 L .47472 .39103 L .94 .305 0 r
F
.47699 .39101 m .477 .39101 L .47704 .39101 L .332 0 0 r
F
.47699 .39101 m .4771 .391 L .48068 .39068 L F
.48015 .3909 m .47742 .39171 L .4774 .39098 L .926 .307 0 r
F
.4771 .391 m .47741 .39098 L .48068 .39068 L .332 0 0 r
F
.47912 .39086 m .48029 .39078 L .4771 .391 L F
.48029 .39078 m .48063 .39075 L .4803 .39078 L F
.48029 .39078 m .4803 .39078 L .4771 .391 L F
.4802 .39078 m .48049 .39637 L .47758 .39654 L .926 .307 0 r
F
.47741 .39098 m .48067 .39069 L .48068 .39068 L .332 0 0 r
F
.48028 .3906 m .48029 .39078 L .4802 .39078 L .926 .307 0 r
F
.48029 .39078 m .48049 .39637 L .4802 .39078 L F
.47902 .39087 m .4774 .39098 L .4774 .39082 L F
.48015 .3909 m .4774 .39098 L .47902 .39087 L F
.4774 .39082 m .4774 .39098 L .47733 .39099 L .94 .305 0 r
F
.47741 .39098 m .48063 .39075 L .48067 .39069 L .332 0 0 r
F
.477 .39101 m .47912 .39086 L .4771 .391 L F
.48028 .3906 m .4802 .39078 L .4774 .39082 L .926 .307 0 r
F
.4802 .39078 m .48015 .3909 L .47902 .39087 L F
.4802 .39078 m .47902 .39087 L .4774 .39082 L F
.48086 .39069 m .47909 .39302 L .48876 .3909 L .17 0 0 r
F
.48085 .39069 m .48085 .39069 L .48086 .39069 L F
.48085 .39069 m .47909 .39302 L .48086 .39069 L F
.48063 .39075 m .47909 .39302 L .48085 .39069 L F
.48063 .39075 m .48029 .39085 L .48029 .39078 L .918 .309 0 r
F
.477 .39101 m .47909 .39302 L .48063 .39075 L .332 0 0 r
F
.47467 .39117 m .47473 .39123 L .47464 .39124 L .965 .304 0 r
F
.47473 .39117 m .47473 .39123 L .47467 .39117 L F
.4743 .39121 m .47909 .39302 L .47693 .39095 L .332 0 0 r
F
.47472 .39103 m .47473 .39117 L .47467 .39117 L .965 .304 0 r
F
.48332 .39038 m .48325 .39051 L .48028 .3906 L .918 .309 0 r
F
.48325 .39051 m .48028 .39073 L .48028 .3906 L F
.48085 .39069 m .48088 .39069 L .48205 .3906 L .17 0 0 r
F
.4897 .38992 m .48964 .39004 L .48647 .39015 L .915 .313 0 r
F
.48964 .39004 m .48763 .39019 L .48647 .39015 L F
.49096 .38994 m .48876 .3909 L .48878 .39089 L 0 0 0 r
F
.49096 .38994 m .48876 .3909 L .49096 .38994 L F
.50667 .38881 m .50659 .38881 L .50659 .38874 L 1 .351 0 r
F
.50667 .38874 m .50659 .38874 L .50647 .38307 L F
.50667 .38881 m .50659 .38874 L .50667 .38874 L F
.50659 .38881 m .50656 .38881 L .50656 .38881 L F
.506 .38879 m .50659 .38878 L .50659 .38881 L .076 0 0 r
F
.50907 .38865 m .50659 .38878 L .5092 .38858 L .186 .344 0 r
F
.50653 .38993 m .50659 .38881 L .50907 .38865 L F
.50659 .38881 m .50659 .38878 L .50907 .38865 L F
.50667 .38881 m .50656 .389 L .50656 .38881 L 1 .351 0 r
F
.50667 .38881 m .51002 .38892 L .50656 .389 L F
.51002 .38859 m .51002 .38892 L .50667 .38881 L F
.51387 .38835 m .51701 .38901 L .5135 .38891 L 1 .394 0 r
F
.51705 .38816 m .51701 .38901 L .51387 .38835 L F
.51602 .38822 m .51604 .38822 L .5164 .3882 L .186 .344 0 r
F
.51602 .38822 m .5164 .3882 L .52157 .38794 L F
.51604 .38822 m .51608 .38821 L .51665 .38819 L F
.51604 .38822 m .51665 .38819 L .52157 .38794 L F
.51387 .38835 m .5135 .38891 L .51351 .38837 L 1 .394 0 r
F
.51762 .38813 m .52055 .38924 L .51701 .38901 L 1 .433 0 r
F
.52103 .38324 m .52065 .38798 L .51762 .38813 L F
.51608 .38821 m .52065 .38798 L .52157 .38794 L .186 .344 0 r
F
.52065 .38798 m .52055 .38924 L .51762 .38813 L 1 .433 0 r
F
.51608 .38821 m .51626 .38818 L .52065 .38798 L .186 .344 0 r
F
.52315 .38787 m .52157 .38794 L .52321 .38786 L F
.52321 .38786 m .51741 .38797 L .52366 .3878 L F
.51626 .38818 m .51741 .38797 L .52321 .38786 L F
.52157 .38794 m .52055 .38924 L .52065 .38798 L 1 .492 0 r
F
.51762 .38813 m .51701 .38901 L .51705 .38816 L 1 .433 0 r
F
.51606 .38822 m .5092 .38858 L .51741 .38797 L .186 .344 0 r
F
.52366 .3878 m .51741 .38797 L .52951 .38708 L F
.52941 .38846 m .52941 .38842 L .5303 .3885 L .349 .386 0 r
F
.52941 .38842 m .52942 .38828 L .53392 .38873 L F
.53495 .3888 m .53145 .3914 L .53225 .38862 L 1 .861 0 r
F
.54611 .3821 m .53777 .38671 L .54014 .38021 L 1 .944 0 r
F
.54014 .38021 m .53777 .38671 L .53321 .38525 L 1 .805 0 r
F
.53861 .38915 m .52951 .38708 L .56266 .38462 L .349 .386 0 r
F
.53806 .38909 m .52951 .38708 L .53861 .38915 L F
.54829 .39171 m .54782 .39163 L .54789 .39163 L .308 .368 0 r
F
.54829 .39171 m .54789 .39163 L .54828 .39171 L F
.54829 .39171 m .54822 .39181 L .54789 .39163 L 1 1 0 r
F
.54828 .39171 m .54789 .39163 L .54796 .39164 L .308 .368 0 r
F
.55346 .3927 m .54796 .39164 L .56173 .39217 L F
.54851 .39174 m .55444 .396 L .54822 .39181 L 1 1 0 r
F
.55068 .39216 m .55444 .396 L .54851 .39174 L F
.55935 .39472 m .55625 .39399 L .55643 .3938 L F
.55935 .39472 m .56173 .39217 L .56979 .39718 L .41 .421 0 r
F
.55935 .39472 m .56979 .39718 L .57057 .39767 L F
.56111 .39514 m .55444 .396 L .55625 .39399 L 1 1 0 r
F
.56111 .39514 m .56161 .4018 L .55444 .396 L F
.56735 .39692 m .56161 .4018 L .56111 .39514 L F
.57057 .39767 m .56173 .39217 L .60771 .39379 L .41 .421 0 r
F
.57057 .39767 m .57207 .39751 L .58004 .40119 L F
.58707 .40395 m .58168 .40195 L .58281 .4012 L .827 .938 0 r
F
.58296 .4011 m .58168 .40195 L .58004 .40119 L .944 1 0 r
F
.58382 .40167 m .58281 .4012 L .58296 .4011 L .827 .938 0 r
F
.58755 .40413 m .58281 .4012 L .58382 .40167 L F
.58707 .40395 m .58281 .4012 L .58755 .40413 L F
.614 .39963 m .6018 .40819 L .58296 .4011 L .847 .931 0 r
F
.59232 .40561 m .58755 .40413 L .59276 .40561 L .396 .412 0 r
F
.59232 .40561 m .59276 .40561 L .59536 .40702 L F
.6018 .40819 m .60057 .40906 L .59276 .40561 L .847 .931 0 r
F
.6018 .40819 m .58755 .40413 L .58296 .4011 L F
.59276 .40561 m .59763 .40563 L .59561 .40687 L .396 .412 0 r
F
.59276 .40561 m .59561 .40687 L .59536 .40702 L F
.59276 .40561 m .59788 .41094 L .58755 .40413 L .847 .931 0 r
F
.60057 .40906 m .59788 .41094 L .59276 .40561 L F
.59276 .40561 m .58755 .40413 L .59763 .40563 L .396 .412 0 r
F
.57207 .39751 m .60771 .39379 L .58628 .40365 L .41 .421 0 r
F
.58168 .40195 m .58628 .40365 L .58582 .40387 L F
.57207 .39751 m .58628 .40365 L .58168 .40195 L F
.58582 .40387 m .58628 .40365 L .58755 .40413 L F
.58659 .40415 m .58582 .40387 L .58755 .40413 L .396 .412 0 r
F
.59788 .41094 m .58707 .40395 L .58755 .40413 L .827 .938 0 r
F
.58715 .404 m .58133 .40219 L .58168 .40195 L F
.58715 .404 m .58168 .40195 L .58707 .40395 L F
.58755 .40413 m .60771 .39379 L .59763 .40563 L .41 .421 0 r
F
.58628 .40365 m .60771 .39379 L .58755 .40413 L F
.58004 .40119 m .58133 .40219 L .57878 .40123 L .944 1 0 r
F
.58168 .40195 m .58133 .40219 L .58004 .40119 L F
.57878 .40123 m .57005 .40974 L .56161 .4018 L F
.58133 .40219 m .57005 .40974 L .57878 .40123 L F
.59788 .41094 m .57005 .40974 L .58133 .40219 L .827 .938 0 r
F
.59788 .41094 m .58133 .40219 L .58715 .404 L F
.56786 .61076 m .54568 .60492 L .56479 .59939 L .582 .592 0 r
F
.56786 .61076 m .54197 .61608 L .54568 .60492 L F
.59384 .60359 m .56786 .61076 L .56479 .59939 L .617 .674 0 r
F
.38688 .34778 m .38174 .36856 L .36629 .35678 L .565 .52 0 r
F
.38688 .34778 m .39818 .35803 L .38174 .36856 L F
.39828 .29148 m .42528 .27075 L .43604 .27899 L .563 .634 0 r
F
.39828 .29148 m .38257 .27838 L .42528 .27075 L F
.45128 .28546 m .46323 .26978 L .47406 .2731 L .573 .635 0 r
F
.45128 .28546 m .43604 .27899 L .46323 .26978 L F
.54239 .57688 m .59726 .58139 L .57604 .58679 L .239 .344 0 r
F
.52337 .57817 m .54239 .57688 L .57604 .58679 L .255 .342 0 r
F
.54197 .61608 m .52731 .60911 L .54568 .60492 L .54 .511 0 r
F
.54197 .61608 m .51703 .61963 L .52731 .60911 L F
.41929 .46219 m .43977 .44536 L .45368 .44984 L .497 .505 0 r
F
.41929 .46219 m .39948 .45419 L .43977 .44536 L F
.59384 .60359 m .56479 .59939 L .58394 .59247 L .617 .674 0 r
F
.61899 .59456 m .59384 .60359 L .58394 .59247 L .646 .741 0 r
F
.69727 .40805 m .63876 .41109 L .65805 .39579 L .716 .816 0 r
F
.71941 .38692 m .69727 .40805 L .65805 .39579 L .715 .804 0 r
F
.53938 .74962 m .59381 .75657 L .56861 .75746 L .037 .286 0 r
F
.51778 .74786 m .53938 .74962 L .56861 .75746 L .076 .294 0 r
F
.36398 .51688 m .35288 .53832 L .3336 .52499 L .542 .558 0 r
F
.36398 .51688 m .37797 .52837 L .35288 .53832 L F
.44304 .63259 m .4567 .62095 L .47353 .62189 L .393 .403 0 r
F
.44304 .63259 m .4195 .62932 L .4567 .62095 L F
.67228 .76881 m .62125 .76912 L .64583 .76019 L .525 .522 0 r
F
.70293 .75742 m .67228 .76881 L .64583 .76019 L .541 .561 0 r
F
.48458 .73714 m .51778 .74786 L .49369 .74505 L .022 .266 0 r
F
.46547 .73259 m .48458 .73714 L .49369 .74505 L .111 .286 0 r
F
.39024 .70423 m .38997 .72105 L .36658 .7116 L .412 .418 0 r
F
.39024 .70423 m .40746 .7129 L .38997 .72105 L F
.34355 .32859 m .32197 .35276 L .30812 .33481 L .661 .644 0 r
F
.34355 .32859 m .35336 .34338 L .32197 .35276 L F
.32899 .68866 m .30826 .70898 L .28449 .69492 L .493 .527 0 r
F
.32899 .68866 m .34597 .70077 L .30826 .70898 L F
.50423 .56884 m .54239 .57688 L .52337 .57817 L .129 .305 0 r
F
.48797 .5672 m .50423 .56884 L .52337 .57817 L .18 .31 0 r
F
.43707 .54489 m .45091 .56009 L .43148 .55439 L .311 .324 0 r
F
.42294 .53799 m .43148 .55439 L .41239 .5472 L .383 .368 0 r
F
.42294 .53799 m .43707 .54489 L .43148 .55439 L F
.51703 .61963 m .51039 .61205 L .52731 .60911 L .484 .449 0 r
F
.51703 .61963 m .49393 .62151 L .51039 .61205 L F
.48774 .27487 m .49009 .264 L .49995 .26382 L .606 .653 0 r
F
.48774 .27487 m .47406 .2731 L .49009 .264 L F
.45147 .55067 m .46997 .56433 L .45091 .56009 L .226 .294 0 r
F
.43707 .54489 m .45147 .55067 L .45091 .56009 L .311 .324 0 r
F
.63876 .41109 m .59788 .41094 L .614 .39963 L .766 .872 0 r
F
.65805 .39579 m .63876 .41109 L .614 .39963 L .772 .86 0 r
F
.47163 .4527 m .47853 .44066 L .49144 .44129 L .513 .502 0 r
F
.47163 .4527 m .45368 .44984 L .47853 .44066 L F
.56145 .42823 m .54255 .42293 L .5564 .41702 L .736 .855 0 r
F
.56145 .42823 m .54254 .43411 L .54255 .42293 L F
.58013 .4205 m .56145 .42823 L .5564 .41702 L .789 .915 0 r
F
.37751 .33635 m .36629 .35678 L .35336 .34338 L .618 .565 0 r
F
.37751 .33635 m .38688 .34778 L .36629 .35678 L F
.44126 .37139 m .45286 .38526 L .43882 .38059 L .298 .292 0 r
F
.43081 .36537 m .43882 .38059 L .42467 .3745 L .377 .33 0 r
F
.43081 .36537 m .44126 .37139 L .43882 .38059 L F
.54254 .43411 m .52907 .42747 L .54255 .42293 L .677 .757 0 r
F
.54254 .43411 m .52411 .43818 L .52907 .42747 L F
.40962 .52997 m .41239 .5472 L .39432 .53851 L .442 .419 0 r
F
.40962 .52997 m .42294 .53799 L .41239 .5472 L F
.42068 .35827 m .42467 .3745 L .41095 .36697 L .441 .374 0 r
F
.42068 .35827 m .43081 .36537 L .42467 .3745 L F
.61899 .59456 m .58394 .59247 L .60241 .58413 L .646 .741 0 r
F
.64243 .58368 m .61899 .59456 L .60241 .58413 L .669 .784 0 r
F
.46559 .55537 m .48797 .5672 L .46997 .56433 L .13 .276 0 r
F
.45147 .55067 m .46559 .55537 L .46997 .56433 L .226 .294 0 r
F
.45164 .37637 m .46626 .38857 L .45286 .38526 L .2 .266 0 r
F
.44126 .37139 m .45164 .37637 L .45286 .38526 L .298 .292 0 r
F
.29906 .31527 m .26136 .34313 L .24785 .31866 L .685 .7 0 r
F
.29906 .31527 m .30812 .33481 L .26136 .34313 L F
.41129 .35014 m .41095 .36697 L .39818 .35803 L .498 .421 0 r
F
.41129 .35014 m .42068 .35827 L .41095 .36697 L F
.58013 .4205 m .5564 .41702 L .57005 .40974 L .789 .915 0 r
F
.59788 .41094 m .58013 .4205 L .57005 .40974 L .827 .938 0 r
F
.52411 .43818 m .51648 .43074 L .52907 .42747 L .619 .636 0 r
F
.52411 .43818 m .50685 .44053 L .51648 .43074 L F
.70037 .58127 m .64243 .58368 L .66324 .57103 L .629 .733 0 r
F
.72484 .56426 m .70037 .58127 L .66324 .57103 L .634 .739 0 r
F
.39762 .52088 m .39432 .53851 L .37797 .52837 L .494 .472 0 r
F
.39762 .52088 m .40962 .52997 L .39432 .53851 L F
.50241 .7408 m .53938 .74962 L .51778 .74786 L 0 .246 0 r
F
.48458 .73714 m .50241 .7408 L .51778 .74786 L .022 .266 0 r
F
.45164 .37637 m .46153 .38033 L .46626 .38857 L .2 .266 0 r
F
.37522 .69456 m .36658 .7116 L .34597 .70077 L .463 .476 0 r
F
.37522 .69456 m .39024 .70423 L .36658 .7116 L F
.40301 .34104 m .39818 .35803 L .38688 .34778 L .557 .468 0 r
F
.40301 .34104 m .41129 .35014 L .39818 .35803 L F
.49393 .62151 m .4956 .61387 L .51039 .61205 L .418 .413 0 r
F
.49393 .62151 m .47353 .62189 L .4956 .61387 L F
.50484 .39954 m .51647 .39752 L .54341 .40542 L .293 .351 0 r
F
.51647 .39752 m .55512 .39928 L .54341 .40542 L .29 .356 0 r
F
.56882 .78321 m .54902 .78127 L .56824 .77576 L .444 .422 0 r
F
.56882 .78321 m .54277 .78843 L .54902 .78127 L F
.59528 .77679 m .56882 .78321 L .56824 .77576 L .504 .46 0 r
F
.47889 .55904 m .50423 .56884 L .48797 .5672 L .03 .259 0 r
F
.46559 .55537 m .47889 .55904 L .48797 .5672 L .13 .276 0 r
F
.47406 .2731 m .4824 .26306 L .49009 .264 L .548 .558 0 r
F
.47406 .2731 m .46323 .26978 L .4824 .26306 L F
.43604 .27899 m .45581 .26522 L .46323 .26978 L .536 .577 0 r
F
.43604 .27899 m .42528 .27075 L .45581 .26522 L F
.35297 .5042 m .3336 .52499 L .31817 .50999 L .587 .608 0 r
F
.35297 .5042 m .36398 .51688 L .3336 .52499 L F
.59528 .77679 m .56824 .77576 L .58777 .76935 L .504 .46 0 r
F
.62125 .76912 m .59528 .77679 L .58777 .76935 L .546 .521 0 r
F
.50685 .44053 m .50532 .43283 L .51648 .43074 L .558 .524 0 r
F
.50685 .44053 m .49144 .44129 L .50532 .43283 L F
.54277 .78843 m .53082 .78593 L .54902 .78127 L .369 .401 0 r
F
.54277 .78843 m .51803 .79254 L .53082 .78593 L F
.37049 .32393 m .35336 .34338 L .34355 .32859 L .675 .61 0 r
F
.37049 .32393 m .37751 .33635 L .35336 .34338 L F
.30737 .49358 m .27245 .51771 L .25662 .49762 L .608 .662 0 r
F
.30737 .49358 m .31817 .50999 L .27245 .51771 L F
.64243 .58368 m .60241 .58413 L .61948 .57442 L .669 .784 0 r
F
.66324 .57103 m .64243 .58368 L .61948 .57442 L .683 .802 0 r
F
.49995 .26382 m .50101 .25736 L .50808 .25571 L .596 .562 0 r
F
.49995 .26382 m .49009 .264 L .50101 .25736 L F
.54239 .57688 m .5575 .57436 L .59726 .58139 L .239 .344 0 r
F
.5181 .56939 m .5575 .57436 L .54239 .57688 L .098 .303 0 r
F
.50423 .56884 m .5181 .56939 L .54239 .57688 L .129 .305 0 r
F
.39619 .33109 m .38688 .34778 L .37751 .33635 L .62 .517 0 r
F
.39619 .33109 m .40301 .34104 L .38688 .34778 L F
.65805 .39579 m .614 .39963 L .62781 .38671 L .772 .86 0 r
F
.67354 .37852 m .65805 .39579 L .62781 .38671 L .768 .838 0 r
F
.71941 .38692 m .65805 .39579 L .67354 .37852 L .715 .804 0 r
F
.38745 .5108 m .37797 .52837 L .36398 .51688 L .547 .527 0 r
F
.38745 .5108 m .39762 .52088 L .37797 .52837 L F
.70293 .75742 m .64583 .76019 L .6681 .75 L .541 .561 0 r
F
.72963 .74439 m .70293 .75742 L .6681 .75 L .55 .59 0 r
F
.45368 .44984 m .46873 .43888 L .47853 .44066 L .463 .452 0 r
F
.45368 .44984 m .43977 .44536 L .46873 .43888 L F
.43626 .35853 m .44126 .37139 L .43081 .36537 L .338 .274 0 r
F
.4288 .35176 m .43081 .36537 L .42068 .35827 L .418 .317 0 r
F
.4288 .35176 m .43626 .35853 L .43081 .36537 L F
.44398 .36451 m .45164 .37637 L .44126 .37139 L .232 .239 0 r
F
.43626 .35853 m .44398 .36451 L .44126 .37139 L .338 .274 0 r
F
.44988 .72047 m .46547 .73259 L .44577 .72707 L .139 .272 0 r
F
.43539 .71399 m .44577 .72707 L .4262 .72051 L .249 .299 0 r
F
.43539 .71399 m .44988 .72047 L .44577 .72707 L F
.33736 .31272 m .30812 .33481 L .29906 .31527 L .708 .684 0 r
F
.33736 .31272 m .34355 .32859 L .30812 .33481 L F
.62125 .76912 m .58777 .76935 L .60687 .76199 L .546 .521 0 r
F
.64583 .76019 m .62125 .76912 L .60687 .76199 L .574 .588 0 r
F
.42188 .34424 m .42068 .35827 L .41129 .35014 L .484 .365 0 r
F
.42188 .34424 m .4288 .35176 L .42068 .35827 L F
.45165 .36971 m .46153 .38033 L .45164 .37637 L .087 .209 0 r
F
.44398 .36451 m .45165 .36971 L .45164 .37637 L .232 .239 0 r
F
.42154 .70672 m .4262 .72051 L .40746 .7129 L .338 .342 0 r
F
.42154 .70672 m .43539 .71399 L .4262 .72051 L F
.46449 .72617 m .48458 .73714 L .46547 .73259 L .014 .245 0 r
F
.44988 .72047 m .46449 .72617 L .46547 .73259 L .139 .272 0 r
F
.5575 .57436 m .59523 .57453 L .59726 .58139 L .238 .349 0 r
F
.59976 .57522 m .59256 .57383 L .60138 .56755 L .746 .874 0 r
F
.59967 .57568 m .59523 .57453 L .59976 .57522 L F
.59523 .57453 m .59256 .57383 L .59976 .57522 L F
.5575 .57436 m .56793 .57091 L .57613 .57159 L .238 .349 0 r
F
.61948 .57442 m .59967 .57568 L .60138 .56755 L .746 .874 0 r
F
.5575 .57436 m .57613 .57159 L .58306 .57266 L .238 .349 0 r
F
.5575 .57436 m .58306 .57266 L .5864 .57344 L F
.5575 .57436 m .58786 .57339 L .59354 .57452 L F
.56793 .57091 m .5747 .57039 L .57983 .5719 L .255 .359 0 r
F
.53624 .56815 m .53954 .56689 L .54757 .5669 L .115 .319 0 r
F
.57196 .56814 m .56763 .56792 L .56909 .56645 L .993 1 0 r
F
.5781 .57063 m .57665 .57089 L .56909 .56645 L F
.58701 .56252 m .5781 .57063 L .56909 .56645 L 1 1 0 r
F
.52895 .56908 m .56793 .57091 L .5575 .57436 L .092 .307 0 r
F
.52895 .56908 m .53624 .56815 L .56793 .57091 L F
.53624 .56815 m .55792 .56742 L .56793 .57091 L .115 .319 0 r
F
.55792 .56742 m .54757 .5669 L .54795 .5669 L F
.56909 .56645 m .56478 .56775 L .56151 .56344 L 1 1 0 r
F
.56478 .56775 m .56271 .56764 L .56151 .56344 L F
.5629 .56831 m .55853 .56748 L .56151 .56344 L F
.56909 .56645 m .56643 .56912 L .5629 .56831 L F
.53624 .56815 m .54757 .5669 L .55792 .56742 L .115 .319 0 r
F
.5181 .56939 m .52895 .56908 L .5575 .57436 L .098 .303 0 r
F
.56151 .56344 m .55322 .56713 L .555 .5613 L 1 1 0 r
F
.55322 .56713 m .55191 .56706 L .555 .5613 L F
.56151 .56344 m .55857 .56743 L .55322 .56713 L F
.58701 .56252 m .56909 .56645 L .57547 .55887 L F
.57547 .55887 m .56909 .56645 L .56151 .56344 L F
.5554 .56727 m .54795 .5669 L .54834 .5669 L .115 .319 0 r
F
.55682 .56734 m .54795 .5669 L .5554 .56727 L F
.555 .5613 m .55239 .56617 L .54681 .56627 L 1 1 0 r
F
.555 .5613 m .54681 .56627 L .54929 .55979 L F
.54681 .56627 m .5468 .56628 L .54246 .56513 L 1 .898 0 r
F
.53954 .56689 m .53923 .5665 L .54377 .56636 L .168 .338 0 r
F
.54118 .56643 m .53923 .5665 L .53834 .56436 L 1 .721 0 r
F
.5331 .56558 m .53255 .56633 L .53208 .56569 L 1 .491 0 r
F
.53097 .56631 m .53923 .5665 L .53954 .56689 L .017 0 0 r
F
.53255 .56633 m .53923 .5665 L .53097 .56631 L F
.53438 .56386 m .53405 .56636 L .53255 .56633 L 1 .491 0 r
F
.53302 .56634 m .53314 .56634 L .53255 .56633 L .017 0 0 r
F
.53314 .56634 m .53923 .5665 L .53255 .56633 L F
.53255 .56633 m .53032 .5663 L .53054 .56355 L 1 .491 0 r
F
.50098 .56378 m .52895 .56908 L .5181 .56939 L 0 .228 0 r
F
.50098 .56378 m .50884 .56514 L .52895 .56908 L F
.50884 .56514 m .5329 .56779 L .52895 .56908 L .126 0 0 r
F
.5329 .56779 m .53624 .56815 L .53582 .56821 L F
.5329 .56779 m .53582 .56821 L .52895 .56908 L F
.49085 .5618 m .5181 .56939 L .50423 .56884 L 0 .241 0 r
F
.49085 .5618 m .50098 .56378 L .5181 .56939 L F
.48186 .55653 m .50098 .56378 L .49085 .5618 L .297 0 0 r
F
.48284 .5569 m .48929 .55958 L .50098 .56378 L F
.48186 .55653 m .48929 .55958 L .48284 .5569 L F
.48929 .55958 m .49502 .56219 L .49617 .56244 L .371 0 0 r
F
.49882 .563 m .50884 .56514 L .50098 .56378 L F
.48929 .55958 m .49617 .56244 L .50884 .56514 L F
.51143 .56542 m .51403 .56608 L .53624 .56815 L .126 0 0 r
F
.50884 .56514 m .51403 .56608 L .51143 .56542 L F
.51371 .56749 m .51602 .56952 L .51255 .56961 L .974 .338 0 r
F
.51627 .56682 m .51571 .5673 L .51589 .56729 L .017 0 0 r
F
.51403 .56608 m .51627 .56682 L .51638 .56667 L .093 0 0 r
F
.51403 .56608 m .53954 .56689 L .53624 .56815 L F
.51403 .56608 m .51696 .56682 L .53954 .56689 L F
.49877 .56451 m .51627 .56682 L .51403 .56608 L .334 0 0 r
F
.49877 .56451 m .50036 .5667 L .51627 .56682 L F
.47889 .55904 m .49085 .5618 L .50423 .56884 L .03 .259 0 r
F
.4999 .56824 m .50227 .57004 L .49893 .5702 L .913 .314 0 r
F
.49022 .56877 m .49243 .57053 L .48934 .57069 L .901 .304 0 r
F
.49124 .56864 m .49243 .57053 L .49022 .56877 L F
.48979 .56657 m .48947 .56885 L .49584 .56802 L .413 0 0 r
F
.48947 .56885 m .49062 .56871 L .49584 .56802 L F
.49062 .56871 m .49162 .56858 L .49266 .56844 L F
.49062 .56871 m .49266 .56844 L .49584 .56802 L F
.48979 .56657 m .49584 .56802 L .50036 .5667 L F
.49584 .56802 m .49596 .56803 L .50036 .5667 L F
.49675 .56808 m .49893 .5702 L .49564 .57037 L .907 .311 0 r
F
.49594 .56803 m .49872 .56817 L .49872 .56817 L .413 0 0 r
F
.49594 .56803 m .49872 .56817 L .50036 .5667 L F
.49594 .56803 m .49872 .56817 L .49594 .56803 L F
.49872 .56817 m .4999 .56823 L .50036 .5667 L F
.50036 .5667 m .50222 .56798 L .50338 .56786 L .236 0 0 r
F
.50036 .5667 m .50338 .56786 L .5062 .56755 L F
.50902 .56724 m .5091 .56974 L .50692 .56747 L .933 .323 0 r
F
.50036 .5667 m .50916 .56722 L .51627 .56682 L .236 0 0 r
F
.51042 .56724 m .5091 .56974 L .50916 .56722 L .95 .329 0 r
F
.50916 .56722 m .50926 .56722 L .50932 .56722 L .236 0 0 r
F
.50916 .56722 m .50932 .56722 L .51627 .56682 L F
.50916 .56722 m .5091 .56974 L .50902 .56724 L .95 .329 0 r
F
.51051 .56706 m .51042 .56724 L .50916 .56722 L F
.49502 .56219 m .51403 .56608 L .50884 .56514 L .381 0 0 r
F
.49682 .56256 m .49877 .56451 L .51403 .56608 L F
.5124 .5635 m .51051 .56706 L .5089 .56363 L .95 .329 0 r
F
.50036 .5667 m .5062 .56755 L .50916 .56722 L .236 0 0 r
F
.51051 .56706 m .50902 .56724 L .5089 .56363 L .95 .329 0 r
F
.50916 .56722 m .50902 .56724 L .5092 .56722 L .236 0 0 r
F
.50902 .56724 m .5062 .56755 L .50764 .56739 L F
.50902 .56724 m .50764 .56739 L .5092 .56722 L F
.50692 .56747 m .5091 .56974 L .50567 .56988 L .933 .323 0 r
F
.5089 .56363 m .50902 .56724 L .50692 .56747 L F
.5089 .56363 m .50692 .56747 L .50544 .56379 L F
.50692 .56747 m .50567 .56988 L .50558 .56762 L F
.50692 .56747 m .50558 .56762 L .50544 .56379 L F
.5092 .56722 m .50558 .56762 L .50925 .56722 L .236 0 0 r
F
.50558 .56762 m .50567 .56988 L .50338 .56786 L .922 .318 0 r
F
.50558 .56762 m .50338 .56786 L .5044 .56775 L .236 0 0 r
F
.50558 .56762 m .5044 .56775 L .50925 .56722 L F
.50338 .56786 m .50567 .56988 L .50227 .57004 L .922 .318 0 r
F
.50544 .56379 m .50558 .56762 L .50338 .56786 L F
.50544 .56379 m .50338 .56786 L .50203 .56396 L F
.50338 .56786 m .50227 .57004 L .50219 .56799 L F
.50338 .56786 m .50219 .56799 L .50203 .56396 L F
.50036 .5667 m .4999 .56824 L .50222 .56798 L .236 0 0 r
F
.50925 .56722 m .50222 .56798 L .50926 .56722 L F
.48861 .56331 m .50036 .5667 L .49877 .56451 L .523 .013 0 r
F
.48861 .56331 m .48979 .56657 L .50036 .5667 L F
.50203 .56396 m .4999 .56824 L .49867 .56413 L .913 .314 0 r
F
.4999 .56824 m .49893 .5702 L .49884 .56818 L F
.49872 .56817 m .4999 .56824 L .4999 .56823 L .413 0 0 r
F
.49524 .56233 m .49877 .56451 L .49682 .56256 L .381 0 0 r
F
.47306 .55291 m .49085 .5618 L .47889 .55904 L 0 .182 0 r
F
.47306 .55291 m .48186 .55653 L .49085 .5618 L F
.48585 .55997 m .49877 .56451 L .49502 .56219 L .589 .029 0 r
F
.48585 .55997 m .48861 .56331 L .49877 .56451 L F
.4999 .56824 m .49884 .56818 L .49867 .56413 L .913 .314 0 r
F
.49867 .56413 m .49884 .56818 L .49675 .56808 L .907 .311 0 r
F
.49884 .56818 m .49893 .5702 L .49675 .56808 L F
.49675 .56808 m .49564 .57037 L .49587 .56803 L F
.49592 .56804 m .49789 .56814 L .49594 .56803 L .413 0 0 r
F
.49789 .56814 m .4999 .56824 L .49594 .56803 L F
.49587 .56803 m .49564 .57037 L .49554 .56807 L .907 .311 0 r
F
.49584 .56802 m .49592 .56804 L .49596 .56803 L .413 0 0 r
F
.49684 .5679 m .49675 .56808 L .49587 .56803 L .907 .311 0 r
F
.49867 .56413 m .49684 .5679 L .49537 .56432 L F
.48947 .56886 m .49022 .56877 L .49584 .56802 L .413 0 0 r
F
.49347 .56835 m .49243 .57053 L .49234 .56849 L .904 .307 0 r
F
.48947 .56886 m .48934 .57069 L .48926 .56889 L .901 .304 0 r
F
.49022 .56877 m .49014 .56895 L .48947 .56886 L F
.49014 .56895 m .48934 .57069 L .48947 .56886 L F
.48183 .56948 m .48367 .57098 L .48123 .5711 L .906 .287 0 r
F
.48289 .56927 m .48367 .57098 L .48183 .56948 L F
.48293 .56926 m .48294 .56929 L .48289 .56927 L F
.48294 .56929 m .48367 .57098 L .48289 .56927 L F
.47975 .56939 m .48123 .5711 L .47919 .57118 L .916 .28 0 r
F
.48035 .56918 m .48123 .5711 L .47975 .56939 L F
.48118 .56859 m .48015 .5691 L .48139 .56883 L .592 .119 0 r
F
.48015 .5691 m .47948 .56942 L .4811 .56892 L F
.48015 .5691 m .4811 .56892 L .48139 .56883 L F
.47918 .56624 m .48139 .56883 L .48309 .56641 L F
.48139 .56883 m .48151 .56886 L .48309 .56641 L F
.48149 .56888 m .48289 .56927 L .48309 .56641 L F
.48199 .56905 m .48123 .5711 L .48142 .56886 L .906 .287 0 r
F
.48147 .56892 m .48199 .56905 L .48149 .56888 L .592 .119 0 r
F
.48199 .56905 m .48289 .56927 L .48149 .56888 L F
.48142 .56886 m .48123 .5711 L .48115 .56891 L .906 .287 0 r
F
.48139 .56883 m .48147 .56892 L .48151 .56886 L .592 .119 0 r
F
.4821 .56873 m .48199 .56905 L .48142 .56886 L .906 .287 0 r
F
.48218 .56238 m .48309 .56641 L .48979 .56657 L .688 .107 0 r
F
.47845 .56165 m .48309 .56641 L .48218 .56238 L .897 .171 0 r
F
.47845 .56165 m .47918 .56624 L .48309 .56641 L F
.48344 .5651 m .4821 .56873 L .48102 .5653 L .906 .287 0 r
F
.47918 .56624 m .47909 .56949 L .48118 .56859 L .592 .119 0 r
F
.47909 .56949 m .47908 .56962 L .48118 .56859 L F
.4821 .56873 m .48115 .56891 L .48102 .5653 L .906 .287 0 r
F
.4767 .56106 m .47918 .56624 L .47845 .56165 L 1 .24 0 r
F
.48102 .5653 m .47975 .56939 L .47902 .56549 L .916 .28 0 r
F
.47975 .56939 m .47919 .57118 L .47914 .56947 L F
.4767 .56106 m .47731 .56606 L .47918 .56624 L 1 .24 0 r
F
.47731 .56606 m .4773 .56932 L .47817 .56843 L .611 .148 0 r
F
.4773 .56932 m .47729 .56992 L .47766 .56929 L F
.4773 .56932 m .47766 .56929 L .47817 .56843 L F
.47815 .56926 m .47771 .57122 L .47766 .56929 L .945 .274 0 r
F
.47763 .5682 m .47766 .56929 L .47732 .56806 L 1 .291 0 r
F
.47766 .56929 m .47771 .57122 L .4775 .56957 L F
.47766 .56929 m .4775 .56957 L .47732 .56806 L F
.47815 .56926 m .47909 .56949 L .47799 .56996 L .945 .274 0 r
F
.47817 .56843 m .47778 .56959 L .47839 .56905 L .611 .148 0 r
F
.47823 .56895 m .47839 .56905 L .47815 .56926 L .945 .274 0 r
F
.47839 .56905 m .47909 .56949 L .47815 .56926 L F
.4775 .56957 m .47771 .57122 L .4775 .57092 L 1 .291 0 r
F
.47729 .56992 m .4775 .57092 L .47707 .5703 L F
.4775 .56957 m .4775 .57092 L .47729 .56992 L F
.47691 .56588 m .47716 .56912 L .47731 .56606 L .378 .098 0 r
F
.47715 .56923 m .47729 .56992 L .47731 .56606 L F
.47731 .56606 m .47817 .56843 L .47918 .56624 L .611 .148 0 r
F
.47758 .56569 m .47718 .56935 L .47691 .56588 L 1 .291 0 r
F
.47718 .56935 m .47697 .5712 L .47691 .56588 L F
.47691 .56588 m .47715 .56923 L .47716 .56912 L .378 .098 0 r
F
.47715 .56923 m .47729 .57109 L .47729 .56992 L F
.47799 .56996 m .47919 .57118 L .47771 .57122 L .945 .274 0 r
F
.47914 .56947 m .47919 .57118 L .47799 .56996 L F
.47839 .56905 m .47729 .57109 L .47905 .57087 L .611 .148 0 r
F
.47778 .56959 m .47729 .57109 L .47839 .56905 L F
.47729 .56992 m .47729 .57109 L .47817 .56843 L F
.47902 .56549 m .47815 .56926 L .47758 .56569 L .945 .274 0 r
F
.47815 .56926 m .47766 .56929 L .47758 .56569 L F
.47707 .5703 m .47771 .57122 L .47697 .5712 L 1 .291 0 r
F
.47732 .56806 m .4775 .56957 L .47707 .5703 L F
.47758 .56569 m .47763 .5682 L .47732 .56806 L F
.47817 .56843 m .47839 .56905 L .47852 .56859 L .611 .148 0 r
F
.47817 .56843 m .47852 .56859 L .47918 .56624 L F
.47839 .56905 m .47905 .57087 L .47909 .56949 L F
.47839 .56905 m .47909 .56949 L .47918 .56624 L F
.47902 .56549 m .47914 .56947 L .47909 .56949 L .945 .274 0 r
F
.47902 .56549 m .47909 .56949 L .47823 .56895 L F
.47975 .56939 m .47914 .56947 L .47902 .56549 L .916 .28 0 r
F
.47948 .56942 m .47908 .56962 L .47975 .56939 L .592 .119 0 r
F
.47948 .56942 m .47975 .56939 L .48139 .56883 L F
.48115 .56877 m .48123 .5711 L .48003 .5685 L .916 .28 0 r
F
.48139 .56883 m .47905 .57087 L .4828 .57048 L .592 .119 0 r
F
.47908 .56962 m .47905 .57087 L .48139 .56883 L F
.48003 .5685 m .48035 .56918 L .47975 .56939 L .916 .28 0 r
F
.48102 .5653 m .48115 .56877 L .48003 .5685 L F
.48238 .56799 m .48293 .56926 L .48183 .56948 L .906 .287 0 r
F
.48147 .56892 m .4828 .57048 L .48289 .56927 L .592 .119 0 r
F
.48309 .56641 m .48684 .56849 L .48979 .56657 L .518 .062 0 r
F
.48684 .56849 m .48696 .56851 L .48979 .56657 L F
.48692 .56854 m .48926 .56884 L .48979 .56657 L F
.48926 .56884 m .48947 .56886 L .48947 .56886 L F
.48926 .56884 m .48947 .56886 L .48979 .56657 L F
.48737 .56862 m .48934 .57069 L .4864 .57085 L .901 .299 0 r
F
.48218 .56238 m .48979 .56657 L .48861 .56331 L .688 .107 0 r
F
.48908 .5647 m .48926 .56884 L .48737 .56862 L .901 .299 0 r
F
.48926 .56884 m .48934 .57069 L .48737 .56862 L F
.48908 .5647 m .48743 .56849 L .48615 .5649 L F
.48947 .56885 m .48947 .56886 L .49162 .56858 L .413 0 0 r
F
.49022 .56877 m .48926 .56889 L .48908 .5647 L .901 .304 0 r
F
.48692 .56854 m .48697 .56856 L .48947 .56886 L .518 .062 0 r
F
.48737 .56862 m .4864 .57085 L .48697 .56856 L .901 .299 0 r
F
.48697 .56856 m .48933 .56987 L .48946 .5689 L .518 .062 0 r
F
.48697 .56856 m .48946 .5689 L .48947 .56886 L F
.48697 .56856 m .4864 .57085 L .48631 .56866 L .901 .299 0 r
F
.48743 .56849 m .48737 .56862 L .48697 .56856 L F
.48309 .56641 m .48289 .56919 L .48684 .56849 L .518 .062 0 r
F
.48289 .56919 m .48424 .56898 L .48684 .56849 L F
.48289 .56923 m .4836 .56913 L .48684 .56849 L F
.48448 .56901 m .48367 .57098 L .4836 .56913 L .902 .294 0 r
F
.48356 .56812 m .4836 .56913 L .48238 .56799 L .906 .287 0 r
F
.4836 .56913 m .48367 .57098 L .48293 .56926 L F
.48289 .56919 m .48289 .56923 L .48424 .56898 L .518 .062 0 r
F
.48289 .56923 m .48289 .56927 L .4836 .56913 L F
.4836 .56913 m .48293 .56926 L .48238 .56799 L .906 .287 0 r
F
.48448 .56901 m .4864 .57085 L .48367 .57098 L .902 .294 0 r
F
.48289 .56927 m .48289 .56931 L .48684 .56849 L .518 .062 0 r
F
.48289 .56931 m .48661 .56861 L .48684 .56849 L F
.48615 .5649 m .48631 .56866 L .48448 .56901 L .902 .294 0 r
F
.48631 .56866 m .4864 .57085 L .48448 .56901 L F
.48289 .56931 m .4828 .57048 L .48661 .56861 L .518 .062 0 r
F
.48684 .56849 m .48692 .56854 L .48696 .56851 L F
.48743 .56849 m .48631 .56866 L .48615 .5649 L .901 .299 0 r
F
.48615 .5649 m .48448 .56901 L .48344 .5651 L .902 .294 0 r
F
.48448 .56901 m .4836 .56913 L .48344 .5651 L F
.48684 .56849 m .4828 .57048 L .48933 .56987 L .518 .062 0 r
F
.48344 .5651 m .48356 .56812 L .48238 .56799 L .906 .287 0 r
F
.49231 .56784 m .49234 .56849 L .49068 .56775 L .901 .304 0 r
F
.49234 .56849 m .49243 .57053 L .49124 .56864 L F
.49234 .56849 m .49124 .56864 L .49068 .56775 L F
.49347 .56835 m .49564 .57037 L .49243 .57053 L .904 .307 0 r
F
.48947 .56887 m .48947 .56888 L .49584 .56802 L .413 0 0 r
F
.48947 .56888 m .49578 .56804 L .49584 .56802 L F
.49537 .56432 m .49554 .56807 L .49347 .56835 L .904 .307 0 r
F
.49554 .56807 m .49564 .57037 L .49347 .56835 L F
.48947 .56888 m .48933 .56987 L .49578 .56804 L .413 0 0 r
F
.49684 .5679 m .49554 .56807 L .49537 .56432 L .907 .311 0 r
F
.49537 .56432 m .49347 .56835 L .49217 .56451 L .904 .307 0 r
F
.49347 .56835 m .49234 .56849 L .49217 .56451 L F
.48947 .56886 m .48947 .56887 L .49022 .56877 L .413 0 0 r
F
.49217 .56451 m .49022 .56877 L .48908 .5647 L .901 .304 0 r
F
.49584 .56802 m .48933 .56987 L .49968 .56894 L .413 0 0 r
F
.49068 .56775 m .49124 .56864 L .49022 .56877 L .901 .304 0 r
F
.49217 .56451 m .49231 .56784 L .49068 .56775 L F
.49592 .56804 m .49968 .56894 L .4999 .56824 L .413 0 0 r
F
.50109 .56811 m .50227 .57004 L .4999 .56824 L .913 .314 0 r
F
.50216 .56712 m .50227 .57004 L .50047 .56709 L F
.51599 .56728 m .51602 .56952 L .51371 .56749 L .974 .338 0 r
F
.51042 .56724 m .51255 .56961 L .5091 .56974 L .95 .329 0 r
F
.50927 .56722 m .51571 .5673 L .51627 .56682 L .236 0 0 r
F
.51249 .56726 m .51255 .56961 L .51042 .56724 L .95 .329 0 r
F
.50926 .56722 m .51382 .56728 L .50927 .56722 L .236 0 0 r
F
.51382 .56728 m .51571 .5673 L .50927 .56722 L F
.51593 .5634 m .51382 .56728 L .5124 .5635 L .974 .338 0 r
F
.51382 .56728 m .51255 .56961 L .51249 .56726 L F
.51382 .56728 m .51249 .56726 L .5124 .5635 L F
.5124 .5635 m .51249 .56726 L .51042 .56724 L .95 .329 0 r
F
.51382 .56728 m .51571 .5673 L .51371 .56749 L .974 .338 0 r
F
.50926 .56722 m .51538 .56758 L .5157 .56731 L .236 0 0 r
F
.51274 .56727 m .5157 .56731 L .51571 .5673 L F
.50926 .56722 m .5157 .56731 L .51274 .56727 L F
.50926 .56722 m .49968 .56894 L .51538 .56758 L F
.4999 .56824 m .49968 .56894 L .50926 .56722 L F
.50047 .56709 m .50109 .56811 L .4999 .56824 L .913 .314 0 r
F
.50203 .56396 m .50216 .56712 L .50047 .56709 L F
.51593 .5634 m .51599 .56728 L .51571 .5673 L .974 .338 0 r
F
.51593 .5634 m .51571 .5673 L .51382 .56728 L F
.51589 .56729 m .51554 .56744 L .51578 .56742 L .017 0 0 r
F
.51571 .5673 m .51554 .56744 L .51589 .56729 L F
.51627 .56682 m .5266 .56626 L .53954 .56689 L F
.5249 .56642 m .52653 .56953 L .52302 .56946 L 1 .393 0 r
F
.52509 .56641 m .52653 .56953 L .5249 .56642 L F
.51627 .56682 m .51589 .56729 L .5266 .56626 L .017 0 0 r
F
.51736 .56715 m .51602 .56952 L .51599 .56728 L 1 .35 0 r
F
.51736 .56715 m .51951 .56946 L .51602 .56952 L F
.51589 .56729 m .51927 .56697 L .5266 .56626 L .017 0 0 r
F
.52312 .56332 m .52108 .5668 L .5195 .56333 L 1 .367 0 r
F
.52108 .5668 m .51951 .56946 L .51951 .56695 L F
.52108 .5668 m .51951 .56695 L .5195 .56333 L F
.52108 .5668 m .52302 .56946 L .51951 .56946 L F
.51927 .56697 m .52275 .56664 L .5266 .56626 L .017 0 0 r
F
.52312 .56332 m .52306 .56661 L .52108 .5668 L 1 .367 0 r
F
.52306 .56661 m .52302 .56946 L .52108 .5668 L F
.52108 .5668 m .52131 .56678 L .52275 .56664 L .017 0 0 r
F
.51927 .56697 m .51951 .56695 L .52108 .5668 L F
.51951 .56695 m .52131 .56678 L .52108 .5668 L F
.52131 .56678 m .52165 .56675 L .5249 .56642 L F
.52131 .56678 m .5249 .56642 L .5266 .56626 L F
.52679 .56338 m .5249 .56642 L .52312 .56332 L 1 .393 0 r
F
.5249 .56642 m .52302 .56946 L .52306 .56661 L F
.5249 .56642 m .52306 .56661 L .52312 .56332 L F
.5195 .56333 m .51951 .56695 L .51736 .56715 L 1 .35 0 r
F
.51951 .56695 m .51951 .56946 L .51736 .56715 L F
.51736 .56715 m .51587 .56732 L .52165 .56675 L .017 0 0 r
F
.51589 .56729 m .51589 .56729 L .51736 .56715 L F
.51589 .56729 m .51587 .56732 L .51736 .56715 L F
.5195 .56333 m .51736 .56715 L .51593 .5634 L 1 .35 0 r
F
.51638 .56667 m .51627 .56682 L .51696 .56682 L .093 0 0 r
F
.51736 .56715 m .51599 .56728 L .51593 .5634 L 1 .35 0 r
F
.5266 .56626 m .52661 .56626 L .53954 .56689 L .017 0 0 r
F
.52661 .56626 m .52871 .56628 L .53954 .56689 L F
.53054 .56355 m .53032 .5663 L .52871 .56628 L 1 .431 0 r
F
.52871 .56628 m .52966 .56629 L .52968 .56629 L .017 0 0 r
F
.52871 .56628 m .52968 .56629 L .53954 .56689 L F
.52871 .56628 m .53005 .56971 L .52653 .56953 L 1 .431 0 r
F
.53054 .56355 m .52871 .56628 L .52679 .56338 L F
.52871 .56628 m .52667 .56626 L .52679 .56338 L F
.52795 .56618 m .52998 .56624 L .53954 .56689 L .017 0 0 r
F
.53032 .5663 m .53005 .56971 L .52871 .56628 L 1 .431 0 r
F
.52667 .56626 m .52653 .56953 L .52501 .56625 L 1 .393 0 r
F
.52679 .56338 m .52667 .56626 L .52501 .56625 L F
.5266 .56626 m .52661 .56626 L .52661 .56626 L .017 0 0 r
F
.52871 .56628 m .52653 .56953 L .52667 .56626 L 1 .431 0 r
F
.5266 .56626 m .51578 .56742 L .5269 .56624 L .017 0 0 r
F
.51587 .56732 m .51578 .56742 L .5266 .56626 L F
.52501 .56625 m .52509 .56641 L .5249 .56642 L 1 .393 0 r
F
.52661 .56626 m .52795 .56618 L .52966 .56629 L .017 0 0 r
F
.53743 .56644 m .53923 .5665 L .53051 .56628 L F
.53661 .56642 m .53711 .57056 L .53358 .57003 L 1 .584 0 r
F
.53834 .56436 m .53792 .56646 L .53661 .56642 L F
.53792 .56646 m .53711 .57056 L .53661 .56642 L F
.52795 .56618 m .52863 .56615 L .52998 .56624 L .017 0 0 r
F
.49502 .56219 m .49524 .56233 L .49682 .56256 L .381 0 0 r
F
.53255 .56633 m .53358 .57003 L .53005 .56971 L 1 .491 0 r
F
.53405 .56636 m .53358 .57003 L .53255 .56633 L F
.53255 .56633 m .53005 .56971 L .53032 .5663 L F
.53051 .56628 m .53302 .56634 L .53097 .56631 L .017 0 0 r
F
.53834 .56436 m .53661 .56642 L .53438 .56386 L 1 .584 0 r
F
.53661 .56642 m .53405 .56636 L .53438 .56386 L F
.52863 .56615 m .53743 .56644 L .53051 .56628 L .017 0 0 r
F
.53923 .5665 m .53792 .56646 L .53834 .56436 L 1 .721 0 r
F
.52863 .56615 m .53852 .56561 L .53923 .5665 L .017 0 0 r
F
.5269 .56624 m .51538 .56758 L .53852 .56561 L F
.51554 .56744 m .51538 .56758 L .5269 .56624 L F
.53438 .56386 m .5331 .56558 L .53054 .56355 L 1 .491 0 r
F
.5331 .56558 m .53208 .56569 L .53054 .56355 L F
.53661 .56642 m .53358 .57003 L .53405 .56636 L 1 .584 0 r
F
.53923 .5665 m .5379 .56655 L .53792 .56646 L 1 .721 0 r
F
.53923 .5665 m .54161 .56641 L .54377 .56636 L .168 .338 0 r
F
.53954 .56689 m .54377 .56636 L .54859 .5669 L F
.5468 .56628 m .54639 .56662 L .54377 .56636 L 1 .898 0 r
F
.54377 .56636 m .54644 .56662 L .54859 .5669 L .168 .338 0 r
F
.54639 .56662 m .54419 .57253 L .54065 .57136 L 1 .898 0 r
F
.54681 .56627 m .54665 .56665 L .54639 .56662 L F
.54665 .56665 m .54419 .57253 L .54639 .56662 L F
.54639 .56662 m .54407 .56632 L .54644 .56662 L .168 .338 0 r
F
.54377 .56636 m .54401 .56633 L .54639 .56662 L F
.54401 .56633 m .54407 .56632 L .54639 .56662 L F
.54377 .56636 m .54065 .57136 L .54209 .5664 L 1 .898 0 r
F
.54639 .56662 m .54065 .57136 L .54377 .56636 L F
.54118 .56643 m .54065 .57136 L .53711 .57056 L 1 .721 0 r
F
.54246 .56513 m .54209 .5664 L .54118 .56643 L F
.54209 .5664 m .54065 .57136 L .54118 .56643 L F
.54118 .56643 m .53921 .56648 L .54161 .56641 L .168 .338 0 r
F
.53923 .5665 m .53922 .56649 L .54118 .56643 L F
.53922 .56649 m .53921 .56648 L .54118 .56643 L F
.54246 .56513 m .54118 .56643 L .53834 .56436 L 1 .721 0 r
F
.54118 .56643 m .53711 .57056 L .5379 .56655 L F
.5468 .56628 m .54377 .56636 L .54246 .56513 L 1 .898 0 r
F
.55239 .56617 m .55191 .56706 L .54687 .56628 L 1 1 0 r
F
.55239 .56617 m .54687 .56628 L .54681 .56627 L F
.55191 .56706 m .54859 .5669 L .54681 .56627 L F
.54859 .5669 m .54665 .56665 L .54681 .56627 L F
.54929 .55979 m .54681 .56627 L .54246 .56513 L 1 .845 0 r
F
.54407 .56632 m .57211 .56279 L .54882 .56686 L .168 .338 0 r
F
.54644 .56662 m .54882 .56686 L .54859 .5669 L F
.54407 .56632 m .54882 .56686 L .54644 .56662 L F
.54377 .56636 m .54209 .5664 L .54215 .5662 L 1 .898 0 r
F
.54377 .56636 m .54215 .5662 L .54246 .56513 L F
.54377 .56636 m .53918 .56643 L .54393 .56634 L .168 .338 0 r
F
.53921 .56648 m .53918 .56643 L .54377 .56636 L F
.54393 .56634 m .53852 .56561 L .57211 .56279 L F
.53918 .56643 m .53852 .56561 L .54393 .56634 L F
.55191 .56706 m .54834 .5669 L .54859 .5669 L .115 .319 0 r
F
.55821 .56741 m .54834 .5669 L .55312 .56712 L F
.55792 .56742 m .54795 .5669 L .55821 .56741 L F
.55191 .56706 m .55146 .56791 L .54859 .5669 L 1 1 0 r
F
.55312 .56712 m .55191 .56706 L .54926 .5669 L .115 .319 0 r
F
.55191 .56706 m .54859 .5669 L .54926 .5669 L F
.54859 .5669 m .57211 .56279 L .57298 .56692 L .168 .338 0 r
F
.54859 .5669 m .54659 .56679 L .54665 .56665 L 1 1 0 r
F
.55146 .56791 m .54419 .57253 L .54659 .56679 L F
.55146 .56791 m .54659 .56679 L .54859 .5669 L F
.55821 .56741 m .55682 .56734 L .5554 .56727 L .115 .319 0 r
F
.55322 .56713 m .55146 .56791 L .55191 .56706 L 1 1 0 r
F
.55322 .56713 m .5565 .57024 L .55146 .56791 L F
.55821 .56741 m .54926 .5669 L .55823 .56741 L .115 .319 0 r
F
.55792 .56742 m .55821 .56741 L .56011 .56786 L F
.55792 .56742 m .56011 .56786 L .56793 .57091 L F
.55857 .56743 m .5565 .57024 L .55322 .56713 L 1 1 0 r
F
.55823 .56741 m .54926 .5669 L .57298 .56692 L .115 .319 0 r
F
.56478 .56775 m .5629 .56831 L .56271 .56764 L 1 1 0 r
F
.55821 .56741 m .55969 .5677 L .56011 .56786 L .115 .319 0 r
F
.55891 .56739 m .56935 .56979 L .56793 .57091 L F
.5629 .56831 m .5565 .57024 L .55853 .56748 L 1 1 0 r
F
.55821 .56741 m .55891 .56739 L .55969 .5677 L .115 .319 0 r
F
.56793 .57091 m .56944 .56972 L .5747 .57039 L .255 .359 0 r
F
.57665 .57089 m .57592 .57102 L .56708 .56847 L .993 1 0 r
F
.57592 .57102 m .56643 .56912 L .56708 .56847 L F
.57612 .57057 m .56708 .56847 L .56763 .56792 L F
.57612 .57057 m .56763 .56792 L .57196 .56814 L F
.5747 .57039 m .56708 .56847 L .57612 .57057 L F
.55891 .56739 m .57298 .56692 L .56935 .56979 L .115 .319 0 r
F
.57592 .57102 m .56207 .57349 L .56643 .56912 L .993 1 0 r
F
.5629 .56831 m .56207 .57349 L .5565 .57024 L 1 1 0 r
F
.56643 .56912 m .56207 .57349 L .5629 .56831 L F
.57665 .57089 m .5747 .57039 L .57612 .57057 L .993 1 0 r
F
.63446 .56341 m .61948 .57442 L .60138 .56755 L .764 .884 0 r
F
.5864 .57344 m .58306 .57266 L .58786 .57339 L .238 .349 0 r
F
.59354 .57452 m .58786 .57339 L .59223 .57406 L F
.59477 .57452 m .59223 .57406 L .59523 .57453 L F
.59354 .57452 m .59223 .57406 L .59477 .57452 L F
.60138 .56755 m .59223 .57406 L .5781 .57063 L .866 .975 0 r
F
.59223 .57406 m .58604 .57294 L .5781 .57063 L F
.59523 .57453 m .59602 .57473 L .59726 .58139 L .238 .349 0 r
F
.59598 .57453 m .60576 .57758 L .59726 .58139 L F
.59967 .57568 m .58901 .57636 L .59223 .57406 L .746 .874 0 r
F
.59523 .57453 m .59223 .57406 L .59256 .57383 L F
.59967 .57568 m .59223 .57406 L .59523 .57453 L F
.59523 .57453 m .59223 .57406 L .61242 .5746 L .238 .349 0 r
F
.59223 .57406 m .57613 .57159 L .58066 .57197 L F
.58604 .57294 m .58066 .57197 L .5781 .57063 L .866 .975 0 r
F
.59223 .57406 m .58066 .57197 L .61242 .5746 L .238 .349 0 r
F
.59155 .57455 m .58066 .57197 L .58604 .57294 L .866 .975 0 r
F
.59223 .57406 m .59155 .57455 L .58604 .57294 L F
.59155 .57455 m .58901 .57636 L .58066 .57197 L F
.58066 .57197 m .57743 .57113 L .5781 .57063 L .822 .94 0 r
F
.5781 .57063 m .57743 .57113 L .57665 .57089 L .993 1 0 r
F
.60138 .56755 m .5781 .57063 L .58701 .56252 L .866 .975 0 r
F
.57503 .57037 m .62046 .56688 L .58018 .57186 L .255 .359 0 r
F
.57827 .5714 m .58018 .57186 L .57983 .5719 L F
.57503 .57037 m .58018 .57186 L .57827 .5714 L F
.63446 .56341 m .60138 .56755 L .61213 .5578 L .764 .884 0 r
F
.61213 .5578 m .60138 .56755 L .58701 .56252 L .882 .963 0 r
F
.5747 .57039 m .57298 .56692 L .62046 .56688 L .255 .359 0 r
F
.56944 .56972 m .57298 .56692 L .5747 .57039 L F
.5747 .57039 m .57503 .57037 L .57665 .57089 L F
.5747 .57039 m .57665 .57089 L .57983 .5719 L F
.58066 .57197 m .57722 .57129 L .57743 .57113 L .822 .94 0 r
F
.58066 .57197 m .62046 .56688 L .61242 .5746 L .255 .359 0 r
F
.57983 .5719 m .58021 .57185 L .58066 .57197 L F
.58021 .57185 m .62046 .56688 L .58066 .57197 L F
.57665 .57089 m .57722 .57129 L .57599 .571 L .993 1 0 r
F
.57743 .57113 m .57722 .57129 L .57665 .57089 L F
.57599 .571 m .56835 .57799 L .56207 .57349 L F
.57722 .57129 m .56835 .57799 L .57599 .571 L F
.58901 .57636 m .56835 .57799 L .57722 .57129 L .822 .94 0 r
F
.58901 .57636 m .57722 .57129 L .58066 .57197 L F
.59523 .57453 m .59598 .57453 L .59602 .57473 L .238 .349 0 r
F
.59967 .57568 m .60241 .58413 L .58901 .57636 L .746 .874 0 r
F
.61948 .57442 m .61103 .57923 L .59967 .57568 L F
.61103 .57923 m .60241 .58413 L .59967 .57568 L F
.59598 .57453 m .61242 .5746 L .60576 .57758 L .238 .349 0 r
F
.55761 .75049 m .61368 .75466 L .59381 .75657 L .017 .281 0 r
F
.53938 .74962 m .55761 .75049 L .59381 .75657 L .037 .286 0 r
F
.56479 .59939 m .54755 .59656 L .56154 .59087 L .622 .622 0 r
F
.56479 .59939 m .54568 .60492 L .54755 .59656 L F
.58394 .59247 m .56479 .59939 L .56154 .59087 L .67 .741 0 r
F
.44216 .53774 m .45147 .55067 L .43707 .54489 L .261 .278 0 r
F
.43172 .53106 m .43707 .54489 L .42294 .53799 L .355 .32 0 r
F
.43172 .53106 m .44216 .53774 L .43707 .54489 L F
.39948 .45419 m .43065 .43962 L .43977 .44536 L .467 .472 0 r
F
.39948 .45419 m .38588 .44432 L .43065 .43962 L F
.4195 .62932 m .44425 .61893 L .4567 .62095 L .349 .387 0 r
F
.4195 .62932 m .40153 .62451 L .44425 .61893 L F
.4528 .54358 m .46559 .55537 L .45147 .55067 L .141 .249 0 r
F
.44216 .53774 m .4528 .54358 L .45147 .55067 L .261 .278 0 r
F
.38257 .27838 m .41968 .26125 L .42528 .27075 L .541 .599 0 r
F
.38257 .27838 m .37364 .26331 L .41968 .26125 L F
.51803 .79254 m .51434 .78985 L .53082 .78593 L .281 .376 0 r
F
.51803 .79254 m .49547 .79564 L .51434 .78985 L F
.54568 .60492 m .53412 .60125 L .54755 .59656 L .565 .507 0 r
F
.54568 .60492 m .52731 .60911 L .53412 .60125 L F
.73561 .36338 m .71941 .38692 L .67354 .37852 L .709 .785 0 r
F
.49144 .44129 m .49606 .43391 L .50532 .43283 L .483 .448 0 r
F
.49144 .44129 m .47853 .44066 L .49606 .43391 L F
.5564 .41702 m .54164 .41465 L .5517 .40874 L .818 .926 0 r
F
.5564 .41702 m .54255 .42293 L .54164 .41465 L F
.57005 .40974 m .5564 .41702 L .5517 .40874 L .895 .999 0 r
F
.42191 .52355 m .42294 .53799 L .40962 .52997 L .428 .372 0 r
F
.42191 .52355 m .43172 .53106 L .42294 .53799 L F
.58394 .59247 m .56154 .59087 L .57555 .58414 L .67 .741 0 r
F
.60241 .58413 m .58394 .59247 L .57555 .58414 L .714 .828 0 r
F
.54255 .42293 m .53184 .41957 L .54164 .41465 L .728 .784 0 r
F
.54255 .42293 m .52907 .42747 L .53184 .41957 L F
.4158 .33601 m .41129 .35014 L .40301 .34104 L .551 .414 0 r
F
.4158 .33601 m .42188 .34424 L .41129 .35014 L F
.45895 .37417 m .47054 .38337 L .46153 .38033 L 0 .17 0 r
F
.45165 .36971 m .45895 .37417 L .46153 .38033 L .087 .209 0 r
F
.51827 .74368 m .55761 .75049 L .53938 .74962 L 0 .228 0 r
F
.50241 .7408 m .51827 .74368 L .53938 .74962 L 0 .246 0 r
F
.31647 .67541 m .28449 .69492 L .26639 .67923 L .527 .578 0 r
F
.31647 .67541 m .32899 .68866 L .28449 .69492 L F
.46324 .54863 m .47889 .55904 L .46559 .55537 L 0 .22 0 r
F
.4528 .54358 m .46324 .54863 L .46559 .55537 L .141 .249 0 r
F
.57005 .40974 m .5517 .40874 L .56161 .4018 L .895 .999 0 r
F
.51647 .39752 m .52475 .39453 L .55512 .39928 L .29 .356 0 r
F
.36304 .68395 m .34597 .70077 L .32899 .68866 L .508 .536 0 r
F
.36304 .68395 m .37522 .69456 L .34597 .70077 L F
.40889 .69867 m .40746 .7129 L .39024 .70423 L .411 .399 0 r
F
.40889 .69867 m .42154 .70672 L .40746 .7129 L F
.49009 .264 m .49556 .25821 L .50101 .25736 L .501 .457 0 r
F
.49009 .264 m .4824 .26306 L .49556 .25821 L F
.47353 .62189 m .48357 .61474 L .4956 .61387 L .348 .391 0 r
F
.47353 .62189 m .4567 .62095 L .48357 .61474 L F
.47864 .73115 m .50241 .7408 L .48458 .73714 L 0 .211 0 r
F
.46449 .72617 m .47864 .73115 L .48458 .73714 L .014 .245 0 r
F
.46323 .26978 m .47726 .26126 L .4824 .26306 L .491 .488 0 r
F
.46323 .26978 m .45581 .26522 L .47726 .26126 L F
.52907 .42747 m .52271 .42353 L .53184 .41957 L .646 .605 0 r
F
.52907 .42747 m .51648 .43074 L .52271 .42353 L F
.39114 .32044 m .37751 .33635 L .37049 .32393 L .688 .567 0 r
F
.39114 .32044 m .39619 .33109 L .37751 .33635 L F
.52731 .60911 m .5218 .60501 L .53412 .60125 L .485 .437 0 r
F
.52731 .60911 m .51039 .61205 L .5218 .60501 L F
.41311 .51526 m .40962 .52997 L .39762 .52088 L .49 .428 0 r
F
.41311 .51526 m .42191 .52355 L .40962 .52997 L F
.41081 .32716 m .40301 .34104 L .39619 .33109 L .623 .465 0 r
F
.41081 .32716 m .4158 .33601 L .40301 .34104 L F
.50808 .25571 m .50811 .25257 L .51316 .24982 L .576 .466 0 r
F
.50808 .25571 m .50101 .25736 L .50811 .25257 L F
.60241 .58413 m .57555 .58414 L .58901 .57636 L .714 .828 0 r
F
.4656 .37795 m .47829 .38561 L .47054 .38337 L 0 .119 0 r
F
.45895 .37417 m .4656 .37795 L .47054 .38337 L 0 .17 0 r
F
.36618 .31078 m .34355 .32859 L .33736 .31272 L .733 .657 0 r
F
.36618 .31078 m .37049 .32393 L .34355 .32859 L F
.37954 .49988 m .36398 .51688 L .35297 .5042 L .603 .583 0 r
F
.37954 .49988 m .38745 .5108 L .36398 .51688 L F
.4412 .35341 m .44398 .36451 L .43626 .35853 L .315 .231 0 r
F
.43568 .3469 m .43626 .35853 L .4288 .35176 L .405 .271 0 r
F
.43568 .3469 m .4412 .35341 L .43626 .35853 L F
.44691 .35936 m .45165 .36971 L .44398 .36451 L .188 .196 0 r
F
.4412 .35341 m .44691 .35936 L .44398 .36451 L .315 .231 0 r
F
.64583 .76019 m .60687 .76199 L .62484 .75369 L .574 .588 0 r
F
.6681 .75 m .64583 .76019 L .62484 .75369 L .59 .643 0 r
F
.46324 .54863 m .47306 .55291 L .47889 .55904 L 0 .22 0 r
F
.43058 .33982 m .4288 .35176 L .42188 .34424 L .477 .317 0 r
F
.43058 .33982 m .43568 .3469 L .4288 .35176 L F
.66324 .57103 m .61948 .57442 L .63446 .56341 L .683 .802 0 r
F
.68054 .55675 m .66324 .57103 L .63446 .56341 L .687 .801 0 r
F
.72484 .56426 m .66324 .57103 L .68054 .55675 L .634 .739 0 r
F
.34549 .49055 m .31817 .50999 L .30737 .49358 L .633 .657 0 r
F
.34549 .49055 m .35297 .5042 L .31817 .50999 L F
.51648 .43074 m .51466 .42663 L .52271 .42353 L .554 .471 0 r
F
.51648 .43074 m .50532 .43283 L .51466 .42663 L F
.45258 .36473 m .45895 .37417 L .45165 .36971 L .002 .152 0 r
F
.44691 .35936 m .45258 .36473 L .45165 .36971 L .188 .196 0 r
F
.74374 .54521 m .72484 .56426 L .68054 .55675 L .632 .734 0 r
F
.42609 .33224 m .42188 .34424 L .4158 .33601 L .55 .365 0 r
F
.42609 .33224 m .43058 .33982 L .42188 .34424 L F
.42528 .27075 m .45224 .25985 L .45581 .26522 L .504 .533 0 r
F
.42528 .27075 m .41968 .26125 L .45224 .25985 L F
.62781 .38671 m .5946 .39116 L .60447 .38006 L .85 .906 0 r
F
.63867 .37239 m .62781 .38671 L .60447 .38006 L .838 .87 0 r
F
.67354 .37852 m .62781 .38671 L .63867 .37239 L .768 .838 0 r
F
.39793 .68989 m .39024 .70423 L .37522 .69456 L .471 .463 0 r
F
.39793 .68989 m .40889 .69867 L .39024 .70423 L F
.4918 .73546 m .51827 .74368 L .50241 .7408 L .229 0 0 r
F
.47864 .73115 m .4918 .73546 L .50241 .7408 L 0 .211 0 r
F
.40569 .50626 m .39762 .52088 L .38745 .5108 L .553 .485 0 r
F
.40569 .50626 m .41311 .51526 L .39762 .52088 L F
.45798 .36956 m .4656 .37795 L .45895 .37417 L 0 .085 0 r
F
.45258 .36473 m .45798 .36956 L .45895 .37417 L .002 .152 0 r
F
.40713 .31782 m .39619 .33109 L .39114 .32044 L .701 .517 0 r
F
.40713 .31782 m .41081 .32716 L .39619 .33109 L F
.29544 .29465 m .24785 .31866 L .2416 .29243 L .72 .735 0 r
F
.29544 .29465 m .29906 .31527 L .24785 .31866 L F
.51039 .61205 m .51112 .60795 L .5218 .60501 L .386 .406 0 r
F
.51039 .61205 m .4956 .61387 L .51112 .60795 L F
.50101 .25736 m .50426 .25474 L .50811 .25257 L .4 .411 0 r
F
.50101 .25736 m .49556 .25821 L .50426 .25474 L F
.47853 .44066 m .48914 .43417 L .49606 .43391 L .403 .407 0 r
F
.47853 .44066 m .46873 .43888 L .48914 .43417 L F
.47131 .38115 m .48446 .38719 L .47829 .38561 L .45 0 0 r
F
.4656 .37795 m .47131 .38115 L .47829 .38561 L 0 .119 0 r
F
.4824 .26306 m .49199 .25845 L .49556 .25821 L .398 .405 0 r
F
.4824 .26306 m .47726 .26126 L .49199 .25845 L F
.38807 .30928 m .37049 .32393 L .36618 .31078 L .759 .619 0 r
F
.38807 .30928 m .39114 .32044 L .37049 .32393 L F
.60447 .38006 m .5946 .39116 L .57931 .38497 L .953 .944 0 r
F
.42242 .32421 m .4158 .33601 L .41081 .32716 L .629 .415 0 r
F
.42242 .32421 m .42609 .33224 L .4158 .33601 L F
.68441 .35962 m .67354 .37852 L .63867 .37239 L .755 .81 0 r
F
.73561 .36338 m .67354 .37852 L .68441 .35962 L .709 .785 0 r
F
.44685 .53238 m .4528 .54358 L .44216 .53774 L .22 .235 0 r
F
.43915 .52587 m .44216 .53774 L .43172 .53106 L .334 .275 0 r
F
.43915 .52587 m .44685 .53238 L .44216 .53774 L F
.51316 .24982 m .51237 .24916 L .51595 .24559 L .543 .438 0 r
F
.51316 .24982 m .50953 .2518 L .51237 .24916 L F
.51237 .24916 m .51268 .25061 L .51421 .24744 L 0 0 0 r
F
.51595 .24559 m .51406 .24748 L .51455 .24675 L .556 .41 0 r
F
.51406 .24748 m .51237 .24916 L .51455 .24675 L F
.51455 .24675 m .51393 .24947 L .51484 .24631 L 0 0 0 r
F
.51706 .24259 m .51455 .24675 L .5152 .24509 L .754 .423 0 r
F
.51455 .24675 m .51484 .24631 L .5152 .24509 L 0 0 0 r
F
.51237 .24916 m .51421 .24744 L .51455 .24675 L F
.50953 .2518 m .50811 .25257 L .51237 .24916 L .543 .438 0 r
F
.45471 .53827 m .46324 .54863 L .4528 .54358 L .063 .201 0 r
F
.44685 .53238 m .45471 .53827 L .4528 .54358 L .22 .235 0 r
F
.5517 .40874 m .54002 .4086 L .54729 .40268 L .948 1 0 r
F
.5517 .40874 m .54164 .41465 L .54002 .4086 L F
.56161 .4018 m .5517 .40874 L .54729 .40268 L 1 1 0 r
F
.46289 .3739 m .47131 .38115 L .4656 .37795 L .534 .002 0 r
F
.45798 .36956 m .46289 .3739 L .4656 .37795 L 0 .085 0 r
F
.43977 .44536 m .46256 .43624 L .46873 .43888 L .417 .419 0 r
F
.43977 .44536 m .43065 .43962 L .46256 .43624 L F
.44574 .34959 m .44691 .35936 L .4412 .35341 L .318 .203 0 r
F
.44165 .34325 m .4412 .35341 L .43568 .3469 L .408 .24 0 r
F
.44165 .34325 m .44574 .34959 L .4412 .35341 L F
.54164 .41465 m .53295 .41379 L .54002 .4086 L .806 .817 0 r
F
.54164 .41465 m .53184 .41957 L .53295 .41379 L F
.43192 .51875 m .43172 .53106 L .42191 .52355 L .418 .324 0 r
F
.43192 .51875 m .43915 .52587 L .43172 .53106 L F
.44997 .3555 m .45258 .36473 L .44691 .35936 L .189 .166 0 r
F
.44574 .34959 m .44997 .3555 L .44691 .35936 L .318 .203 0 r
F
.50532 .43283 m .50804 .429 L .51466 .42663 L .43 .418 0 r
F
.50532 .43283 m .49606 .43391 L .50804 .429 L F
.43786 .33651 m .43568 .3469 L .43058 .33982 L .482 .282 0 r
F
.43786 .33651 m .44165 .34325 L .43568 .3469 L F
.56161 .4018 m .54729 .40268 L .55444 .396 L 1 1 0 r
F
.45418 .361 m .45798 .36956 L .45258 .36473 L 0 .113 0 r
F
.44997 .3555 m .45418 .361 L .45258 .36473 L .189 .166 0 r
F
.46243 .54358 m .47306 .55291 L .46324 .54863 L 0 .151 0 r
F
.45471 .53827 m .46243 .54358 L .46324 .54863 L .063 .201 0 r
F
.33519 .29617 m .29906 .31527 L .29544 .29465 L .754 .726 0 r
F
.33519 .29617 m .33736 .31272 L .29906 .31527 L F
.43454 .3294 m .43058 .33982 L .42609 .33224 L .557 .326 0 r
F
.43454 .3294 m .43786 .33651 L .43058 .33982 L F
.56824 .77576 m .55278 .7759 L .56685 .77017 L .484 .434 0 r
F
.56824 .77576 m .54902 .78127 L .55278 .7759 L F
.58777 .76935 m .56824 .77576 L .56685 .77017 L .559 .492 0 r
F
.45389 .71549 m .46449 .72617 L .44988 .72047 L .081 .234 0 r
F
.44317 .70908 m .44988 .72047 L .43539 .71399 L .221 .267 0 r
F
.44317 .70908 m .45389 .71549 L .44988 .72047 L F
.53184 .41957 m .52638 .41828 L .53295 .41379 L .688 .566 0 r
F
.53184 .41957 m .52271 .42353 L .52638 .41828 L F
.4197 .31582 m .41081 .32716 L .40713 .31782 L .713 .466 0 r
F
.4197 .31582 m .42242 .32421 L .41081 .32716 L F
.50342 .39097 m .52922 .39091 L .52475 .39453 L .124 .319 0 r
F
.42545 .51106 m .42191 .52355 L .41311 .51526 L .488 .379 0 r
F
.42545 .51106 m .43192 .51875 L .42191 .52355 L F
.58777 .76935 m .56685 .77017 L .58115 .76377 L .559 .492 0 r
F
.60687 .76199 m .58777 .76935 L .58115 .76377 L .606 .593 0 r
F
.43296 .70208 m .43539 .71399 L .42154 .70672 L .329 .311 0 r
F
.43296 .70208 m .44317 .70908 L .43539 .71399 L F
.45581 .26522 m .47067 .26033 L .47726 .26126 L .439 .443 0 r
F
.47067 .26033 m .47074 .26031 L .47078 .26031 L F
.47067 .26033 m .47078 .26031 L .47726 .26126 L F
.47872 .25548 m .47649 .25952 L .47538 .25563 L .971 .335 0 r
F
.47538 .25563 m .47286 .26001 L .47203 .25572 L 1 .347 0 r
F
.47074 .26031 m .4708 .26028 L .47576 .25972 L .439 .443 0 r
F
.4708 .26028 m .4708 .26028 L .47086 .26028 L F
.4708 .26028 m .47086 .26028 L .47576 .25972 L F
.4708 .26028 m .47122 .26023 L .47576 .25972 L F
.47085 .26027 m .4757 .25966 L .47576 .25972 L F
.47079 .26031 m .47576 .25972 L .47726 .26126 L F
.47074 .26031 m .47139 .26023 L .47079 .26031 L F
.47139 .26023 m .47576 .25972 L .47079 .26031 L F
.47726 .26126 m .48659 .25919 L .49199 .25845 L .309 .374 0 r
F
.48866 .25483 m .48881 .25877 L .48684 .25914 L .916 .315 0 r
F
.48866 .25483 m .48684 .25914 L .48643 .25916 L F
.47872 .25548 m .47881 .25919 L .47649 .25952 L .971 .335 0 r
F
.47303 .25972 m .47543 .25966 L .47286 .26001 L 1 .347 0 r
F
.47538 .25563 m .47543 .25964 L .47303 .25972 L F
.47543 .25964 m .47543 .25966 L .47303 .25972 L F
.47881 .25919 m .47881 .2595 L .47649 .25952 L .971 .335 0 r
F
.47572 .25968 m .47568 .25964 L .47948 .2595 L .309 .374 0 r
F
.47568 .25964 m .47567 .25963 L .47679 .25959 L F
.47568 .25964 m .47679 .25959 L .47948 .2595 L F
.48205 .25529 m .47981 .25946 L .47872 .25548 L .947 .327 0 r
F
.47286 .26001 m .47201 .26012 L .47203 .25572 L 1 .347 0 r
F
.47203 .25572 m .47201 .26012 L .47085 .26027 L 1 .363 0 r
F
.46867 .25572 m .4657 .26034 L .4653 .2556 L 1 .385 0 r
F
.45581 .26522 m .45279 .26068 L .46616 .26037 L .439 .443 0 r
F
.46805 .26041 m .46616 .26037 L .46826 .26033 L F
.45581 .26522 m .46616 .26037 L .46805 .26041 L F
.4653 .2556 m .46202 .26029 L .46194 .25532 L 1 .418 0 r
F
.46202 .26029 m .4615 .26028 L .46194 .25532 L F
.4657 .26034 m .46507 .26034 L .4653 .2556 L 1 .385 0 r
F
.46867 .25572 m .46856 .26032 L .4657 .26034 L F
.47203 .25572 m .47085 .26027 L .46926 .2603 L 1 .363 0 r
F
.47203 .25572 m .46926 .2603 L .46867 .25572 L F
.46926 .2603 m .46856 .26032 L .46867 .25572 L F
.45279 .26068 m .45278 .26065 L .46653 .26036 L .439 .443 0 r
F
.45279 .26068 m .46653 .26036 L .46663 .26036 L F
.4653 .2556 m .46507 .26034 L .46202 .26029 L 1 .418 0 r
F
.45278 .26065 m .45224 .25985 L .4525 .25985 L .439 .443 0 r
F
.46194 .25532 m .45815 .26014 L .45857 .25482 L 1 .466 0 r
F
.45815 .26014 m .45783 .26012 L .45857 .25482 L F
.45278 .26065 m .4525 .25985 L .45783 .26012 L .439 .443 0 r
F
.46205 .26046 m .45783 .26012 L .46369 .26042 L F
.45278 .26065 m .45783 .26012 L .46205 .26046 L F
.45857 .25482 m .45783 .26012 L .454 .25982 L 1 .535 0 r
F
.46194 .25532 m .4615 .26028 L .45815 .26014 L 1 .466 0 r
F
.46437 .26041 m .4525 .25985 L .46926 .2603 L .439 .443 0 r
F
.45815 .26014 m .4525 .25985 L .46437 .26041 L F
.46926 .2603 m .4548 .25991 L .47085 .26027 L F
.4548 .25991 m .45224 .25985 L .45468 .2599 L F
.4548 .25991 m .45468 .2599 L .47085 .26027 L F
.47085 .26027 m .45491 .25991 L .47497 .25891 L F
.45491 .25991 m .45224 .25985 L .45364 .25979 L F
.45857 .25482 m .454 .25982 L .45519 .254 L 1 .535 0 r
F
.454 .25982 m .45397 .25982 L .45519 .254 L F
.41968 .26125 m .43605 .25773 L .44824 .25932 L .479 .503 0 r
F
.45106 .2599 m .44824 .25932 L .45224 .25985 L F
.41968 .26125 m .44824 .25932 L .45106 .2599 L F
.44579 .25685 m .44291 .25824 L .44125 .25423 L 1 .821 0 r
F
.43605 .25773 m .43635 .25766 L .44116 .25832 L .479 .503 0 r
F
.43605 .25773 m .44116 .25832 L .45224 .25985 L F
.44291 .25824 m .43945 .25753 L .44125 .25423 L 1 .821 0 r
F
.45519 .254 m .45397 .2598 L .44999 .25865 L 1 .63 0 r
F
.45397 .2598 m .45397 .25982 L .4539 .2598 L F
.45397 .2598 m .4539 .2598 L .44999 .25865 L F
.45397 .25982 m .45396 .25982 L .44999 .25865 L F
.45397 .25982 m .4537 .25979 L .44999 .25865 L F
.47649 .25952 m .47567 .25963 L .47538 .25563 L .971 .335 0 r
F
.47567 .25963 m .47543 .25966 L .47543 .25964 L F
.47567 .25963 m .47543 .25964 L .47538 .25563 L F
.47567 .25963 m .47567 .25963 L .47948 .2595 L .309 .374 0 r
F
.47649 .25952 m .47644 .2596 L .47567 .25963 L .971 .335 0 r
F
.47649 .25952 m .47659 .25959 L .47644 .2596 L F
.47981 .25946 m .47881 .2595 L .47872 .25548 L .947 .327 0 r
F
.47881 .2595 m .47659 .25959 L .47649 .25952 L .971 .335 0 r
F
.47567 .25963 m .47497 .25891 L .47936 .25948 L .309 .374 0 r
F
.47567 .25963 m .47936 .25948 L .47948 .2595 L F
.4537 .25979 m .47574 .25637 L .47497 .25891 L .401 .415 0 r
F
.44989 .25934 m .4498 .25933 L .4498 .25933 L 1 .602 0 r
F
.45369 .25978 m .45226 .25962 L .44999 .25865 L F
.45226 .25962 m .4498 .25933 L .44985 .25915 L F
.45226 .25962 m .44985 .25915 L .44999 .25865 L F
.4537 .25979 m .45137 .25951 L .45369 .25978 L F
.45137 .25951 m .4498 .25933 L .45369 .25978 L F
.44116 .25832 m .44913 .25925 L .45224 .25985 L .479 .503 0 r
F
.44999 .25865 m .44911 .25924 L .44579 .25685 L 1 .705 0 r
F
.44911 .25924 m .4451 .25859 L .44579 .25685 L F
.4472 .25899 m .45227 .25961 L .45227 .25962 L .479 .503 0 r
F
.43635 .25766 m .44633 .25888 L .4472 .25899 L F
.44633 .25888 m .45227 .25961 L .4472 .25899 L F
.44999 .25865 m .4498 .25933 L .44911 .25924 L 1 .705 0 r
F
.43635 .25766 m .45227 .25962 L .44116 .25832 L .479 .503 0 r
F
.44911 .25924 m .44827 .26481 L .4433 .26316 L 1 .705 0 r
F
.44913 .25925 m .4493 .25927 L .44956 .25932 L .479 .503 0 r
F
.44913 .25925 m .44956 .25932 L .45224 .25985 L F
.4493 .25927 m .45227 .25962 L .45225 .25975 L F
.4493 .25927 m .45225 .25975 L .45224 .25985 L F
.4498 .25933 m .44827 .26481 L .44911 .25924 L 1 .705 0 r
F
.45519 .254 m .44999 .25865 L .45181 .25274 L 1 .63 0 r
F
.45181 .25274 m .44999 .25865 L .44579 .25685 L 1 .75 0 r
F
.44848 .25915 m .45287 .25411 L .45227 .25961 L .479 .503 0 r
F
.44125 .25423 m .43945 .25753 L .43813 .25728 L 1 .935 0 r
F
.44125 .25423 m .43813 .25728 L .43485 .25618 L F
.45181 .25274 m .44579 .25685 L .44841 .25088 L 1 .75 0 r
F
.44841 .25088 m .44125 .25423 L .44499 .24818 L 1 .887 0 r
F
.44841 .25088 m .44579 .25685 L .44125 .25423 L F
.44499 .24818 m .44125 .25423 L .43623 .25046 L 1 1 0 r
F
.44125 .25423 m .43485 .25618 L .43623 .25046 L 1 .935 0 r
F
.43623 .25046 m .42476 .25214 L .43055 .24507 L 1 1 0 r
F
.42476 .25214 m .42447 .25205 L .43055 .24507 L F
.42434 .25221 m .42382 .25197 L .43055 .24507 L F
.43623 .25046 m .43268 .25529 L .42434 .25221 L F
.43485 .25618 m .43268 .25529 L .43623 .25046 L 1 .935 0 r
F
.46015 .24357 m .45938 .24912 L .45643 .24832 L 1 .54 0 r
F
.45938 .24912 m .45519 .254 L .45643 .24832 L 1 .542 0 r
F
.45643 .24832 m .45181 .25274 L .45363 .2471 L 1 .65 0 r
F
.45643 .24832 m .45519 .254 L .45181 .25274 L F
.45363 .2471 m .44841 .25088 L .45103 .24528 L 1 .789 0 r
F
.45363 .2471 m .45181 .25274 L .44841 .25088 L F
.45103 .24528 m .44841 .25088 L .44499 .24818 L 1 .938 0 r
F
.44499 .24818 m .43623 .25046 L .44152 .24429 L 1 1 0 r
F
.44152 .24429 m .43623 .25046 L .43055 .24507 L F
.43055 .24507 m .42393 .25186 L .41396 .24527 L F
.42457 .25231 m .41979 .25109 L .42183 .25128 L .479 .503 0 r
F
.42805 .25388 m .41979 .25109 L .42457 .25231 L F
.43268 .25529 m .42629 .25293 L .4233 .25141 L F
.42629 .25293 m .42183 .25128 L .42209 .2513 L F
.42393 .25186 m .42382 .25197 L .42209 .2513 L 1 1 0 r
F
.42393 .25186 m .42216 .25133 L .41396 .24527 L F
.42216 .25133 m .42209 .2513 L .42207 .25129 L F
.42216 .25133 m .42207 .25129 L .41396 .24527 L F
.37244 .24703 m .39916 .24401 L .41979 .25109 L .51 .554 0 r
F
.41396 .24527 m .41162 .24764 L .40391 .24539 L 1 .992 0 r
F
.41396 .24527 m .40391 .24539 L .40188 .23519 L F
.39916 .24401 m .39966 .24395 L .40391 .24539 L .51 .554 0 r
F
.39916 .24401 m .40778 .24652 L .41979 .25109 L F
.37244 .24703 m .37795 .23444 L .39966 .24395 L F
.40188 .23519 m .3945 .24134 L .37576 .23353 L 1 .97 0 r
F
.40188 .23519 m .36865 .23308 L .38609 .22075 L F
.37795 .23444 m .37847 .23325 L .3945 .24134 L .51 .554 0 r
F
.37795 .23444 m .3945 .24134 L .39966 .24395 L F
.37576 .23353 m .38943 .24557 L .36865 .23308 L 1 .97 0 r
F
.3945 .24134 m .38943 .24557 L .37576 .23353 L F
.40391 .24539 m .39377 .24195 L .40188 .23519 L 1 .992 0 r
F
.43055 .24507 m .41396 .24527 L .42389 .2374 L 1 1 0 r
F
.42389 .2374 m .41396 .24527 L .40188 .23519 L F
.39966 .24395 m .37968 .23047 L .42597 .24098 L .51 .554 0 r
F
.37847 .23325 m .37968 .23047 L .39966 .24395 L F
.39966 .24395 m .38943 .24557 L .39377 .24195 L 1 .992 0 r
F
.40391 .24539 m .40254 .24541 L .39966 .24395 L F
.40254 .24541 m .38943 .24557 L .39966 .24395 L F
.40391 .24539 m .40072 .24383 L .40778 .24652 L .51 .554 0 r
F
.39966 .24395 m .40072 .24383 L .40391 .24539 L F
.37364 .26331 m .37244 .24703 L .41979 .25109 L .522 .572 0 r
F
.40391 .24539 m .40506 .2543 L .38943 .24557 L 1 .992 0 r
F
.40072 .24383 m .41167 .24766 L .41979 .25109 L .51 .554 0 r
F
.41162 .24764 m .40506 .2543 L .40391 .24539 L 1 .992 0 r
F
.42207 .25129 m .42009 .2506 L .41396 .24527 L 1 .983 0 r
F
.42009 .2506 m .41162 .24764 L .41219 .24706 L F
.42009 .2506 m .41219 .24706 L .41396 .24527 L F
.41979 .25109 m .42009 .2506 L .42101 .25101 L .462 .485 0 r
F
.40223 .24366 m .42013 .25054 L .42009 .2506 L .51 .554 0 r
F
.41167 .24766 m .42009 .2506 L .41979 .25109 L F
.40223 .24366 m .42009 .2506 L .41167 .24766 L F
.41979 .25109 m .42101 .25101 L .42209 .2513 L .462 .485 0 r
F
.41822 .25025 m .41162 .24764 L .42209 .2513 L 1 .983 0 r
F
.42101 .25101 m .4211 .25101 L .42209 .2513 L .462 .485 0 r
F
.42209 .2513 m .41162 .24764 L .42207 .25129 L 1 .983 0 r
F
.43473 .25613 m .42183 .25128 L .43268 .25529 L .479 .503 0 r
F
.42347 .25233 m .41822 .25025 L .42209 .2513 L 1 .983 0 r
F
.46015 .24357 m .45643 .24832 L .4576 .24284 L 1 .54 0 r
F
.4576 .24284 m .45643 .24832 L .45363 .2471 L 1 .661 0 r
F
.45103 .24528 m .44499 .24818 L .44872 .24262 L 1 .938 0 r
F
.44872 .24262 m .44499 .24818 L .44152 .24429 L 1 1 0 r
F
.44152 .24429 m .43055 .24507 L .438 .23874 L F
.438 .23874 m .43055 .24507 L .42389 .2374 L F
.42101 .25101 m .42597 .24098 L .45785 .24852 L .462 .485 0 r
F
.42009 .2506 m .42597 .24098 L .42101 .25101 L F
.41968 .26125 m .41979 .25114 L .43813 .25728 L .479 .503 0 r
F
.41979 .25114 m .41979 .25109 L .43813 .25728 L F
.37364 .26331 m .41979 .25109 L .41968 .26125 L .522 .572 0 r
F
.42347 .25233 m .40506 .2543 L .41162 .24764 L 1 .983 0 r
F
.40072 .24383 m .40223 .24366 L .41167 .24766 L .51 .554 0 r
F
.40223 .24366 m .42597 .24098 L .42013 .25054 L F
.42476 .25214 m .42434 .25221 L .42447 .25205 L 1 1 0 r
F
.42629 .25293 m .42209 .2513 L .4233 .25141 L .479 .503 0 r
F
.42382 .25197 m .42347 .25233 L .42209 .2513 L 1 1 0 r
F
.42209 .2513 m .42139 .25099 L .4224 .25133 L .462 .485 0 r
F
.4211 .25101 m .42139 .25099 L .42209 .2513 L F
.4224 .25133 m .45785 .24852 L .45287 .25411 L F
.42139 .25099 m .45785 .24852 L .4224 .25133 L F
.42434 .25221 m .42347 .25233 L .42382 .25197 L 1 1 0 r
F
.43473 .25613 m .42805 .25388 L .42457 .25231 L .479 .503 0 r
F
.42434 .25221 m .43121 .25729 L .42347 .25233 L 1 1 0 r
F
.43268 .25529 m .43121 .25729 L .42434 .25221 L F
.43485 .25618 m .43121 .25729 L .43268 .25529 L 1 .935 0 r
F
.43813 .25728 m .43473 .25613 L .45287 .25411 L .479 .503 0 r
F
.43473 .25613 m .4233 .25141 L .45287 .25411 L F
.43485 .25618 m .43813 .25728 L .43389 .25647 L 1 .935 0 r
F
.43389 .25647 m .4377 .26076 L .43121 .25729 L F
.43635 .25766 m .43767 .25738 L .44452 .2585 L .479 .503 0 r
F
.43635 .25766 m .44452 .2585 L .44689 .25895 L F
.44579 .25685 m .4451 .25859 L .44291 .25824 L 1 .821 0 r
F
.43767 .25738 m .45287 .25411 L .44848 .25915 L .479 .503 0 r
F
.43945 .25753 m .4377 .26076 L .43389 .25647 L 1 .935 0 r
F
.44689 .25895 m .44452 .2585 L .44848 .25915 L .479 .503 0 r
F
.44291 .25824 m .4433 .26316 L .4377 .26076 L 1 .821 0 r
F
.4451 .25859 m .4433 .26316 L .44291 .25824 L F
.44911 .25924 m .4433 .26316 L .4451 .25859 L 1 .705 0 r
F
.45396 .25986 m .4498 .25933 L .44989 .25934 L 1 .602 0 r
F
.45224 .25985 m .45227 .25962 L .45292 .25974 L .401 .415 0 r
F
.45396 .25986 m .4498 .25933 L .4537 .25979 L 1 .602 0 r
F
.4688 .24999 m .4653 .2556 L .4656 .24988 L 1 .382 0 r
F
.4688 .24999 m .46867 .25572 L .4653 .2556 L F
.47204 .24998 m .46867 .25572 L .4688 .24999 L 1 .36 0 r
F
.47204 .24998 m .47203 .25572 L .46867 .25572 L F
.4656 .24988 m .46194 .25532 L .46245 .24961 L 1 .416 0 r
F
.4656 .24988 m .4653 .2556 L .46194 .25532 L F
.46245 .24961 m .45857 .25482 L .45938 .24912 L 1 .466 0 r
F
.46245 .24961 m .46194 .25532 L .45857 .25482 L F
.45938 .24912 m .45857 .25482 L .45519 .254 L 1 .542 0 r
F
.45292 .25974 m .45287 .25411 L .47574 .25637 L .401 .415 0 r
F
.45227 .25962 m .45287 .25411 L .45292 .25974 L F
.45396 .25986 m .44827 .26481 L .44973 .25958 L 1 .602 0 r
F
.4531 .25975 m .44973 .25958 L .4498 .25933 L F
.45224 .25985 m .45292 .25974 L .4537 .25979 L .401 .415 0 r
F
.45396 .25986 m .44973 .25958 L .4531 .25975 L 1 .602 0 r
F
.45292 .25974 m .45294 .25974 L .4537 .25979 L .401 .415 0 r
F
.45294 .25974 m .47574 .25637 L .4537 .25979 L F
.44291 .25824 m .4377 .26076 L .43945 .25753 L 1 .821 0 r
F
.45397 .25982 m .45397 .25982 L .45396 .25982 L 1 .63 0 r
F
.45397 .25982 m .45364 .25979 L .4537 .25979 L .439 .443 0 r
F
.45397 .25982 m .45396 .25986 L .4537 .25979 L 1 .63 0 r
F
.45491 .25991 m .45397 .25982 L .47497 .25891 L .439 .443 0 r
F
.45397 .25982 m .4537 .25979 L .47497 .25891 L F
.454 .25982 m .45396 .25986 L .45397 .25982 L 1 .535 0 r
F
.454 .25982 m .45775 .26065 L .45396 .25986 L F
.45783 .26012 m .45775 .26065 L .454 .25982 L F
.45815 .26014 m .46143 .26114 L .45775 .26065 L 1 .466 0 r
F
.4615 .26028 m .46143 .26114 L .45815 .26014 L F
.46369 .26042 m .45815 .26014 L .46437 .26041 L .439 .443 0 r
F
.45815 .26014 m .45775 .26065 L .45783 .26012 L 1 .466 0 r
F
.46202 .26029 m .46501 .2614 L .46143 .26114 L 1 .418 0 r
F
.46507 .26034 m .46501 .2614 L .46202 .26029 L F
.46663 .26036 m .46653 .26036 L .46926 .2603 L .439 .443 0 r
F
.45581 .26522 m .46862 .26032 L .47074 .26031 L F
.46926 .2603 m .46854 .2615 L .46856 .26032 L 1 .363 0 r
F
.46202 .26029 m .46143 .26114 L .4615 .26028 L 1 .418 0 r
F
.4657 .26034 m .46501 .2614 L .46507 .26034 L 1 .385 0 r
F
.4686 .26033 m .46826 .26033 L .46862 .26032 L .439 .443 0 r
F
.45581 .26522 m .46826 .26033 L .4686 .26033 L F
.47074 .26031 m .46862 .26032 L .47085 .26027 L F
.4657 .26034 m .46856 .26056 L .46531 .26093 L 1 .385 0 r
F
.46856 .26032 m .46856 .26056 L .4657 .26034 L F
.46926 .2603 m .47085 .26027 L .46915 .26048 L 1 .363 0 r
F
.47085 .26027 m .47497 .25891 L .4757 .25966 L .439 .443 0 r
F
.47567 .25963 m .47545 .2614 L .47543 .25966 L .971 .335 0 r
F
.47726 .26126 m .47572 .25968 L .48152 .2594 L .309 .374 0 r
F
.47644 .2596 m .47545 .2614 L .47567 .25963 L .971 .335 0 r
F
.48179 .25939 m .48152 .2594 L .4818 .25938 L .309 .374 0 r
F
.47726 .26126 m .48152 .2594 L .48179 .25939 L F
.47726 .26126 m .4818 .25938 L .48659 .25919 L F
.47981 .25946 m .48223 .26105 L .47885 .26124 L .947 .327 0 r
F
.48205 .25529 m .48218 .25936 L .47981 .25946 L F
.47948 .2595 m .47935 .25948 L .4818 .25938 L .309 .374 0 r
F
.48218 .25936 m .48223 .26105 L .47981 .25946 L .947 .327 0 r
F
.48659 .25919 m .4818 .25938 L .48398 .25928 L .309 .374 0 r
F
.48314 .25931 m .48557 .26082 L .48223 .26105 L .929 .32 0 r
F
.48537 .25507 m .48551 .2592 L .48314 .25931 L F
.48551 .2592 m .48557 .26082 L .48314 .25931 L F
.48676 .25915 m .48398 .25928 L .486 .25918 L .309 .374 0 r
F
.48866 .25483 m .48643 .25916 L .48537 .25507 L .916 .315 0 r
F
.48683 .25914 m .486 .25918 L .48643 .25916 L .309 .374 0 r
F
.48659 .25919 m .48398 .25928 L .48676 .25915 L F
.48643 .25916 m .48557 .26082 L .48551 .2592 L .916 .315 0 r
F
.48643 .25916 m .48551 .2592 L .48537 .25507 L F
.48684 .25914 m .48643 .25916 L .48684 .25914 L .309 .374 0 r
F
.48683 .25914 m .48643 .25916 L .48684 .25914 L F
.48676 .25915 m .486 .25918 L .48683 .25914 L F
.47644 .2596 m .47814 .26072 L .47556 .26119 L .971 .335 0 r
F
.47659 .25959 m .47814 .26072 L .47644 .2596 L F
.47981 .25946 m .47885 .26124 L .47881 .2595 L .947 .327 0 r
F
.47881 .2595 m .47885 .26124 L .47659 .25959 L .971 .335 0 r
F
.48537 .25507 m .48314 .25931 L .48205 .25529 L .929 .32 0 r
F
.4818 .25938 m .48171 .25938 L .48521 .25922 L .309 .374 0 r
F
.48314 .25931 m .48223 .26105 L .48218 .25936 L .929 .32 0 r
F
.48314 .25931 m .48218 .25936 L .48205 .25529 L F
.48521 .25922 m .47497 .25891 L .48684 .25914 L .309 .374 0 r
F
.48171 .25938 m .47497 .25891 L .48521 .25922 L F
.47935 .25948 m .47497 .25891 L .4818 .25938 L F
.49191 .25459 m .48989 .25858 L .48866 .25483 L .905 .31 0 r
F
.48707 .25909 m .49105 .25836 L .49112 .25837 L .309 .374 0 r
F
.48684 .25914 m .48986 .25858 L .48707 .25909 L F
.48986 .25858 m .49105 .25836 L .48707 .25909 L F
.48659 .25919 m .49112 .25837 L .49199 .25845 L F
.48989 .25858 m .49214 .2603 L .48888 .26056 L .905 .31 0 r
F
.49191 .25459 m .49206 .25818 L .48989 .25858 L F
.49556 .25821 m .5018 .25649 L .50426 .25474 L .208 .352 0 r
F
.49556 .25821 m .49199 .25845 L .5018 .25649 L F
.49199 .25845 m .49822 .25812 L .5018 .25649 L .054 .298 0 r
F
.4951 .25433 m .49314 .25829 L .49191 .25459 L .896 .305 0 r
F
.49314 .25829 m .49241 .25832 L .49191 .25459 L F
.49199 .25845 m .49106 .25837 L .49822 .25812 L .054 .298 0 r
F
.49106 .25837 m .49105 .25836 L .49397 .25826 L F
.49106 .25837 m .49397 .25826 L .49822 .25812 L F
.49624 .25819 m .49847 .25974 L .49535 .26002 L .888 .299 0 r
F
.49822 .25812 m .49826 .25812 L .49828 .2581 L .054 .298 0 r
F
.49822 .25812 m .49828 .2581 L .5018 .25649 L F
.50121 .25743 m .50149 .25946 L .49936 .25786 L .879 .292 0 r
F
.5018 .25649 m .50121 .25743 L .5014 .25743 L .294 0 0 r
F
.50241 .25743 m .50435 .25918 L .50149 .25946 L .868 .283 0 r
F
.5018 .25649 m .50141 .25741 L .50569 .25741 L .294 0 0 r
F
.50141 .25741 m .5014 .25743 L .50379 .25742 L F
.50141 .25741 m .50379 .25742 L .50569 .25741 L F
.5051 .25742 m .50701 .25891 L .50435 .25918 L .854 .271 0 r
F
.50811 .25257 m .50426 .25474 L .50967 .2523 L 0 0 0 r
F
.50426 .25474 m .50799 .25515 L .50967 .2523 L .079 0 0 r
F
.50426 .25474 m .5018 .25649 L .50799 .25515 L F
.5018 .25649 m .50574 .25742 L .50799 .25515 L .294 0 0 r
F
.505 .25767 m .5043 .25791 L .50428 .25743 L .854 .271 0 r
F
.50494 .25743 m .50428 .25743 L .50412 .25363 L F
.505 .25767 m .50428 .25743 L .50494 .25743 L F
.50569 .25741 m .50241 .25743 L .50428 .25743 L .294 0 0 r
F
.50695 .25743 m .50701 .25891 L .5051 .25742 L .854 .271 0 r
F
.50574 .25742 m .50428 .25743 L .50581 .25743 L .294 0 0 r
F
.50569 .25741 m .50428 .25743 L .50574 .25742 L F
.50581 .25743 m .50393 .25743 L .50581 .25743 L F
.50428 .25743 m .50435 .25918 L .50241 .25743 L .868 .283 0 r
F
.50393 .25743 m .5014 .25743 L .5039 .25743 L .294 0 0 r
F
.50393 .25743 m .5039 .25743 L .50581 .25743 L F
.5068 .25345 m .5051 .25742 L .50412 .25363 L .854 .271 0 r
F
.5051 .25742 m .505 .25767 L .50494 .25743 L F
.5051 .25742 m .50494 .25743 L .50412 .25363 L F
.505 .25767 m .50435 .25918 L .5043 .25791 L F
.50574 .25742 m .50578 .25743 L .50581 .2574 L .294 0 0 r
F
.50574 .25742 m .50581 .2574 L .50799 .25515 L F
.50694 .25706 m .50695 .25743 L .50578 .25743 L .854 .271 0 r
F
.50578 .25743 m .50764 .25684 L .50799 .25515 L .294 0 0 r
F
.50967 .2523 m .50799 .25515 L .51156 .25426 L .297 0 0 r
F
.50799 .25515 m .51025 .25698 L .51156 .25426 L .539 .033 0 r
F
.50967 .2523 m .51156 .25426 L .51268 .25061 L .297 0 0 r
F
.50986 .25723 m .50938 .25864 L .50934 .25756 L .794 .233 0 r
F
.50746 .25743 m .50701 .25891 L .50695 .25743 L .831 .255 0 r
F
.50783 .25682 m .50701 .25891 L .50765 .25681 L F
.50241 .25743 m .50149 .25946 L .5014 .25743 L .868 .283 0 r
F
.5014 .25743 m .50149 .25946 L .50121 .25743 L .879 .292 0 r
F
.50586 .25745 m .50088 .25798 L .50744 .25782 L .294 0 0 r
F
.50581 .25743 m .50569 .25745 L .50586 .25745 L F
.50569 .25745 m .50088 .25798 L .50586 .25745 L F
.50765 .25681 m .50746 .25743 L .50694 .25706 L .831 .255 0 r
F
.50746 .25743 m .50695 .25743 L .50694 .25706 L F
.50799 .25515 m .50765 .2568 L .50799 .25683 L .539 .033 0 r
F
.50786 .25674 m .50783 .25682 L .50765 .25681 L .831 .255 0 r
F
.50995 .25698 m .51135 .2584 L .50938 .25864 L .794 .233 0 r
F
.50799 .25515 m .50799 .25683 L .51017 .25691 L .539 .033 0 r
F
.51025 .25698 m .5103 .25702 L .51043 .25687 L F
.5113 .25652 m .51132 .25714 L .5103 .25702 L .794 .233 0 r
F
.5103 .25702 m .51035 .25706 L .51039 .25697 L .539 .033 0 r
F
.5103 .25702 m .51039 .25697 L .51043 .25687 L F
.51025 .25698 m .51043 .25687 L .51156 .25426 L F
.51035 .25706 m .51106 .25671 L .51156 .25426 L F
.51106 .25671 m .51136 .25656 L .51136 .25647 L F
.51106 .25671 m .51136 .25647 L .51156 .25426 L F
.51268 .25061 m .51156 .25426 L .5132 .25371 L .352 .01 0 r
F
.51156 .25426 m .51269 .25696 L .5132 .25371 L .784 .142 0 r
F
.51185 .25652 m .51269 .25696 L .51135 .2584 L .722 .201 0 r
F
.51276 .25688 m .51278 .25818 L .51155 .25837 L F
.51276 .25688 m .51155 .25837 L .51135 .2584 L F
.51312 .25581 m .51296 .25693 L .51276 .25688 L .535 .143 0 r
F
.51296 .25693 m .51278 .25818 L .51276 .257 L F
.51296 .25693 m .51276 .257 L .51276 .25688 L F
.51136 .25647 m .51135 .2584 L .5113 .25652 L .722 .201 0 r
F
.51156 .25426 m .51138 .25627 L .51185 .25652 L .784 .142 0 r
F
.51198 .25599 m .51185 .25652 L .51136 .25647 L .722 .201 0 r
F
.51185 .25652 m .51135 .2584 L .51136 .25647 L F
.51253 .25658 m .51185 .25652 L .51269 .25696 L .784 .142 0 r
F
.51156 .25426 m .51185 .25652 L .51253 .25658 L F
.51312 .25581 m .51345 .25799 L .51278 .25818 L .535 .143 0 r
F
.51312 .25581 m .51314 .25579 L .51314 .25574 L .784 .142 0 r
F
.5132 .25371 m .51345 .25799 L .51346 .25339 L 1 .311 0 r
F
.51346 .25339 m .51345 .25553 L .51312 .25581 L .535 .143 0 r
F
.5132 .25371 m .51314 .25579 L .51345 .25799 L 1 .311 0 r
F
.51314 .25579 m .51345 .25799 L .51312 .25581 L .535 .143 0 r
F
.51314 .25579 m .51307 .25786 L .51345 .25799 L 1 .311 0 r
F
.51345 .25553 m .51345 .25799 L .51314 .25579 L .535 .143 0 r
F
.51271 .25701 m .51307 .25786 L .51314 .25579 L .784 .142 0 r
F
.51271 .25701 m .51314 .25579 L .51312 .25581 L F
.51271 .25701 m .51125 .25779 L .51307 .25786 L F
.51269 .25696 m .51243 .25711 L .51271 .25701 L F
.51243 .25711 m .51125 .25779 L .51271 .25701 L F
.51138 .25627 m .51125 .25779 L .51269 .25696 L F
.5127 .25325 m .51276 .25688 L .51269 .25696 L .722 .201 0 r
F
.5127 .25325 m .51269 .25696 L .51185 .25652 L F
.51269 .25696 m .51271 .25701 L .51273 .25692 L .784 .142 0 r
F
.51269 .25696 m .51273 .25692 L .5132 .25371 L F
.51271 .25701 m .51314 .25574 L .5132 .25371 L F
.51346 .25339 m .51312 .25581 L .5127 .25325 L .535 .143 0 r
F
.51312 .25581 m .51276 .25688 L .5127 .25325 L F
.5127 .25325 m .51198 .25599 L .51122 .25323 L .722 .201 0 r
F
.51198 .25599 m .5113 .25652 L .51122 .25323 L F
.51122 .25323 m .5113 .25652 L .50995 .25698 L .794 .233 0 r
F
.5113 .25652 m .5103 .25702 L .50995 .25698 L F
.51132 .25714 m .51135 .2584 L .50995 .25698 L F
.51017 .25691 m .50902 .25687 L .51025 .25698 L .539 .033 0 r
F
.50902 .25687 m .50799 .25683 L .50964 .25694 L F
.50902 .25687 m .50964 .25694 L .51025 .25698 L F
.50932 .25696 m .50934 .25756 L .50783 .25682 L .831 .255 0 r
F
.50765 .2568 m .50762 .25692 L .50932 .25696 L .539 .033 0 r
F
.50765 .2568 m .50932 .25696 L .51025 .25698 L F
.50783 .25682 m .50934 .25756 L .5071 .25867 L .831 .255 0 r
F
.5092 .25331 m .50932 .25696 L .50783 .25682 L F
.50986 .25723 m .50934 .25756 L .5092 .25331 L .794 .233 0 r
F
.50934 .25756 m .50938 .25864 L .5071 .25867 L .831 .255 0 r
F
.51025 .25698 m .50744 .25782 L .51125 .25779 L .539 .033 0 r
F
.50995 .25698 m .50986 .25723 L .50982 .25697 L .794 .233 0 r
F
.50762 .25692 m .50744 .25782 L .51025 .25698 L .539 .033 0 r
F
.51122 .25323 m .50995 .25698 L .5092 .25331 L .794 .233 0 r
F
.50995 .25698 m .50982 .25697 L .5092 .25331 L F
.51035 .25706 m .51125 .25779 L .51136 .25656 L .539 .033 0 r
F
.5071 .25867 m .50938 .25864 L .50701 .25891 L .831 .255 0 r
F
.5092 .25331 m .50786 .25674 L .5068 .25345 L F
.50786 .25674 m .50694 .25706 L .5068 .25345 L F
.50694 .25706 m .50744 .25782 L .50764 .25684 L .294 0 0 r
F
.50578 .25743 m .50586 .25745 L .50694 .25706 L F
.50586 .25745 m .50744 .25782 L .50694 .25706 L F
.5068 .25345 m .50694 .25706 L .5051 .25742 L .854 .271 0 r
F
.50694 .25706 m .50578 .25743 L .5051 .25742 L F
.50412 .25363 m .50428 .25743 L .50241 .25743 L .868 .283 0 r
F
.50241 .25743 m .5014 .25743 L .50581 .25743 L .294 0 0 r
F
.50412 .25363 m .50241 .25743 L .50125 .25385 L .868 .283 0 r
F
.49826 .25812 m .50122 .25742 L .5018 .25649 L .054 .298 0 r
F
.50241 .25743 m .5014 .25743 L .50125 .25385 L .868 .283 0 r
F
.5014 .25739 m .5014 .25743 L .50121 .25743 L .879 .292 0 r
F
.50121 .25743 m .50088 .25798 L .50581 .25743 L .294 0 0 r
F
.49826 .25812 m .49827 .25812 L .50122 .25742 L .054 .298 0 r
F
.49827 .25812 m .49914 .25791 L .50122 .25742 L F
.49936 .25786 m .49963 .25807 L .49925 .25808 L .879 .292 0 r
F
.4984 .25809 m .4984 .25811 L .49829 .25811 L .888 .299 0 r
F
.49936 .25786 m .49925 .25808 L .4984 .25809 L .879 .292 0 r
F
.49925 .25808 m .49847 .25974 L .4984 .25811 L F
.49925 .25808 m .4984 .25811 L .4984 .25809 L F
.50116 .25745 m .50088 .25798 L .50121 .25744 L .054 .298 0 r
F
.4984 .25809 m .50088 .25798 L .50116 .25745 L F
.49829 .25811 m .49829 .25811 L .4984 .25809 L F
.49829 .25811 m .50088 .25798 L .4984 .25809 L F
.49827 .25812 m .49829 .25811 L .49914 .25791 L F
.49936 .25786 m .4984 .25809 L .49823 .25409 L .879 .292 0 r
F
.49829 .25811 m .50121 .25744 L .50122 .25742 L .054 .298 0 r
F
.49823 .25409 m .4984 .25809 L .49624 .25819 L .888 .299 0 r
F
.4984 .25809 m .49829 .25811 L .49624 .25819 L F
.4951 .25433 m .49527 .25822 L .49314 .25829 L .896 .305 0 r
F
.49256 .25945 m .49211 .25956 L .49206 .25833 L F
.49241 .25832 m .49206 .25833 L .49191 .25459 L F
.49256 .25945 m .49206 .25833 L .49241 .25832 L F
.49105 .25836 m .49283 .2583 L .49822 .25812 L .054 .298 0 r
F
.49105 .25836 m .49206 .25833 L .49822 .25812 L F
.49823 .25409 m .49624 .25819 L .4951 .25433 L .888 .299 0 r
F
.49104 .25836 m .49815 .25812 L .49822 .25812 L .054 .298 0 r
F
.49624 .25819 m .49535 .26002 L .49527 .25822 L .888 .299 0 r
F
.49624 .25819 m .49527 .25822 L .4951 .25433 L F
.49105 .25836 m .49104 .25836 L .49822 .25812 L .054 .298 0 r
F
.49206 .25818 m .49206 .25833 L .49105 .25836 L .905 .31 0 r
F
.49104 .25836 m .49053 .25832 L .49815 .25812 L .054 .298 0 r
F
.49829 .25811 m .49053 .25832 L .50088 .25798 L F
.49827 .25812 m .49821 .25812 L .49829 .25811 L F
.49821 .25812 m .49053 .25832 L .49829 .25811 L F
.49822 .25812 m .49813 .25812 L .49827 .25812 L F
.49813 .25812 m .49053 .25832 L .49827 .25812 L F
.49925 .25808 m .50149 .25946 L .49847 .25974 L .879 .292 0 r
F
.49963 .25807 m .50149 .25946 L .49925 .25808 L F
.4984 .25811 m .49847 .25974 L .49624 .25819 L .888 .299 0 r
F
.49314 .25829 m .49535 .26002 L .49214 .2603 L .896 .305 0 r
F
.49527 .25822 m .49535 .26002 L .49314 .25829 L F
.49105 .25836 m .49105 .25836 L .49283 .2583 L .054 .298 0 r
F
.49105 .25836 m .49105 .25836 L .49206 .25833 L F
.49206 .25833 m .49211 .25956 L .49105 .25836 L .905 .31 0 r
F
.49314 .25829 m .49256 .25945 L .49241 .25832 L .896 .305 0 r
F
.49053 .25832 m .50019 .25927 L .50088 .25798 L 0 .263 0 r
F
.50019 .25927 m .50157 .25941 L .50066 .25838 L F
.50149 .25946 m .49877 .26541 L .49847 .25974 L .853 .285 0 r
F
.50149 .25946 m .50179 .26508 L .49877 .26541 L F
.50435 .25918 m .50179 .26508 L .50149 .25946 L .831 .273 0 r
F
.48659 .25919 m .48684 .25914 L .49112 .25837 L .309 .374 0 r
F
.49053 .25832 m .49129 .25808 L .50157 .25941 L 0 .263 0 r
F
.49129 .25808 m .50271 .26071 L .50157 .25941 L 0 .249 0 r
F
.50435 .25918 m .50467 .26473 L .50179 .26508 L .831 .273 0 r
F
.50271 .26071 m .50389 .26098 L .50215 .26007 L 0 .249 0 r
F
.50701 .25891 m .50467 .26473 L .50435 .25918 L .799 .257 0 r
F
.50701 .25891 m .50734 .26437 L .50467 .26473 L F
.49129 .25808 m .49431 .25801 L .50389 .26098 L 0 .249 0 r
F
.50938 .25864 m .50734 .26437 L .50701 .25891 L .75 .235 0 r
F
.50938 .25864 m .50973 .26398 L .50734 .26437 L F
.51135 .2584 m .50973 .26398 L .50938 .25864 L .67 .205 0 r
F
.51135 .2584 m .51173 .26357 L .50973 .26398 L F
.50973 .26398 m .5078 .26985 L .50734 .26437 L .689 .222 0 r
F
.50973 .26398 m .51025 .26935 L .5078 .26985 L F
.51173 .26357 m .51025 .26935 L .50973 .26398 L .591 .19 0 r
F
.51173 .26357 m .51233 .26876 L .51025 .26935 L F
.51318 .26311 m .51233 .26876 L .51173 .26357 L .45 .145 0 r
F
.51318 .26311 m .5139 .26808 L .51233 .26876 L F
.50389 .26098 m .51275 .2662 L .50984 .26321 L 0 .13 0 r
F
.50389 .26098 m .50777 .26288 L .51275 .2662 L F
.49431 .25801 m .50694 .26258 L .50389 .26098 L .029 .25 0 r
F
.50694 .26258 m .50777 .26288 L .50389 .26098 L F
.50215 .26007 m .50389 .26098 L .50157 .25941 L 0 .249 0 r
F
.50066 .25838 m .50157 .25941 L .50088 .25798 L 0 .263 0 r
F
.50125 .25385 m .49936 .25786 L .49823 .25409 L .879 .292 0 r
F
.50125 .25385 m .5014 .25739 L .49936 .25786 L F
.49105 .25836 m .49211 .25956 L .48989 .25858 L .905 .31 0 r
F
.49256 .25945 m .49214 .2603 L .49211 .25956 L .896 .305 0 r
F
.49211 .25956 m .49214 .2603 L .49139 .25973 L .905 .31 0 r
F
.49211 .25956 m .49139 .25973 L .48989 .25858 L F
.48989 .25858 m .48888 .26056 L .48881 .25877 L F
.48989 .25858 m .48881 .25877 L .48866 .25483 L F
.48684 .25914 m .47497 .25891 L .49053 .25832 L .309 .374 0 r
F
.48643 .25916 m .48684 .25914 L .4864 .25922 L .916 .315 0 r
F
.4864 .25922 m .48888 .26056 L .48557 .26082 L F
.48881 .25877 m .48888 .26056 L .4864 .25922 L F
.48684 .25914 m .49053 .25832 L .49105 .25836 L .309 .374 0 r
F
.47556 .26119 m .47885 .26124 L .47545 .2614 L .971 .335 0 r
F
.47814 .26072 m .47885 .26124 L .47556 .26119 L F
.47286 .26001 m .47545 .2614 L .47201 .26149 L 1 .347 0 r
F
.47543 .25966 m .47545 .2614 L .47286 .26001 L F
.47286 .26001 m .47201 .26149 L .47201 .26012 L F
.4708 .26028 m .47085 .26027 L .47122 .26023 L .439 .443 0 r
F
.46915 .26048 m .47201 .26149 L .46854 .2615 L 1 .363 0 r
F
.47201 .26012 m .47201 .26149 L .46915 .26048 L F
.46531 .26093 m .46854 .2615 L .46501 .2614 L 1 .385 0 r
F
.46856 .26056 m .46854 .2615 L .46531 .26093 L F
.40491 .30811 m .39114 .32044 L .38807 .30928 L .783 .571 0 r
F
.40491 .30811 m .40713 .31782 L .39114 .32044 L F
.46469 .72134 m .47864 .73115 L .46449 .72617 L 0 .193 0 r
F
.45389 .71549 m .46469 .72134 L .46449 .72617 L .081 .234 0 r
F
.45819 .36611 m .46289 .3739 L .45798 .36956 L 0 .027 0 r
F
.45418 .361 m .45819 .36611 L .45798 .36956 L 0 .113 0 r
F
.56154 .59087 m .548 .59038 L .55817 .58457 L .681 .667 0 r
F
.56154 .59087 m .54755 .59656 L .548 .59038 L F
.57555 .58414 m .56154 .59087 L .55817 .58457 L .754 .836 0 r
F
.50811 .25257 m .50967 .2523 L .51237 .24916 L 0 0 0 r
F
.39996 .49664 m .38745 .5108 L .37954 .49988 L .62 .544 0 r
F
.39996 .49664 m .40569 .50626 L .38745 .5108 L F
.43181 .32197 m .42609 .33224 L .42242 .32421 L .638 .373 0 r
F
.43181 .32197 m .43454 .3294 L .42609 .33224 L F
.72963 .74439 m .6681 .75 L .68713 .73862 L .55 .59 0 r
F
.75115 .72981 m .72963 .74439 L .68713 .73862 L .552 .605 0 r
F
.54902 .78127 m .53949 .781 L .55278 .7759 L .381 .405 0 r
F
.54902 .78127 m .53082 .78593 L .53949 .781 L F
.55761 .75049 m .57164 .75066 L .61368 .75466 L .017 .281 0 r
F
.5315 .74591 m .57164 .75066 L .55761 .75049 L .143 0 0 r
F
.51827 .74368 m .5315 .74591 L .55761 .75049 L 0 .228 0 r
F
.54755 .59656 m .53825 .59545 L .548 .59038 L .605 .505 0 r
F
.54755 .59656 m .53412 .60125 L .53825 .59545 L F
.47585 .38388 m .47901 .38627 L .48005 .38649 L .497 0 0 r
F
.47185 .3814 m .47585 .38388 L .48446 .38719 L .45 0 0 r
F
.47585 .38388 m .48877 .3883 L .48446 .38719 L .497 0 0 r
F
.47585 .38388 m .48005 .38649 L .48877 .3883 L F
.47131 .38115 m .47585 .38388 L .47185 .3814 L .45 0 0 r
F
.46541 .37607 m .46712 .37781 L .47131 .38115 L .534 .002 0 r
F
.46289 .3739 m .46712 .37781 L .46541 .37607 L F
.46712 .37781 m .47585 .38388 L .47131 .38115 L .691 .07 0 r
F
.46184 .37086 m .46712 .37781 L .46289 .3739 L .64 .086 0 r
F
.46712 .37781 m .47048 .38139 L .47585 .38388 L .691 .07 0 r
F
.46342 .37294 m .46499 .3753 L .46712 .37781 L .64 .086 0 r
F
.46184 .37086 m .46499 .3753 L .46342 .37294 L F
.46499 .3753 m .46884 .37956 L .46712 .37781 L .836 .168 0 r
F
.46884 .37956 m .47048 .38139 L .46712 .37781 L F
.46499 .3753 m .46751 .37949 L .47048 .38139 L F
.46438 .37339 m .46657 .37767 L .46499 .3753 L .845 .213 0 r
F
.46657 .37767 m .46751 .37949 L .46499 .3753 L F
.37427 .48828 m .35297 .5042 L .34549 .49055 L .661 .639 0 r
F
.37427 .48828 m .37954 .49988 L .35297 .5042 L F
.51595 .24559 m .51455 .24675 L .51706 .24259 L .556 .41 0 r
F
.57555 .58414 m .55817 .58457 L .56835 .57799 L .754 .836 0 r
F
.58901 .57636 m .57555 .58414 L .56835 .57799 L .822 .94 0 r
F
.4567 .62095 m .4749 .61486 L .48357 .61474 L .282 .372 0 r
F
.4567 .62095 m .44425 .61893 L .4749 .61486 L F
.35427 .67255 m .32899 .68866 L .31647 .67541 L .552 .596 0 r
F
.35427 .67255 m .36304 .68395 L .32899 .68866 L F
.30189 .47611 m .25662 .49762 L .24784 .47588 L .643 .703 0 r
F
.30189 .47611 m .30737 .49358 L .25662 .49762 L F
.36482 .29718 m .33736 .31272 L .33519 .29617 L .792 .706 0 r
F
.36482 .29718 m .36618 .31078 L .33736 .31272 L F
.46968 .54833 m .48186 .55653 L .47306 .55291 L 0 .086 0 r
F
.46243 .54358 m .46968 .54833 L .47306 .55291 L 0 .151 0 r
F
.52271 .42353 m .52061 .42214 L .52638 .41828 L .549 .447 0 r
F
.52271 .42353 m .51634 .42599 L .52061 .42214 L F
.52638 .41828 m .52242 .42093 L .52402 .41892 L .561 .437 0 r
F
.52242 .42093 m .52061 .42214 L .52402 .41892 L F
.52638 .41828 m .52402 .41892 L .52813 .41449 L F
.52813 .41449 m .52608 .4167 L .52556 .41664 L .651 .433 0 r
F
.52608 .4167 m .52402 .41892 L .52556 .41664 L F
.52402 .41892 m .52324 .4212 L .52508 .41758 L 0 0 0 r
F
.52402 .41892 m .52508 .41758 L .52556 .41664 L F
.52556 .41664 m .52542 .41692 L .52414 .41999 L F
.52542 .41692 m .52324 .4212 L .52414 .41999 L F
.52324 .4212 m .52305 .42478 L .52414 .41999 L .119 0 0 r
F
.52414 .41999 m .52314 .42429 L .52353 .42145 L .718 .34 0 r
F
.52414 .41999 m .52353 .42145 L .52384 .41918 L F
.52556 .41664 m .52414 .41999 L .52524 .4166 L 0 0 0 r
F
.52556 .41664 m .52524 .4166 L .52574 .41504 L F
.52061 .42214 m .52069 .42296 L .52355 .41949 L F
.52061 .42214 m .52355 .41949 L .52402 .41892 L F
.51634 .42599 m .51466 .42663 L .52061 .42214 L .549 .447 0 r
F
.44998 .34671 m .44997 .3555 L .44574 .34959 L .349 .19 0 r
F
.44693 .34051 m .44574 .34959 L .44165 .34325 L .428 .223 0 r
F
.44693 .34051 m .44998 .34671 L .44574 .34959 L F
.38913 .68043 m .37522 .69456 L .36304 .68395 L .526 .53 0 r
F
.38913 .68043 m .39793 .68989 L .37522 .69456 L F
.6681 .75 m .62484 .75369 L .64094 .74446 L .59 .643 0 r
F
.68713 .73862 m .6681 .75 L .64094 .74446 L .599 .677 0 r
F
.44411 .33402 m .44165 .34325 L .43786 .33651 L .498 .26 0 r
F
.44411 .33402 m .44693 .34051 L .44165 .34325 L F
.45314 .35261 m .45418 .361 L .44997 .3555 L .241 .155 0 r
F
.44998 .34671 m .45314 .35261 L .44997 .3555 L .349 .19 0 r
F
.45819 .36611 m .46184 .37086 L .46289 .3739 L 0 .027 0 r
F
.60447 .38006 m .57931 .38497 L .58634 .37523 L .953 .944 0 r
F
.61209 .36796 m .60447 .38006 L .58634 .37523 L .928 .891 0 r
F
.63867 .37239 m .60447 .38006 L .61209 .36796 L .838 .87 0 r
F
.42366 .69451 m .42154 .70672 L .40889 .69867 L .413 .37 0 r
F
.42366 .69451 m .43296 .70208 L .42154 .70672 L F
.5131 .74249 m .52031 .74543 L .52146 .74555 L .337 0 0 r
F
.50937 .74112 m .5131 .74249 L .5143 .74271 L .304 0 0 r
F
.49984 .73796 m .50345 .73921 L .5172 .74336 L .229 0 0 r
F
.49347 .73598 m .50345 .73921 L .49984 .73796 L F
.4918 .73546 m .5172 .74336 L .51731 .74338 L F
.4918 .73546 m .50345 .73921 L .49347 .73598 L F
.48486 .73146 m .50345 .73921 L .4918 .73546 L .42 0 0 r
F
.49343 .73585 m .50722 .7405 L .50345 .73921 L .503 0 0 r
F
.50722 .7405 m .5131 .74249 L .50345 .73921 L F
.51731 .74338 m .5172 .74336 L .51827 .74368 L .229 0 0 r
F
.50345 .73921 m .5315 .74591 L .51827 .74368 L .304 0 0 r
F
.50345 .73921 m .5143 .74271 L .5315 .74591 L F
.53517 .74635 m .54151 .74767 L .57164 .75066 L .143 0 0 r
F
.5315 .74591 m .54151 .74767 L .53517 .74635 L F
.54775 .74913 m .54973 .75044 L .55024 .75041 L .108 0 0 r
F
.54973 .75044 m .55201 .75101 L .5483 .75052 L 1 .713 0 r
F
.55221 .7503 m .55215 .75049 L .54973 .75044 L F
.55215 .75049 m .55201 .75101 L .54973 .75044 L F
.52471 .74818 m .54907 .75043 L .54775 .74913 L .282 0 0 r
F
.54151 .74767 m .57931 .75028 L .57164 .75066 L .141 0 0 r
F
.57164 .75066 m .59739 .7513 L .61368 .75466 L .018 .283 0 r
F
.62038 .7524 m .61436 .75211 L .60815 .74886 L .638 .693 0 r
F
.61857 .75432 m .60281 .75205 L .60815 .74886 L F
.58171 .74869 m .586 .75069 L .57721 .74986 L .916 1 0 r
F
.57164 .75066 m .57925 .75042 L .5902 .75095 L .018 .283 0 r
F
.59496 .75121 m .5902 .75095 L .59638 .75124 L F
.57164 .75066 m .5902 .75095 L .59496 .75121 L F
.57164 .75066 m .59638 .75124 L .59739 .7513 L F
.57931 .75028 m .58017 .75039 L .57164 .75066 L .141 0 0 r
F
.57599 .75032 m .56992 .75663 L .56502 .75444 L 1 1 0 r
F
.54151 .74767 m .54868 .74916 L .5781 .75028 L .141 0 0 r
F
.54151 .74767 m .5781 .75028 L .57821 .75027 L F
.54151 .74767 m .57841 .75029 L .57931 .75028 L F
.57821 .75027 m .5781 .75028 L .57841 .75029 L F
.57931 .75028 m .5794 .75028 L .58017 .75039 L F
.5794 .75028 m .58022 .75039 L .58017 .75039 L F
.58019 .75038 m .57841 .75029 L .5794 .75028 L .916 1 0 r
F
.57925 .75042 m .57984 .7504 L .59638 .75124 L .018 .283 0 r
F
.57984 .7504 m .58022 .75039 L .58783 .75079 L F
.57984 .7504 m .58783 .75079 L .59638 .75124 L F
.60815 .74886 m .59478 .75113 L .59479 .7453 L .741 .841 0 r
F
.59478 .75113 m .58783 .75079 L .59479 .7453 L F
.5814 .75045 m .57785 .75009 L .57721 .74986 L .916 1 0 r
F
.5814 .75045 m .57785 .75009 L .5814 .75045 L F
.58022 .75039 m .57785 .75009 L .5814 .75045 L F
.57931 .75028 m .57841 .75029 L .5794 .75028 L .141 0 0 r
F
.5794 .75028 m .57841 .75029 L .57785 .75009 L .916 1 0 r
F
.57721 .74986 m .57684 .7502 L .57639 .75017 L 1 1 0 r
F
.57721 .74986 m .57639 .75017 L .57023 .74779 L F
.57023 .74779 m .56671 .74963 L .56414 .74631 L F
.54775 .74913 m .56358 .74946 L .5702 .74983 L .108 0 0 r
F
.56358 .74946 m .56402 .74948 L .5702 .74983 L F
.54775 .74913 m .5702 .74983 L .57721 .75024 L F
.56362 .74946 m .56398 .74947 L .57185 .74992 L F
.56362 .74946 m .57185 .74992 L .5781 .75028 L F
.55289 .75025 m .55614 .75177 L .55201 .75101 L 1 .886 0 r
F
.54775 .74913 m .5527 .75027 L .55449 .75014 L .108 0 0 r
F
.55289 .75025 m .55201 .75101 L .55221 .7503 L 1 .886 0 r
F
.5527 .75027 m .55271 .75027 L .55289 .75025 L .108 0 0 r
F
.5527 .75027 m .55289 .75025 L .55449 .75014 L F
.54775 .74913 m .5545 .75014 L .56232 .74956 L F
.5545 .75014 m .55742 .74994 L .56232 .74956 L F
.54775 .74913 m .56232 .74956 L .56354 .74946 L F
.55899 .74983 m .55614 .75177 L .55685 .74998 L 1 1 0 r
F
.55899 .74983 m .56045 .75288 L .55614 .75177 L F
.56232 .74956 m .56045 .75288 L .55899 .74983 L F
.55685 .74998 m .55614 .75177 L .55289 .75025 L 1 .886 0 r
F
.56671 .74963 m .56045 .75288 L .56232 .74956 L 1 1 0 r
F
.56671 .74963 m .56232 .74956 L .56358 .74946 L F
.56671 .74963 m .56241 .7494 L .56414 .74631 L F
.56358 .74946 m .56362 .74946 L .56402 .74948 L .108 0 0 r
F
.57023 .74779 m .5687 .74974 L .56671 .74963 L 1 1 0 r
F
.57639 .75017 m .5687 .74974 L .57023 .74779 L F
.56398 .74947 m .56546 .7495 L .57684 .7502 L .108 0 0 r
F
.56398 .74947 m .57684 .7502 L .5781 .75028 L F
.57841 .75029 m .57707 .74999 L .57785 .75009 L .831 .886 0 r
F
.57788 .75026 m .57707 .74999 L .57841 .75029 L F
.57788 .75026 m .57684 .7502 L .57707 .74999 L F
.586 .75069 m .5814 .75045 L .57721 .74986 L .916 1 0 r
F
.57785 .75009 m .57707 .74999 L .57721 .74986 L .831 .886 0 r
F
.59479 .7453 m .57721 .74986 L .58396 .74272 L .916 1 0 r
F
.58396 .74272 m .57721 .74986 L .57023 .74779 L 1 1 0 r
F
.56546 .7495 m .58407 .74989 L .57815 .75027 L .108 0 0 r
F
.56546 .7495 m .57815 .75027 L .57799 .75026 L F
.56546 .7495 m .57815 .75027 L .57738 .75023 L F
.56358 .74946 m .55459 .75016 L .56586 .74951 L F
.56414 .74631 m .55899 .74983 L .55872 .74527 L 1 1 0 r
F
.55899 .74983 m .55685 .74998 L .55872 .74527 L F
.5545 .75014 m .55459 .75016 L .55742 .74994 L .108 0 0 r
F
.56354 .74946 m .56232 .74956 L .56358 .74946 L F
.56414 .74631 m .56232 .74956 L .55899 .74983 L 1 1 0 r
F
.55872 .74527 m .55289 .75025 L .55379 .74455 L 1 .886 0 r
F
.54775 .74913 m .55024 .75041 L .55271 .75027 L .108 0 0 r
F
.55289 .75025 m .55221 .7503 L .55379 .74455 L 1 .886 0 r
F
.55872 .74527 m .55685 .74998 L .55289 .75025 L F
.55449 .75014 m .55271 .75027 L .55459 .75016 L .108 0 0 r
F
.56358 .74946 m .56232 .74956 L .56241 .7494 L 1 1 0 r
F
.57721 .75024 m .5702 .74983 L .5781 .75028 L .108 0 0 r
F
.56671 .74963 m .56502 .75444 L .56045 .75288 L 1 1 0 r
F
.5687 .74974 m .56502 .75444 L .56671 .74963 L F
.57639 .75017 m .56502 .75444 L .5687 .74974 L F
.57799 .75026 m .57815 .75027 L .57815 .75027 L .108 0 0 r
F
.5781 .75028 m .57815 .75027 L .57841 .75029 L F
.58537 .75273 m .57788 .75026 L .57841 .75029 L .831 .886 0 r
F
.5779 .75026 m .57684 .7502 L .57684 .7502 L F
.57738 .75023 m .57815 .75027 L .5781 .75028 L .108 0 0 r
F
.5779 .75026 m .57684 .7502 L .57788 .75026 L .831 .886 0 r
F
.5814 .75045 m .5814 .75045 L .5814 .75045 L .916 1 0 r
F
.58723 .75127 m .58022 .75039 L .5814 .75045 L F
.58896 .7499 m .58723 .75127 L .58171 .74869 L F
.59638 .75124 m .58719 .75073 L .5976 .7513 L .018 .283 0 r
F
.58719 .75073 m .58847 .7508 L .5976 .7513 L F
.58022 .75039 m .58068 .75037 L .59638 .75124 L F
.60815 .74886 m .60358 .75159 L .59849 .75132 L .741 .841 0 r
F
.59605 .75091 m .59849 .75132 L .59478 .75113 L F
.60815 .74886 m .59849 .75132 L .59605 .75091 L F
.62484 .75369 m .61857 .75432 L .61436 .75211 L .638 .693 0 r
F
.62484 .75369 m .61436 .75211 L .62038 .7524 L F
.64094 .74446 m .62484 .75369 L .60815 .74886 L .661 .761 0 r
F
.60281 .75205 m .62708 .75203 L .61677 .75406 L .018 .283 0 r
F
.5976 .7513 m .59849 .75132 L .60281 .75205 L F
.59849 .75132 m .62708 .75203 L .60281 .75205 L F
.5976 .7513 m .58068 .75037 L .62708 .75203 L F
.59478 .75113 m .5951 .75666 L .58537 .75273 L .741 .841 0 r
F
.59739 .7513 m .59638 .75124 L .5976 .7513 L .018 .283 0 r
F
.59739 .7513 m .5976 .7513 L .61551 .7543 L F
.5976 .7513 m .60281 .75205 L .61551 .7543 L F
.60281 .75205 m .61677 .75406 L .61583 .75424 L F
.60281 .75205 m .61583 .75424 L .61551 .7543 L F
.59739 .7513 m .61551 .7543 L .61368 .75466 L F
.59849 .75132 m .5951 .75666 L .59478 .75113 L .741 .841 0 r
F
.60358 .75159 m .60281 .75205 L .59849 .75132 L F
.60281 .75205 m .5951 .75666 L .59849 .75132 L F
.58719 .75073 m .58068 .75037 L .58847 .7508 L .018 .283 0 r
F
.59478 .75113 m .58537 .75273 L .58783 .75079 L .741 .841 0 r
F
.5794 .75028 m .58068 .75037 L .58022 .75039 L .141 0 0 r
F
.5794 .75028 m .57841 .75029 L .58068 .75037 L F
.57841 .75029 m .58407 .74989 L .58068 .75037 L .108 0 0 r
F
.57815 .75027 m .58407 .74989 L .57841 .75029 L F
.58022 .75039 m .57841 .75029 L .58019 .75038 L .916 1 0 r
F
.58723 .75127 m .57849 .7503 L .58022 .75039 L F
.57849 .7503 m .57841 .75029 L .58022 .75039 L F
.58723 .75127 m .58537 .75273 L .57841 .75029 L F
.57639 .75017 m .57673 .7503 L .57599 .75032 L 1 1 0 r
F
.57684 .7502 m .57673 .7503 L .57639 .75017 L F
.57673 .7503 m .56992 .75663 L .57599 .75032 L F
.58537 .75273 m .56992 .75663 L .57673 .7503 L .831 .886 0 r
F
.57716 .7503 m .57673 .7503 L .57684 .7502 L F
.58537 .75273 m .57673 .7503 L .57716 .7503 L F
.58537 .75273 m .57684 .7502 L .5779 .75026 L F
.586 .75069 m .58723 .75127 L .5814 .75045 L .916 1 0 r
F
.61857 .75432 m .5951 .75666 L .60281 .75205 L .638 .693 0 r
F
.59479 .7453 m .58896 .7499 L .58171 .74869 L .916 1 0 r
F
.56586 .74951 m .55039 .75048 L .58407 .74989 L .108 0 0 r
F
.55024 .75041 m .55039 .75048 L .56586 .74951 L F
.52471 .74818 m .52605 .7509 L .54829 .75052 L .282 0 0 r
F
.54907 .75043 m .54829 .75052 L .54981 .7505 L F
.55201 .75101 m .54678 .75683 L .54802 .75056 L 1 .736 0 r
F
.54829 .75052 m .54802 .75056 L .54803 .75049 L F
.55201 .75101 m .54802 .75056 L .54829 .75052 L F
.54905 .75042 m .54829 .75052 L .54907 .75043 L .282 0 0 r
F
.52471 .74818 m .54829 .75052 L .54905 .75042 L F
.55221 .7503 m .5483 .75052 L .54829 .75052 L 1 .713 0 r
F
.5489 .75045 m .54829 .75052 L .54803 .75049 L F
.55221 .7503 m .54829 .75052 L .5489 .75045 L F
.54907 .75043 m .54981 .7505 L .54973 .75044 L .282 0 0 r
F
.54907 .75043 m .54973 .75044 L .54775 .74913 L F
.55379 .74455 m .55221 .7503 L .54803 .75049 L 1 .713 0 r
F
.55024 .75041 m .54981 .7505 L .55039 .75048 L .108 0 0 r
F
.54973 .75044 m .54981 .7505 L .55024 .75041 L F
.54723 .74886 m .54775 .74913 L .54868 .74916 L .141 0 0 r
F
.54151 .74767 m .54775 .74913 L .54723 .74886 L F
.5143 .74271 m .54151 .74767 L .5315 .74591 L .337 0 0 r
F
.5131 .74249 m .51418 .74268 L .5143 .74271 L F
.51418 .74268 m .54151 .74767 L .5143 .74271 L F
.5131 .74249 m .52146 .74555 L .54151 .74767 L F
.50345 .73921 m .5131 .74249 L .50937 .74112 L .304 0 0 r
F
.42978 .31429 m .42242 .32421 L .4197 .31582 L .725 .421 0 r
F
.42978 .31429 m .43181 .32197 L .42242 .32421 L F
.44162 .32726 m .43786 .33651 L .43454 .3294 L .572 .3 0 r
F
.44162 .32726 m .44411 .33402 L .43786 .33651 L F
.60687 .76199 m .58115 .76377 L .5951 .75666 L .606 .593 0 r
F
.62484 .75369 m .60687 .76199 L .5951 .75666 L .638 .693 0 r
F
.47515 .72664 m .4918 .73546 L .47864 .73115 L 0 .139 0 r
F
.46469 .72134 m .47515 .72664 L .47864 .73115 L 0 .193 0 r
F
.42001 .50286 m .41311 .51526 L .40569 .50626 L .56 .436 0 r
F
.42001 .50286 m .42545 .51106 L .41311 .51526 L F
.45628 .3582 m .45819 .36611 L .45418 .361 L .082 .105 0 r
F
.45314 .35261 m .45628 .3582 L .45418 .361 L .241 .155 0 r
F
.41806 .30718 m .40713 .31782 L .40491 .30811 L .803 .52 0 r
F
.41806 .30718 m .4197 .31582 L .40713 .31782 L F
.4956 .61387 m .50253 .61019 L .51112 .60795 L .277 .375 0 r
F
.4956 .61387 m .48357 .61474 L .50253 .61019 L F
.53412 .60125 m .52934 .59983 L .53825 .59545 L .491 .434 0 r
F
.5218 .60501 m .52165 .60361 L .52934 .59983 L .338 .392 0 r
F
.52375 .60442 m .5218 .60501 L .52934 .59983 L .491 .434 0 r
F
.52934 .59983 m .52165 .60361 L .52844 .60047 L 0 0 0 r
F
.52934 .59983 m .52844 .60047 L .53333 .59655 L F
.52934 .59983 m .53333 .59655 L .53394 .59606 L F
.53412 .60125 m .52375 .60442 L .52934 .59983 L .491 .434 0 r
F
.51237 .24916 m .50967 .2523 L .51268 .25061 L 0 0 0 r
F
.43957 .32026 m .43454 .3294 L .43181 .32197 L .652 .342 0 r
F
.43957 .32026 m .44162 .32726 L .43454 .3294 L F
.58634 .37523 m .57931 .38497 L .56713 .38049 L 1 .96 0 r
F
.38717 .29783 m .36618 .31078 L .36482 .29718 L .832 .673 0 r
F
.38717 .29783 m .38807 .30928 L .36618 .31078 L F
.50342 .39097 m .50653 .38993 L .52922 .39091 L .124 .319 0 r
F
.64603 .35695 m .63867 .37239 L .61209 .36796 L .816 .829 0 r
F
.68441 .35962 m .63867 .37239 L .64603 .35695 L .755 .81 0 r
F
.51706 .24259 m .5152 .24509 L .51694 .24049 L .754 .423 0 r
F
.45927 .36351 m .46184 .37086 L .45819 .36611 L 0 .027 0 r
F
.45628 .3582 m .45927 .36351 L .45819 .36611 L .082 .105 0 r
F
.49606 .43391 m .50317 .43078 L .50804 .429 L .292 .379 0 r
F
.49606 .43391 m .48914 .43417 L .50317 .43078 L F
.64669 .55122 m .63446 .56341 L .61213 .5578 L .765 .868 0 r
F
.68054 .55675 m .63446 .56341 L .64669 .55122 L .687 .801 0 r
F
.54729 .40268 m .53789 .40422 L .5431 .39829 L 1 1 0 r
F
.54729 .40268 m .54002 .4086 L .53789 .40422 L F
.55444 .396 m .54729 .40268 L .5431 .39829 L F
.53082 .78593 m .52752 .78554 L .53949 .781 L .256 .367 0 r
F
.53082 .78593 m .51434 .78985 L .52752 .78554 L F
.45124 .52837 m .45471 .53827 L .44685 .53238 L .205 .2 0 r
F
.44555 .52199 m .44685 .53238 L .43915 .52587 L .329 .238 0 r
F
.44555 .52199 m .45124 .52837 L .44685 .53238 L F
.47048 .38139 m .47901 .38627 L .47585 .38388 L .725 .096 0 r
F
.54002 .4086 m .53283 .40961 L .53789 .40422 L .938 .871 0 r
F
.54002 .4086 m .53295 .41379 L .53283 .40961 L F
.42854 .30642 m .4197 .31582 L .41806 .30718 L .818 .471 0 r
F
.42854 .30642 m .42978 .31429 L .4197 .31582 L F
.43804 .31309 m .43181 .32197 L .42978 .31429 L .737 .385 0 r
F
.43804 .31309 m .43957 .32026 L .43181 .32197 L F
.45401 .34454 m .45314 .35261 L .44998 .34671 L .399 .189 0 r
F
.45171 .33843 m .44998 .34671 L .44693 .34051 L .463 .219 0 r
F
.45171 .33843 m .45401 .34454 L .44998 .34671 L F
.44959 .33212 m .44693 .34051 L .44411 .33402 L .528 .251 0 r
F
.44959 .33212 m .45171 .33843 L .44693 .34051 L F
.55444 .396 m .5431 .39829 L .54822 .39181 L 1 1 0 r
F
.45706 .5343 m .46243 .54358 L .45471 .53827 L .023 .156 0 r
F
.45124 .52837 m .45706 .5343 L .45471 .53827 L .205 .2 0 r
F
.44021 .51516 m .43915 .52587 L .43192 .51875 L .418 .284 0 r
F
.44021 .51516 m .44555 .52199 L .43915 .52587 L F
.45638 .35042 m .45628 .3582 L .45314 .35261 L .323 .16 0 r
F
.45401 .34454 m .45638 .35042 L .45314 .35261 L .399 .189 0 r
F
.40427 .29822 m .38807 .30928 L .38717 .29783 L .869 .628 0 r
F
.40427 .29822 m .40491 .30811 L .38807 .30928 L F
.44771 .32561 m .44411 .33402 L .44162 .32726 L .597 .285 0 r
F
.44771 .32561 m .44959 .33212 L .44411 .33402 L F
.69344 .54105 m .68054 .55675 L .64669 .55122 L .682 .786 0 r
F
.74374 .54521 m .68054 .55675 L .69344 .54105 L .632 .734 0 r
F
.51466 .42663 m .5159 .42547 L .52061 .42214 L .341 .389 0 r
F
.51466 .42663 m .50804 .429 L .5159 .42547 L F
.46201 .36856 m .46499 .3753 L .46184 .37086 L 0 0 0 r
F
.45927 .36351 m .46201 .36856 L .46184 .37086 L 0 .027 0 r
F
.47617 .55259 m .48929 .55958 L .48186 .55653 L .536 0 0 r
F
.46813 .5449 m .47617 .55259 L .46968 .54833 L .523 .006 0 r
F
.47617 .55259 m .48164 .55644 L .48929 .55958 L .536 0 0 r
F
.47054 .5472 m .47294 .54964 L .47617 .55259 L .523 .006 0 r
F
.46813 .5449 m .47294 .54964 L .47054 .5472 L F
.47294 .54964 m .47904 .5544 L .47617 .55259 L .713 .087 0 r
F
.46968 .54833 m .47617 .55259 L .47333 .55079 L 0 .086 0 r
F
.47904 .5544 m .48164 .55644 L .47617 .55259 L .713 .087 0 r
F
.47333 .55079 m .47617 .55259 L .48186 .55653 L 0 .086 0 r
F
.47294 .54964 m .47699 .55408 L .48164 .55644 L .713 .087 0 r
F
.47152 .54742 m .47535 .55209 L .47294 .54964 L .804 .16 0 r
F
.47535 .55209 m .47699 .55408 L .47294 .54964 L F
.46873 .43888 m .48494 .43384 L .48914 .43417 L .327 .382 0 r
F
.46873 .43888 m .46256 .43624 L .48494 .43384 L F
.40153 .62451 m .43692 .61615 L .44425 .61893 L .312 .374 0 r
F
.40153 .62451 m .39024 .61852 L .43692 .61615 L F
.44615 .31894 m .44162 .32726 L .43957 .32026 L .672 .321 0 r
F
.44615 .31894 m .44771 .32561 L .44162 .32726 L F
.51393 .24947 m .5132 .25371 L .51346 .25339 L 0 0 0 r
F
.51393 .24947 m .51346 .25339 L .51374 .25045 L F
.51268 .25061 m .5132 .25371 L .51393 .24947 L .352 .01 0 r
F
.51393 .24947 m .51374 .25045 L .5139 .24873 L 0 0 0 r
F
.51455 .24675 m .51441 .24703 L .51393 .24947 L F
.51441 .24703 m .51268 .25061 L .51393 .24947 L F
.45874 .35608 m .45927 .36351 L .45628 .3582 L .221 .124 0 r
F
.45638 .35042 m .45874 .35608 L .45628 .3582 L .323 .16 0 r
F
.51694 .24049 m .51474 .24397 L .51591 .23905 L 1 .608 0 r
F
.51694 .24049 m .5152 .24509 L .51474 .24397 L F
.53295 .41379 m .52813 .41449 L .53283 .40961 L .757 .546 0 r
F
.53295 .41379 m .52638 .41828 L .52813 .41449 L F
.41565 .68639 m .40889 .69867 L .39793 .68989 L .48 .436 0 r
F
.41565 .68639 m .42366 .69451 L .40889 .69867 L F
.46277 .5398 m .46968 .54833 L .46243 .54358 L 0 .087 0 r
F
.45706 .5343 m .46277 .5398 L .46243 .54358 L .023 .156 0 r
F
.41757 .29841 m .40491 .30811 L .40427 .29822 L .898 .576 0 r
F
.41757 .29841 m .41806 .30718 L .40491 .30811 L F
.43707 .30579 m .42978 .31429 L .42854 .30642 L .829 .43 0 r
F
.43707 .30579 m .43804 .31309 L .42978 .31429 L F
.43543 .50792 m .43192 .51875 L .42545 .51106 L .493 .335 0 r
F
.43543 .50792 m .44021 .51516 L .43192 .51875 L F
.38588 .44432 m .427 .43306 L .43065 .43962 L .442 .449 0 r
F
.38588 .44432 m .37952 .43311 L .427 .43306 L F
.41583 .49421 m .40569 .50626 L .39996 .49664 L .638 .496 0 r
F
.41583 .49421 m .42001 .50286 L .40569 .50626 L F
.44496 .31214 m .43957 .32026 L .43804 .31309 L .752 .358 0 r
F
.44496 .31214 m .44615 .31894 L .43957 .32026 L F
.461 .36154 m .46201 .36856 L .45927 .36351 L .081 .074 0 r
F
.45874 .35608 m .461 .36154 L .45927 .36351 L .221 .124 0 r
F
.3962 .48655 m .37954 .49988 L .37427 .48828 L .692 .604 0 r
F
.3962 .48655 m .39996 .49664 L .37954 .49988 L F
.47515 .72664 m .48486 .73146 L .4918 .73546 L 0 .139 0 r
F
.74474 .33797 m .73561 .36338 L .68441 .35962 L .697 .763 0 r
F
.34197 .47621 m .30737 .49358 L .30189 .47611 L .679 .707 0 r
F
.34197 .47621 m .34549 .49055 L .30737 .49358 L F
.45613 .33684 m .45401 .34454 L .45171 .33843 L .51 .223 0 r
F
.45451 .33066 m .45171 .33843 L .44959 .33212 L .567 .249 0 r
F
.45451 .33066 m .45613 .33684 L .45171 .33843 L F
.45787 .34287 m .45638 .35042 L .45401 .34454 L .457 .198 0 r
F
.45613 .33684 m .45787 .34287 L .45401 .34454 L .51 .223 0 r
F
.45306 .32433 m .44959 .33212 L .44771 .32561 L .629 .278 0 r
F
.45306 .32433 m .45451 .33066 L .44959 .33212 L F
.51591 .23905 m .51346 .24324 L .51423 .23809 L 1 .636 0 r
F
.51591 .23905 m .51474 .24397 L .51346 .24324 L F
.5218 .60501 m .51112 .60795 L .52165 .60361 L .338 .392 0 r
F
.42813 .29847 m .41806 .30718 L .41757 .29841 L .917 .524 0 r
F
.42813 .29847 m .42854 .30642 L .41806 .30718 L F
.5152 .24509 m .5139 .24873 L .51474 .24397 L .897 .401 0 r
F
.5152 .24509 m .51393 .24947 L .5139 .24873 L F
.46201 .36856 m .46438 .37339 L .46499 .3753 L 0 0 0 r
F
.45186 .31789 m .44771 .32561 L .44615 .31894 L .697 .308 0 r
F
.45186 .31789 m .45306 .32433 L .44771 .32561 L F
.45967 .34875 m .45874 .35608 L .45638 .35042 L .406 .175 0 r
F
.45787 .34287 m .45967 .34875 L .45638 .35042 L .457 .198 0 r
F
.58634 .37523 m .56713 .38049 L .5721 .37177 L 1 .96 0 r
F
.59168 .36479 m .58634 .37523 L .5721 .37177 L 1 .89 0 r
F
.61209 .36796 m .58634 .37523 L .59168 .36479 L .928 .891 0 r
F
.469 .2387 m .46586 .24424 L .46608 .23866 L 1 .365 0 r
F
.469 .2387 m .46892 .24432 L .46586 .24424 L F
.47203 .23864 m .46892 .24432 L .469 .2387 L 1 .347 0 r
F
.46608 .23866 m .46293 .244 L .46333 .23849 L 1 .394 0 r
F
.46608 .23866 m .46586 .24424 L .46293 .244 L F
.47048 .38139 m .47284 .38473 L .47901 .38627 L .725 .096 0 r
F
.46751 .37949 m .47284 .38473 L .47048 .38139 L 1 .189 0 r
F
.56173 .39217 m .61012 .38109 L .60771 .39379 L .436 .438 0 r
F
.47203 .23864 m .47205 .24429 L .46892 .24432 L 1 .347 0 r
F
.47516 .23851 m .47205 .24429 L .47203 .23864 L .994 .336 0 r
F
.44419 .30525 m .43804 .31309 L .43707 .30579 L .837 .397 0 r
F
.44419 .30525 m .44496 .31214 L .43804 .31309 L F
.30915 .66124 m .26639 .67923 L .2551 .66214 L .56 .627 0 r
F
.30915 .66124 m .31647 .67541 L .26639 .67923 L F
.47516 .23851 m .47524 .24419 L .47205 .24429 L .994 .336 0 r
F
.47834 .23834 m .47524 .24419 L .47516 .23851 L .966 .329 0 r
F
.46333 .23849 m .46015 .24357 L .46082 .23814 L 1 .443 0 r
F
.46333 .23849 m .46293 .244 L .46015 .24357 L F
.47834 .23834 m .47848 .24403 L .47524 .24419 L .966 .329 0 r
F
.48157 .23814 m .47848 .24403 L .47834 .23834 L .947 .324 0 r
F
.45092 .31136 m .44615 .31894 L .44496 .31214 L .768 .339 0 r
F
.45092 .31136 m .45186 .31789 L .44615 .31894 L F
.46306 .36681 m .46438 .37339 L .46201 .36856 L 0 .001 0 r
F
.461 .36154 m .46306 .36681 L .46201 .36856 L .081 .074 0 r
F
.46082 .23814 m .4576 .24284 L .45863 .23753 L 1 .526 0 r
F
.46082 .23814 m .46015 .24357 L .4576 .24284 L F
.48157 .23814 m .48173 .24384 L .47848 .24403 L .947 .324 0 r
F
.48481 .23792 m .48173 .24384 L .48157 .23814 L .936 .32 0 r
F
.43672 .29843 m .42854 .30642 L .42813 .29847 L .926 .477 0 r
F
.43672 .29843 m .43707 .30579 L .42854 .30642 L F
.46892 .24432 m .4656 .24988 L .46586 .24424 L 1 .376 0 r
F
.46892 .24432 m .4688 .24999 L .4656 .24988 L F
.47205 .24429 m .4688 .24999 L .46892 .24432 L 1 .355 0 r
F
.46147 .35446 m .461 .36154 L .45874 .35608 L .353 .152 0 r
F
.45967 .34875 m .46147 .35446 L .45874 .35608 L .406 .175 0 r
F
.51423 .23809 m .5116 .2428 L .51208 .23748 L 1 .454 0 r
F
.51423 .23809 m .51346 .24324 L .5116 .2428 L F
.47205 .24429 m .47204 .24998 L .4688 .24999 L 1 .355 0 r
F
.47524 .24419 m .47204 .24998 L .47205 .24429 L 1 .341 0 r
F
.46586 .24424 m .46245 .24961 L .46293 .244 L 1 .408 0 r
F
.46586 .24424 m .4656 .24988 L .46245 .24961 L F
.47524 .24419 m .47531 .24989 L .47204 .24998 L 1 .341 0 r
F
.47848 .24403 m .47531 .24989 L .47524 .24419 L .971 .332 0 r
F
.48481 .23792 m .48499 .24363 L .48173 .24384 L .936 .32 0 r
F
.48807 .2377 m .48499 .24363 L .48481 .23792 L .93 .318 0 r
F
.47848 .24403 m .4786 .24975 L .47531 .24989 L .971 .332 0 r
F
.48173 .24384 m .4786 .24975 L .47848 .24403 L .95 .325 0 r
F
.46293 .244 m .45938 .24912 L .46015 .24357 L 1 .459 0 r
F
.46293 .244 m .46245 .24961 L .45938 .24912 L F
.51474 .24397 m .51294 .24828 L .51346 .24324 L 1 .528 0 r
F
.51474 .24397 m .5139 .24873 L .51294 .24828 L F
.43143 .50031 m .42545 .51106 L .42001 .50286 L .571 .389 0 r
F
.43143 .50031 m .43543 .50792 L .42545 .51106 L F
.48807 .2377 m .48825 .2434 L .48499 .24363 L .93 .318 0 r
F
.49132 .23748 m .48825 .2434 L .48807 .2377 L .929 .317 0 r
F
.46277 .5398 m .46813 .5449 L .46968 .54833 L 0 .087 0 r
F
.48173 .24384 m .48189 .24956 L .4786 .24975 L .95 .325 0 r
F
.48499 .24363 m .48189 .24956 L .48173 .24384 L .936 .321 0 r
F
.56713 .38049 m .55301 .3848 L .55725 .37728 L 1 1 0 r
F
.5721 .37177 m .56713 .38049 L .55725 .37728 L 1 .939 0 r
F
.45029 .30477 m .44496 .31214 L .44419 .30525 L .845 .372 0 r
F
.45029 .30477 m .45092 .31136 L .44496 .31214 L F
.47531 .24989 m .47203 .25572 L .47204 .24998 L 1 .345 0 r
F
.45863 .23753 m .45535 .24171 L .45688 .23657 L 1 .657 0 r
F
.45863 .23753 m .4576 .24284 L .45535 .24171 L F
.49132 .23748 m .4915 .24318 L .48825 .2434 L .929 .317 0 r
F
.49455 .23728 m .4915 .24318 L .49132 .23748 L .933 .317 0 r
F
.51208 .23748 m .50932 .24257 L .50958 .23713 L 1 .377 0 r
F
.51208 .23748 m .5116 .2428 L .50932 .24257 L F
.47531 .24989 m .47538 .25563 L .47203 .25572 L 1 .345 0 r
F
.4786 .24975 m .47538 .25563 L .47531 .24989 L .973 .334 0 r
F
.61708 .35508 m .61209 .36796 L .59168 .36479 L .89 .835 0 r
F
.64603 .35695 m .61209 .36796 L .61708 .35508 L .816 .829 0 r
F
.45902 .32951 m .45613 .33684 L .45451 .33066 L .613 .254 0 r
F
.45789 .32332 m .45451 .33066 L .45306 .32433 L .666 .277 0 r
F
.45789 .32332 m .45902 .32951 L .45451 .33066 L F
.44387 .29831 m .43707 .30579 L .43672 .29843 L .928 .436 0 r
F
.44387 .29831 m .44419 .30525 L .43707 .30579 L F
.48499 .24363 m .48518 .24934 L .48189 .24956 L .936 .321 0 r
F
.48825 .2434 m .48518 .24934 L .48499 .24363 L .927 .318 0 r
F
.46027 .3356 m .45787 .34287 L .45613 .33684 L .565 .232 0 r
F
.45902 .32951 m .46027 .3356 L .45613 .33684 L .613 .254 0 r
F
.45693 .31705 m .45306 .32433 L .45186 .31789 L .724 .302 0 r
F
.45693 .31705 m .45789 .32332 L .45306 .32433 L F
.4786 .24975 m .47872 .25548 L .47538 .25563 L .973 .334 0 r
F
.48189 .24956 m .47872 .25548 L .4786 .24975 L .95 .326 0 r
F
.49455 .23728 m .49471 .24297 L .4915 .24318 L .933 .317 0 r
F
.49774 .23711 m .49471 .24297 L .49455 .23728 L .942 .318 0 r
F
.46319 .36003 m .46306 .36681 L .461 .36154 L .295 .128 0 r
F
.46147 .35446 m .46319 .36003 L .461 .36154 L .353 .152 0 r
F
.46162 .34158 m .45967 .34875 L .45787 .34287 L .522 .212 0 r
F
.46027 .3356 m .46162 .34158 L .45787 .34287 L .565 .232 0 r
F
.48825 .2434 m .48845 .24911 L .48518 .24934 L .927 .318 0 r
F
.4915 .24318 m .48845 .24911 L .48825 .2434 L .923 .315 0 r
F
.50958 .23713 m .50673 .24249 L .50684 .23696 L 1 .345 0 r
F
.50958 .23713 m .50932 .24257 L .50673 .24249 L F
.48189 .24956 m .48205 .25529 L .47872 .25548 L .95 .326 0 r
F
.48518 .24934 m .48205 .25529 L .48189 .24956 L .934 .321 0 r
F
.49774 .23711 m .49787 .24277 L .49471 .24297 L .942 .318 0 r
F
.50087 .23698 m .49787 .24277 L .49774 .23711 L .958 .32 0 r
F
.45618 .31072 m .45186 .31789 L .45092 .31136 L .786 .327 0 r
F
.45618 .31072 m .45693 .31705 L .45186 .31789 L F
.47284 .38473 m .48065 .38849 L .47901 .38627 L .663 .084 0 r
F
.51346 .24324 m .51131 .24804 L .5116 .2428 L 1 .367 0 r
F
.51346 .24324 m .51294 .24828 L .51131 .24804 L F
.50087 .23698 m .50095 .24262 L .49787 .24277 L .958 .32 0 r
F
.50392 .23693 m .50095 .24262 L .50087 .23698 L .985 .323 0 r
F
.4915 .24318 m .49169 .24888 L .48845 .24911 L .923 .315 0 r
F
.49471 .24297 m .49169 .24888 L .4915 .24318 L .922 .313 0 r
F
.50684 .23696 m .50392 .24252 L .50392 .23693 L 1 .331 0 r
F
.50684 .23696 m .50673 .24249 L .50392 .24252 L F
.50392 .23693 m .50392 .24252 L .50095 .24262 L .985 .323 0 r
F
.48518 .24934 m .48537 .25507 L .48205 .25529 L .934 .321 0 r
F
.48845 .24911 m .48537 .25507 L .48518 .24934 L .922 .316 0 r
F
.44998 .29815 m .44419 .30525 L .44387 .29831 L .925 .404 0 r
F
.44998 .29815 m .45029 .30477 L .44419 .30525 L F
.46301 .34745 m .46147 .35446 L .45967 .34875 L .485 .195 0 r
F
.46162 .34158 m .46301 .34745 L .45967 .34875 L .522 .212 0 r
F
.49471 .24297 m .49489 .24865 L .49169 .24888 L .922 .313 0 r
F
.49787 .24277 m .49489 .24865 L .49471 .24297 L .925 .311 0 r
F
.45564 .30434 m .45092 .31136 L .45029 .30477 L .851 .353 0 r
F
.45564 .30434 m .45618 .31072 L .45092 .31136 L F
.48845 .24911 m .48866 .25483 L .48537 .25507 L .922 .316 0 r
F
.49169 .24888 m .48866 .25483 L .48845 .24911 L .915 .312 0 r
F
.56173 .39217 m .56266 .38462 L .61012 .38109 L .436 .438 0 r
F
.46854 .2615 m .46475 .26727 L .46501 .2614 L 1 .385 0 r
F
.46854 .2615 m .46842 .26735 L .46475 .26727 L F
.47201 .26149 m .46842 .26735 L .46854 .2615 L 1 .363 0 r
F
.4576 .24284 m .45363 .2471 L .45535 .24171 L 1 .661 0 r
F
.47201 .26149 m .47201 .26731 L .46842 .26735 L 1 .363 0 r
F
.47545 .2614 m .47201 .26731 L .47201 .26149 L .996 .347 0 r
F
.5116 .2428 m .50918 .24796 L .50932 .24257 L 1 .325 0 r
F
.5116 .2428 m .51131 .24804 L .50918 .24796 L F
.45688 .23657 m .45352 .24003 L .45575 .23512 L 1 .79 0 r
F
.45688 .23657 m .45535 .24171 L .45352 .24003 L F
.49787 .24277 m .49803 .24843 L .49489 .24865 L .925 .311 0 r
F
.50095 .24262 m .49803 .24843 L .49787 .24277 L .934 .31 0 r
F
.5431 .39829 m .53539 .40109 L .5391 .39516 L 1 1 0 r
F
.5431 .39829 m .53789 .40422 L .53539 .40109 L F
.54822 .39181 m .5431 .39829 L .5391 .39516 L F
.46531 .37521 m .46628 .37804 L .46751 .37949 L .845 .213 0 r
F
.46628 .37804 m .46929 .38353 L .46751 .37949 L 1 .265 0 r
F
.46628 .37804 m .46765 .38258 L .46929 .38353 L F
.46632 .37691 m .46725 .38088 L .46628 .37804 L .766 .235 0 r
F
.46725 .38088 m .46765 .38258 L .46628 .37804 L F
.46438 .37339 m .46628 .37804 L .46531 .37521 L .845 .213 0 r
F
.46486 .37193 m .46628 .37804 L .46438 .37339 L 0 0 0 r
F
.46306 .36681 m .46486 .37193 L .46438 .37339 L 0 .001 0 r
F
.46501 .2614 m .46095 .26705 L .46143 .26114 L 1 .416 0 r
F
.46501 .2614 m .46475 .26727 L .46095 .26705 L F
.47545 .2614 m .47553 .2672 L .47201 .26731 L .996 .347 0 r
F
.47885 .26124 m .47553 .2672 L .47545 .2614 L .965 .335 0 r
F
.49169 .24888 m .49191 .25459 L .48866 .25483 L .915 .312 0 r
F
.49489 .24865 m .49191 .25459 L .49169 .24888 L .91 .309 0 r
F
.50095 .24262 m .50107 .24824 L .49803 .24843 L .934 .31 0 r
F
.50392 .24252 m .50107 .24824 L .50095 .24262 L .948 .309 0 r
F
.4578 .71177 m .46469 .72134 L .45389 .71549 L .041 .194 0 r
F
.44988 .7054 m .45389 .71549 L .44317 .70908 L .208 .234 0 r
F
.44988 .7054 m .4578 .71177 L .45389 .71549 L F
.46751 .37949 m .46929 .38353 L .47284 .38473 L 1 .189 0 r
F
.47885 .26124 m .47899 .26703 L .47553 .2672 L .965 .335 0 r
F
.48223 .26105 m .47899 .26703 L .47885 .26124 L .941 .326 0 r
F
.50932 .24257 m .50671 .24798 L .50673 .24249 L 1 .313 0 r
F
.50932 .24257 m .50918 .24796 L .50671 .24798 L F
.45534 .29794 m .45029 .30477 L .44998 .29815 L .92 .38 0 r
F
.45534 .29794 m .45564 .30434 L .45029 .30477 L F
.50392 .24252 m .50398 .24808 L .50107 .24824 L .948 .309 0 r
F
.50673 .24249 m .50398 .24808 L .50392 .24252 L .974 .31 0 r
F
.5139 .24873 m .5127 .25325 L .51294 .24828 L 1 .331 0 r
F
.5139 .24873 m .51346 .25339 L .5127 .25325 L F
.50673 .24249 m .50671 .24798 L .50398 .24808 L .974 .31 0 r
F
.46143 .26114 m .45698 .26662 L .45775 .26065 L 1 .46 0 r
F
.46143 .26114 m .46095 .26705 L .45698 .26662 L F
.42857 .29053 m .42813 .29847 L .41757 .29841 L 1 .58 0 r
F
.43697 .29108 m .42813 .29847 L .42857 .29053 L 1 .525 0 r
F
.43697 .29108 m .43672 .29843 L .42813 .29847 L F
.46842 .26735 m .46453 .27321 L .46475 .26727 L 1 .382 0 r
F
.46842 .26735 m .46835 .27324 L .46453 .27321 L F
.47201 .26731 m .46835 .27324 L .46842 .26735 L 1 .361 0 r
F
.46439 .35321 m .46319 .36003 L .46147 .35446 L .455 .179 0 r
F
.46301 .34745 m .46439 .35321 L .46147 .35446 L .485 .195 0 r
F
.49489 .24865 m .4951 .25433 L .49191 .25459 L .91 .309 0 r
F
.49803 .24843 m .4951 .25433 L .49489 .24865 L .907 .305 0 r
F
.47201 .26731 m .47204 .27317 L .46835 .27324 L 1 .361 0 r
F
.47553 .2672 m .47204 .27317 L .47201 .26731 L .984 .345 0 r
F
.46233 .32251 m .45902 .32951 L .45789 .32332 L .704 .28 0 r
F
.46156 .31636 m .45789 .32332 L .45693 .31705 L .752 .299 0 r
F
.46156 .31636 m .46233 .32251 L .45789 .32332 L F
.44398 .29139 m .43672 .29843 L .43697 .29108 L 1 .478 0 r
F
.44398 .29139 m .44387 .29831 L .43672 .29843 L F
.53789 .40422 m .53179 .40663 L .53539 .40109 L 1 .964 0 r
F
.53789 .40422 m .53283 .40961 L .53179 .40663 L F
.41825 .28965 m .41757 .29841 L .40427 .29822 L .997 .636 0 r
F
.42857 .29053 m .41757 .29841 L .41825 .28965 L 1 .58 0 r
F
.46323 .3286 m .46027 .3356 L .45902 .32951 L .661 .261 0 r
F
.46233 .32251 m .46323 .3286 L .45902 .32951 L .704 .28 0 r
F
.46475 .26727 m .46054 .27305 L .46095 .26705 L 1 .411 0 r
F
.46475 .26727 m .46453 .27321 L .46054 .27305 L F
.48223 .26105 m .48241 .26682 L .47899 .26703 L .941 .326 0 r
F
.48557 .26082 m .48241 .26682 L .48223 .26105 L .923 .319 0 r
F
.46093 .31016 m .45693 .31705 L .45618 .31072 L .803 .32 0 r
F
.46093 .31016 m .46156 .31636 L .45693 .31705 L F
.46477 .36547 m .46486 .37193 L .46306 .36681 L .237 .101 0 r
F
.46319 .36003 m .46477 .36547 L .46306 .36681 L .295 .128 0 r
F
.47553 .2672 m .47563 .27303 L .47204 .27317 L .984 .345 0 r
F
.47899 .26703 m .47563 .27303 L .47553 .2672 L .956 .334 0 r
F
.44999 .29154 m .44387 .29831 L .44398 .29139 L 1 .438 0 r
F
.44999 .29154 m .44998 .29815 L .44387 .29831 L F
.50804 .429 m .51248 .42838 L .5159 .42547 L 0 0 0 r
F
.50804 .429 m .50317 .43078 L .51248 .42838 L F
.46046 .30394 m .45618 .31072 L .45564 .30434 L .857 .34 0 r
F
.46046 .30394 m .46093 .31016 L .45618 .31072 L F
.46422 .33462 m .46162 .34158 L .46027 .3356 L .622 .244 0 r
F
.46323 .3286 m .46422 .33462 L .46027 .3356 L .661 .261 0 r
F
.49803 .24843 m .49823 .25409 L .4951 .25433 L .907 .305 0 r
F
.50107 .24824 m .49823 .25409 L .49803 .24843 L .907 .301 0 r
F
.40524 .28831 m .40427 .29822 L .38717 .29783 L .957 .689 0 r
F
.41825 .28965 m .40427 .29822 L .40524 .28831 L .997 .636 0 r
F
.44235 .6986 m .44317 .70908 L .43296 .70208 L .33 .278 0 r
F
.44235 .6986 m .44988 .7054 L .44317 .70908 L F
.55817 .58457 m .54738 .58585 L .55473 .57995 L .771 .742 0 r
F
.55817 .58457 m .548 .59038 L .54738 .58585 L F
.56835 .57799 m .55817 .58457 L .55473 .57995 L .895 .959 0 r
F
.46095 .26705 m .45631 .27272 L .45698 .26662 L 1 .45 0 r
F
.46095 .26705 m .46054 .27305 L .45631 .27272 L F
.48557 .26082 m .48579 .26658 L .48241 .26682 L .923 .319 0 r
F
.48888 .26056 m .48579 .26658 L .48557 .26082 L .908 .313 0 r
F
.47899 .26703 m .47916 .27284 L .47563 .27303 L .956 .334 0 r
F
.48241 .26682 m .47916 .27284 L .47899 .26703 L .933 .325 0 r
F
.45527 .29155 m .44998 .29815 L .44999 .29154 L .992 .406 0 r
F
.45527 .29155 m .45534 .29794 L .44998 .29815 L F
.46835 .27324 m .46439 .27921 L .46453 .27321 L 1 .376 0 r
F
.46835 .27324 m .46833 .27917 L .46439 .27921 L F
.47204 .27317 m .46833 .27917 L .46835 .27324 L 1 .357 0 r
F
.46453 .27321 m .46024 .27914 L .46054 .27305 L 1 .402 0 r
F
.46453 .27321 m .46439 .27921 L .46024 .27914 L F
.46016 .29771 m .45564 .30434 L .45534 .29794 L .914 .361 0 r
F
.46016 .29771 m .46046 .30394 L .45564 .30434 L F
.51294 .24828 m .51122 .25323 L .51131 .24804 L 1 .273 0 r
F
.51294 .24828 m .5127 .25325 L .51122 .25323 L F
.47204 .27317 m .47211 .27906 L .46833 .27917 L 1 .357 0 r
F
.47563 .27303 m .47211 .27906 L .47204 .27317 L .969 .343 0 r
F
.48164 .55644 m .49502 .56219 L .48929 .55958 L .602 .019 0 r
F
.50107 .24824 m .50125 .25385 L .49823 .25409 L .907 .301 0 r
F
.50398 .24808 m .50125 .25385 L .50107 .24824 L .909 .296 0 r
F
.45775 .26065 m .45279 .26591 L .45396 .25986 L 1 .521 0 r
F
.45775 .26065 m .45698 .26662 L .45279 .26591 L F
.46528 .34057 m .46301 .34745 L .46162 .34158 L .589 .229 0 r
F
.46422 .33462 m .46528 .34057 L .46162 .34158 L .622 .244 0 r
F
.4554 .52537 m .45706 .5343 L .45124 .52837 L .227 .177 0 r
F
.45118 .51908 m .45124 .52837 L .44555 .52199 L .345 .214 0 r
F
.45118 .51908 m .4554 .52537 L .45124 .52837 L F
.46054 .27305 m .45578 .27892 L .45631 .27272 L 1 .436 0 r
F
.46054 .27305 m .46024 .27914 L .45578 .27892 L F
.48241 .26682 m .48262 .27261 L .47916 .27284 L .933 .325 0 r
F
.48579 .26658 m .48262 .27261 L .48241 .26682 L .915 .318 0 r
F
.46003 .29148 m .45534 .29794 L .45527 .29155 L .972 .381 0 r
F
.46003 .29148 m .46016 .29771 L .45534 .29794 L F
.47563 .27303 m .47577 .27889 L .47211 .27906 L .969 .343 0 r
F
.47916 .27284 m .47577 .27889 L .47563 .27303 L .944 .332 0 r
F
.48888 .26056 m .48913 .26631 L .48579 .26658 L .908 .313 0 r
F
.49214 .2603 m .48913 .26631 L .48888 .26056 L .895 .307 0 r
F
.50398 .24808 m .50412 .25363 L .50125 .25385 L .909 .296 0 r
F
.50671 .24798 m .50412 .25363 L .50398 .24808 L .914 .289 0 r
F
.46439 .27921 m .46006 .28529 L .46024 .27914 L 1 .39 0 r
F
.46439 .27921 m .46434 .28526 L .46006 .28529 L F
.46833 .27917 m .46434 .28526 L .46439 .27921 L 1 .368 0 r
F
.51131 .24804 m .5092 .25331 L .50918 .24796 L .952 .274 0 r
F
.51131 .24804 m .51122 .25323 L .5092 .25331 L F
.46833 .27917 m .46838 .28515 L .46434 .28526 L 1 .368 0 r
F
.47211 .27906 m .46838 .28515 L .46833 .27917 L .977 .351 0 r
F
.3885 .28634 m .38717 .29783 L .36482 .29718 L .905 .731 0 r
F
.40524 .28831 m .38717 .29783 L .3885 .28634 L .957 .689 0 r
F
.46024 .27914 m .45542 .2852 L .45578 .27892 L 1 .419 0 r
F
.46024 .27914 m .46006 .28529 L .45542 .2852 L F
.50671 .24798 m .5068 .25345 L .50412 .25363 L .914 .289 0 r
F
.50918 .24796 m .5068 .25345 L .50671 .24798 L .926 .282 0 r
F
.46578 .71772 m .47515 .72664 L .46469 .72134 L 0 .137 0 r
F
.4578 .71177 m .46578 .71772 L .46469 .72134 L .041 .194 0 r
F
.50918 .24796 m .5092 .25331 L .5068 .25345 L .926 .282 0 r
F
.45542 .2852 m .45527 .29155 L .44999 .29154 L 1 .432 0 r
F
.46006 .28529 m .45527 .29155 L .45542 .2852 L 1 .401 0 r
F
.46006 .28529 m .46003 .29148 L .45527 .29155 L F
.38291 .67042 m .36304 .68395 L .35427 .67255 L .582 .598 0 r
F
.38291 .67042 m .38913 .68043 L .36304 .68395 L F
.45535 .24171 m .45103 .24528 L .45352 .24003 L 1 .81 0 r
F
.45535 .24171 m .45363 .2471 L .45103 .24528 L F
.45698 .26662 m .45175 .27213 L .45279 .26591 L 1 .503 0 r
F
.45698 .26662 m .45631 .27272 L .45175 .27213 L F
.45031 .28497 m .44999 .29154 L .44398 .29139 L 1 .471 0 r
F
.45542 .2852 m .44999 .29154 L .45031 .28497 L 1 .432 0 r
F
.47916 .27284 m .47935 .27867 L .47577 .27889 L .944 .332 0 r
F
.48262 .27261 m .47935 .27867 L .47916 .27284 L .924 .323 0 r
F
.44722 .51247 m .44555 .52199 L .44021 .51516 L .43 .255 0 r
F
.44722 .51247 m .45118 .51908 L .44555 .52199 L F
.47211 .27906 m .47223 .28498 L .46838 .28515 L .977 .351 0 r
F
.47577 .27889 m .47223 .28498 L .47211 .27906 L .951 .339 0 r
F
.46434 .28526 m .46003 .29148 L .46006 .28529 L 1 .377 0 r
F
.46572 .35886 m .46477 .36547 L .46319 .36003 L .433 .167 0 r
F
.46439 .35321 m .46572 .35886 L .46319 .36003 L .455 .179 0 r
F
.48579 .26658 m .48603 .27235 L .48262 .27261 L .915 .318 0 r
F
.48913 .26631 m .48603 .27235 L .48579 .26658 L .9 .311 0 r
F
.46434 .28526 m .4644 .29134 L .46003 .29148 L 1 .377 0 r
F
.46838 .28515 m .4644 .29134 L .46434 .28526 L .974 .359 0 r
F
.4644 .29134 m .46016 .29771 L .46003 .29148 L .954 .362 0 r
F
.46488 .30356 m .46093 .31016 L .46046 .30394 L .862 .331 0 r
F
.46458 .29745 m .46046 .30394 L .46016 .29771 L .907 .347 0 r
F
.46458 .29745 m .46488 .30356 L .46046 .30394 L F
.4644 .29134 m .46458 .29745 L .46016 .29771 L .954 .362 0 r
F
.46531 .30968 m .46156 .31636 L .46093 .31016 L .818 .315 0 r
F
.46488 .30356 m .46531 .30968 L .46093 .31016 L .862 .331 0 r
F
.49214 .2603 m .49241 .26602 L .48913 .26631 L .895 .307 0 r
F
.49535 .26002 m .49241 .26602 L .49214 .2603 L .883 .301 0 r
F
.46585 .31577 m .46233 .32251 L .46156 .31636 L .778 .299 0 r
F
.46531 .30968 m .46585 .31577 L .46156 .31636 L .818 .315 0 r
F
.45578 .27892 m .45542 .2852 L .45031 .28497 L 1 .457 0 r
F
.56835 .57799 m .55473 .57995 L .56207 .57349 L .895 .959 0 r
F
.45631 .27272 m .45091 .27849 L .45175 .27213 L 1 .481 0 r
F
.45631 .27272 m .45578 .27892 L .45091 .27849 L F
.44452 .28454 m .44398 .29139 L .43697 .29108 L 1 .52 0 r
F
.45031 .28497 m .44398 .29139 L .44452 .28454 L 1 .471 0 r
F
.46637 .34643 m .46439 .35321 L .46301 .34745 L .563 .216 0 r
F
.46528 .34057 m .46637 .34643 L .46301 .34745 L .589 .229 0 r
F
.46838 .28515 m .46851 .29115 L .4644 .29134 L .974 .359 0 r
F
.47223 .28498 m .46851 .29115 L .46838 .28515 L .951 .345 0 r
F
.45578 .27892 m .45031 .28497 L .45091 .27849 L 1 .457 0 r
F
.46649 .32183 m .46323 .3286 L .46233 .32251 L .74 .284 0 r
F
.46585 .31577 m .46649 .32183 L .46233 .32251 L .778 .299 0 r
F
.47577 .27889 m .47595 .28477 L .47223 .28498 L .951 .339 0 r
F
.47935 .27867 m .47595 .28477 L .47577 .27889 L .93 .329 0 r
F
.55725 .37728 m .55301 .3848 L .54611 .3821 L 1 .965 0 r
F
.46851 .29115 m .46458 .29745 L .4644 .29134 L .938 .348 0 r
F
.45972 .53133 m .46277 .5398 L .45706 .5343 L .052 .128 0 r
F
.4554 .52537 m .45972 .53133 L .45706 .5343 L .227 .177 0 r
F
.548 .59038 m .54035 .59121 L .54738 .58585 L .668 .511 0 r
F
.548 .59038 m .53825 .59545 L .54035 .59121 L F
.48262 .27261 m .48285 .27842 L .47935 .27867 L .924 .323 0 r
F
.48603 .27235 m .48285 .27842 L .48262 .27261 L .907 .316 0 r
F
.52061 .42214 m .5159 .42547 L .52069 .42296 L 0 0 0 r
F
.47284 .38473 m .47408 .38794 L .48065 .38849 L .663 .084 0 r
F
.46929 .38353 m .47408 .38794 L .47284 .38473 L .947 .17 0 r
F
.48913 .26631 m .48939 .27207 L .48603 .27235 L .9 .311 0 r
F
.49241 .26602 m .48939 .27207 L .48913 .26631 L .885 .305 0 r
F
.53283 .40961 m .52846 .4118 L .53179 .40663 L .873 .587 0 r
F
.53283 .40961 m .52813 .41449 L .52846 .4118 L F
.46872 .29718 m .46488 .30356 L .46458 .29745 L .901 .336 0 r
F
.46851 .29115 m .46872 .29718 L .46458 .29745 L .938 .348 0 r
F
.47223 .28498 m .47241 .29093 L .46851 .29115 L .951 .345 0 r
F
.47595 .28477 m .47241 .29093 L .47223 .28498 L .932 .334 0 r
F
.46722 .32785 m .46422 .33462 L .46323 .3286 L .706 .27 0 r
F
.46649 .32183 m .46722 .32785 L .46323 .3286 L .74 .284 0 r
F
.45091 .27849 m .45031 .28497 L .44452 .28454 L 1 .505 0 r
F
.45575 .23512 m .45228 .23757 L .45547 .23298 L 1 .786 0 r
F
.45575 .23512 m .45352 .24003 L .45228 .23757 L F
.49535 .26002 m .49563 .26572 L .49241 .26602 L .883 .301 0 r
F
.49847 .25974 m .49563 .26572 L .49535 .26002 L .87 .294 0 r
F
.47241 .29093 m .46872 .29718 L .46851 .29115 L .923 .337 0 r
F
.47935 .27867 m .47957 .28452 L .47595 .28477 L .93 .329 0 r
F
.48285 .27842 m .47957 .28452 L .47935 .27867 L .913 .321 0 r
F
.37194 .47621 m .34549 .49055 L .34197 .47621 L .722 .696 0 r
F
.37194 .47621 m .37427 .48828 L .34549 .49055 L F
.46903 .30321 m .46531 .30968 L .46488 .30356 L .866 .324 0 r
F
.46872 .29718 m .46903 .30321 L .46488 .30356 L .901 .336 0 r
F
.43782 .28381 m .43697 .29108 L .42857 .29053 L 1 .577 0 r
F
.44452 .28454 m .43697 .29108 L .43782 .28381 L 1 .52 0 r
F
.68993 .33954 m .68441 .35962 L .64603 .35695 L .736 .777 0 r
F
.74474 .33797 m .68441 .35962 L .68993 .33954 L .697 .763 0 r
F
.48603 .27235 m .48629 .27814 L .48285 .27842 L .907 .316 0 r
F
.48939 .27207 m .48629 .27814 L .48603 .27235 L .891 .31 0 r
F
.45396 .25986 m .45279 .26591 L .44827 .26481 L 1 .602 0 r
F
.47595 .28477 m .47617 .29067 L .47241 .29093 L .932 .334 0 r
F
.47957 .28452 m .47617 .29067 L .47595 .28477 L .916 .326 0 r
F
.46803 .33383 m .46528 .34057 L .46422 .33462 L .677 .257 0 r
F
.46722 .32785 m .46803 .33383 L .46422 .33462 L .706 .27 0 r
F
.46942 .30924 m .46585 .31577 L .46531 .30968 L .832 .312 0 r
F
.46903 .30321 m .46942 .30924 L .46531 .30968 L .866 .324 0 r
F
.40927 .6778 m .39793 .68989 L .38913 .68043 L .546 .505 0 r
F
.40927 .6778 m .41565 .68639 L .39793 .68989 L F
.45091 .27849 m .44452 .28454 L .44546 .27779 L 1 .505 0 r
F
.45175 .27213 m .45091 .27849 L .44546 .27779 L 1 .539 0 r
F
.49241 .26602 m .4927 .27176 L .48939 .27207 L .885 .305 0 r
F
.49563 .26572 m .4927 .27176 L .49241 .26602 L .87 .298 0 r
F
.36655 .28349 m .36482 .29718 L .33519 .29617 L .85 .757 0 r
F
.3885 .28634 m .36482 .29718 L .36655 .28349 L .905 .731 0 r
F
.47265 .29689 m .46903 .30321 L .46872 .29718 L .896 .328 0 r
F
.47241 .29093 m .47265 .29689 L .46872 .29718 L .923 .337 0 r
F
.4131 .48523 m .39996 .49664 L .3962 .48655 L .722 .556 0 r
F
.4131 .48523 m .41583 .49421 L .39996 .49664 L F
.47617 .29067 m .47265 .29689 L .47241 .29093 L .911 .328 0 r
F
.42835 .49238 m .42001 .50286 L .41583 .49421 L .655 .445 0 r
F
.42835 .49238 m .43143 .50031 L .42001 .50286 L F
.49847 .25974 m .49877 .26541 L .49563 .26572 L .87 .294 0 r
F
.48285 .27842 m .4831 .28425 L .47957 .28452 L .913 .321 0 r
F
.48629 .27814 m .4831 .28425 L .48285 .27842 L .898 .314 0 r
F
.46486 .37193 m .46632 .37691 L .46628 .37804 L 0 0 0 r
F
.46615 .37079 m .46632 .37691 L .46486 .37193 L .195 .077 0 r
F
.46477 .36547 m .46615 .37079 L .46486 .37193 L .237 .101 0 r
F
.46745 .35222 m .46572 .35886 L .46439 .35321 L .545 .205 0 r
F
.46637 .34643 m .46745 .35222 L .46439 .35321 L .563 .216 0 r
F
.45279 .26591 m .44673 .2712 L .44827 .26481 L 1 .572 0 r
F
.45279 .26591 m .45175 .27213 L .44673 .2712 L F
.45175 .27213 m .44546 .27779 L .44673 .2712 L 1 .539 0 r
F
.4699 .31526 m .46649 .32183 L .46585 .31577 L .8 .3 0 r
F
.46942 .30924 m .4699 .31526 L .46585 .31577 L .832 .312 0 r
F
.48914 .43417 m .50031 .43216 L .50317 .43078 L .166 .338 0 r
F
.48914 .43417 m .48494 .43384 L .50031 .43216 L F
.48939 .27207 m .48969 .27784 L .48629 .27814 L .891 .31 0 r
F
.4927 .27176 m .48969 .27784 L .48939 .27207 L .876 .303 0 r
F
.44546 .27779 m .44452 .28454 L .43782 .28381 L 1 .564 0 r
F
.47957 .28452 m .47982 .29039 L .47617 .29067 L .916 .326 0 r
F
.4831 .28425 m .47982 .29039 L .47957 .28452 L .902 .319 0 r
F
.47296 .30286 m .46942 .30924 L .46903 .30321 L .869 .32 0 r
F
.47265 .29689 m .47296 .30286 L .46903 .30321 L .896 .328 0 r
F
.5721 .37177 m .55725 .37728 L .56075 .36932 L 1 .939 0 r
F
.57583 .36255 m .5721 .37177 L .56075 .36932 L 1 .858 0 r
F
.59168 .36479 m .5721 .37177 L .57583 .36255 L 1 .89 0 r
F
.44367 .50556 m .44021 .51516 L .43543 .50792 L .506 .301 0 r
F
.44367 .50556 m .44722 .51247 L .44021 .51516 L F
.46888 .33975 m .46637 .34643 L .46528 .34057 L .653 .245 0 r
F
.46803 .33383 m .46888 .33975 L .46528 .34057 L .677 .257 0 r
F
.47617 .29067 m .47644 .29659 L .47265 .29689 L .911 .328 0 r
F
.47982 .29039 m .47644 .29659 L .47617 .29067 L .9 .322 0 r
F
.49563 .26572 m .49595 .27143 L .4927 .27176 L .87 .298 0 r
F
.49877 .26541 m .49595 .27143 L .49563 .26572 L .853 .29 0 r
F
.47045 .32126 m .46722 .32785 L .46649 .32183 L .771 .289 0 r
F
.4699 .31526 m .47045 .32126 L .46649 .32183 L .8 .3 0 r
F
.47644 .29659 m .47296 .30286 L .47265 .29689 L .89 .322 0 r
F
.46695 .36441 m .46615 .37079 L .46477 .36547 L .425 .158 0 r
F
.46572 .35886 m .46695 .36441 L .46477 .36547 L .433 .167 0 r
F
.48629 .27814 m .48658 .28395 L .4831 .28425 L .898 .314 0 r
F
.48969 .27784 m .48658 .28395 L .48629 .27814 L .883 .308 0 r
F
.42983 .28269 m .42857 .29053 L .41825 .28965 L 1 .64 0 r
F
.43782 .28381 m .42857 .29053 L .42983 .28269 L 1 .577 0 r
F
.47334 .30883 m .4699 .31526 L .46942 .30924 L .843 .311 0 r
F
.47296 .30286 m .47334 .30883 L .46942 .30924 L .869 .32 0 r
F
.4831 .28425 m .48339 .2901 L .47982 .29039 L .902 .319 0 r
F
.48658 .28395 m .48339 .2901 L .4831 .28425 L .888 .312 0 r
F
.4927 .27176 m .49302 .27752 L .48969 .27784 L .876 .303 0 r
F
.49595 .27143 m .49302 .27752 L .4927 .27176 L .859 .295 0 r
F
.47107 .32723 m .46803 .33383 L .46722 .32785 L .745 .278 0 r
F
.47045 .32126 m .47107 .32723 L .46722 .32785 L .771 .289 0 r
F
.43551 .69139 m .43296 .70208 L .42366 .69451 L .419 .334 0 r
F
.43551 .69139 m .44235 .6986 L .43296 .70208 L F
.47982 .29039 m .48011 .29628 L .47644 .29659 L .9 .322 0 r
F
.48339 .2901 m .48011 .29628 L .47982 .29039 L .89 .316 0 r
F
.47675 .30251 m .47334 .30883 L .47296 .30286 L .87 .316 0 r
F
.47644 .29659 m .47675 .30251 L .47296 .30286 L .89 .322 0 r
F
.48357 .61474 m .49647 .61191 L .50253 .61019 L .173 .341 0 r
F
.48357 .61474 m .4749 .61486 L .49647 .61191 L F
.49877 .26541 m .49911 .27109 L .49595 .27143 L .853 .29 0 r
F
.50179 .26508 m .49911 .27109 L .49877 .26541 L .83 .279 0 r
F
.48011 .29628 m .47675 .30251 L .47644 .29659 L .885 .317 0 r
F
.48969 .27784 m .49 .28363 L .48658 .28395 L .883 .308 0 r
F
.49302 .27752 m .49 .28363 L .48969 .27784 L .867 .301 0 r
F
.47377 .3148 m .47045 .32126 L .4699 .31526 L .819 .302 0 r
F
.47334 .30883 m .47377 .3148 L .4699 .31526 L .843 .311 0 r
F
.46975 .34561 m .46745 .35222 L .46637 .34643 L .636 .236 0 r
F
.46888 .33975 m .46975 .34561 L .46637 .34643 L .653 .245 0 r
F
.44546 .27779 m .43782 .28381 L .43921 .27669 L 1 .564 0 r
F
.44673 .2712 m .44546 .27779 L .43921 .27669 L 1 .61 0 r
F
.46395 .53698 m .46813 .5449 L .46277 .5398 L 0 .052 0 r
F
.45972 .53133 m .46395 .53698 L .46277 .5398 L .052 .128 0 r
F
.4685 .35792 m .46695 .36441 L .46572 .35886 L .538 .198 0 r
F
.46745 .35222 m .4685 .35792 L .46572 .35886 L .545 .205 0 r
F
.48658 .28395 m .48689 .28978 L .48339 .2901 L .888 .312 0 r
F
.49 .28363 m .48689 .28978 L .48658 .28395 L .875 .307 0 r
F
.49595 .27143 m .4963 .27716 L .49302 .27752 L .859 .295 0 r
F
.49911 .27109 m .4963 .27716 L .49595 .27143 L .838 .287 0 r
F
.47173 .33317 m .46888 .33975 L .46803 .33383 L .724 .268 0 r
F
.47107 .32723 m .47173 .33317 L .46803 .33383 L .745 .278 0 r
F
.47712 .30844 m .47377 .3148 L .47334 .30883 L .851 .309 0 r
F
.47675 .30251 m .47712 .30844 L .47334 .30883 L .87 .316 0 r
F
.47497 .25891 m .49129 .25808 L .49053 .25832 L .251 .348 0 r
F
.47497 .25891 m .47574 .25637 L .49129 .25808 L F
.48339 .2901 m .4837 .29595 L .48011 .29628 L .89 .316 0 r
F
.48689 .28978 m .4837 .29595 L .48339 .2901 L .879 .311 0 r
F
.47426 .32075 m .47107 .32723 L .47045 .32126 L .797 .293 0 r
F
.47377 .3148 m .47426 .32075 L .47045 .32126 L .819 .302 0 r
F
.43921 .27669 m .43782 .28381 L .42983 .28269 L 1 .632 0 r
F
.50179 .26508 m .50217 .27071 L .49911 .27109 L .83 .279 0 r
F
.50467 .26473 m .50217 .27071 L .50179 .26508 L .799 .265 0 r
F
.48011 .29628 m .48044 .30217 L .47675 .30251 L .885 .317 0 r
F
.4837 .29595 m .48044 .30217 L .48011 .29628 L .879 .313 0 r
F
.48044 .30217 m .47712 .30844 L .47675 .30251 L .87 .313 0 r
F
.49302 .27752 m .49337 .28329 L .49 .28363 L .867 .301 0 r
F
.4963 .27716 m .49337 .28329 L .49302 .27752 L .849 .294 0 r
F
.45352 .24003 m .44872 .24262 L .45228 .23757 L 1 .935 0 r
F
.45352 .24003 m .45103 .24528 L .44872 .24262 L F
.3373 .2794 m .33519 .29617 L .29544 .29465 L .798 .769 0 r
F
.36655 .28349 m .33519 .29617 L .3373 .2794 L .85 .757 0 r
F
.44673 .2712 m .43921 .27669 L .44107 .26979 L 1 .61 0 r
F
.44827 .26481 m .44673 .2712 L .44107 .26979 L 1 .657 0 r
F
.46929 .38353 m .47026 .38747 L .47408 .38794 L .947 .17 0 r
F
.46765 .38258 m .47026 .38747 L .46929 .38353 L 1 .255 0 r
F
.55725 .37728 m .54611 .3821 L .5491 .37502 L 1 .965 0 r
F
.56075 .36932 m .55725 .37728 L .5491 .37502 L 1 .878 0 r
F
.59507 .3538 m .59168 .36479 L .57583 .36255 L .971 .821 0 r
F
.61708 .35508 m .59168 .36479 L .59507 .3538 L .89 .835 0 r
F
.49 .28363 m .49034 .28944 L .48689 .28978 L .875 .307 0 r
F
.49337 .28329 m .49034 .28944 L .49 .28363 L .86 .3 0 r
F
.47753 .31437 m .47426 .32075 L .47377 .3148 L .833 .303 0 r
F
.47712 .30844 m .47753 .31437 L .47377 .3148 L .851 .309 0 r
F
.49911 .27109 m .4995 .27678 L .4963 .27716 L .838 .287 0 r
F
.50217 .27071 m .4995 .27678 L .49911 .27109 L .811 .275 0 r
F
.47244 .33907 m .46975 .34561 L .46888 .33975 L .708 .26 0 r
F
.47173 .33317 m .47244 .33907 L .46888 .33975 L .724 .268 0 r
F
.46682 .4308 m .46393 .43407 L .46326 .43015 L 1 .532 0 r
F
.43065 .43962 m .45543 .43419 L .46256 .43624 L .379 .398 0 r
F
.45543 .43419 m .45577 .43412 L .45598 .43418 L F
.45543 .43419 m .45598 .43418 L .46256 .43624 L F
.43065 .43962 m .427 .43306 L .45077 .43308 L F
.45963 .42914 m .45818 .43403 L .45644 .43397 L 1 .745 0 r
F
.45963 .42914 m .45644 .43397 L .45373 .43354 L F
.46326 .43015 m .45912 .43405 L .45963 .42914 L 1 .625 0 r
F
.45912 .43405 m .45818 .43403 L .45963 .42914 L F
.45577 .43412 m .46005 .43409 L .46256 .43624 L .379 .398 0 r
F
.46005 .43409 m .46085 .43409 L .46088 .43412 L F
.46005 .43409 m .46088 .43412 L .46256 .43624 L F
.46085 .43409 m .46112 .43409 L .46113 .4341 L F
.46085 .43409 m .46113 .4341 L .46256 .43624 L F
.45577 .43412 m .4562 .43402 L .46112 .43409 L F
.45912 .43405 m .46202 .43624 L .45781 .43528 L 1 .625 0 r
F
.46326 .43015 m .46246 .43408 L .46111 .43407 L F
.46326 .43015 m .46111 .43407 L .45925 .43393 L F
.46682 .4308 m .46639 .43404 L .46393 .43407 L 1 .532 0 r
F
.46393 .43407 m .46246 .43408 L .46326 .43015 L F
.46256 .43624 m .47322 .4347 L .48494 .43384 L .269 .361 0 r
F
.47322 .4347 m .47351 .43466 L .47406 .43462 L F
.47322 .4347 m .47406 .43462 L .48494 .43384 L F
.4842 .43145 m .48288 .43376 L .48076 .43152 L 1 .347 0 r
F
.47351 .43466 m .47363 .43465 L .47425 .4346 L .269 .361 0 r
F
.47415 .43461 m .47425 .4346 L .48494 .43384 L F
.47351 .43466 m .47425 .4346 L .47415 .43461 L F
.47355 .43465 m .4741 .4346 L .47518 .43453 L F
.47476 .43457 m .47518 .43453 L .48494 .43384 L F
.47355 .43465 m .47518 .43453 L .47476 .43457 L F
.48762 .43133 m .48648 .43341 L .4842 .43145 L .969 .335 0 r
F
.47374 .43463 m .47379 .43462 L .48494 .43384 L .269 .361 0 r
F
.48298 .4336 m .48423 .43363 L .48288 .43376 L 1 .347 0 r
F
.4842 .43145 m .48423 .4336 L .48298 .4336 L F
.48423 .4336 m .48423 .43363 L .48298 .4336 L F
.48648 .43341 m .48451 .4336 L .4842 .43145 L .969 .335 0 r
F
.48451 .4336 m .48423 .43363 L .48423 .4336 L F
.48451 .4336 m .48423 .4336 L .4842 .43145 L F
.48494 .43384 m .49086 .43363 L .50031 .43216 L .075 .305 0 r
F
.48962 .43379 m .49121 .43713 L .48776 .43729 L .945 .327 0 r
F
.49317 .43336 m .49328 .43364 L .49303 .43364 L .927 .32 0 r
F
.49666 .43294 m .49799 .43673 L .49462 .43694 L .914 .314 0 r
F
.49086 .43363 m .49086 .43363 L .50013 .43247 L .075 .305 0 r
F
.49086 .43363 m .49087 .43363 L .49095 .43362 L F
.49086 .43363 m .49095 .43362 L .50013 .43247 L F
.49087 .43363 m .49156 .43355 L .50013 .43247 L F
.49091 .43363 m .49131 .43358 L .50013 .43247 L F
.49094 .43363 m .49117 .4336 L .50013 .43247 L F
.49095 .43363 m .49099 .43363 L .50013 .43247 L F
.5001 .43253 m .49799 .43673 L .49783 .4328 L .902 .309 0 r
F
.49783 .4328 m .49799 .43673 L .49666 .43294 L .914 .314 0 r
F
.49666 .43294 m .49462 .43694 L .49448 .4332 L F
.49448 .4332 m .49462 .43694 L .49317 .43336 L .927 .32 0 r
F
.49317 .43336 m .49303 .43364 L .4911 .43361 L F
.49303 .43364 m .49121 .43713 L .4911 .43363 L F
.49303 .43364 m .4911 .43363 L .4911 .43361 L F
.5001 .43253 m .50132 .43651 L .49799 .43673 L .902 .309 0 r
F
.49086 .43363 m .50013 .43247 L .50031 .43216 L .075 .305 0 r
F
.50317 .43078 m .50031 .43216 L .51054 .43101 L .08 0 0 r
F
.50031 .43216 m .50407 .43267 L .51054 .43101 L .207 0 0 r
F
.50313 .43281 m .50458 .43628 L .50132 .43651 L .893 .304 0 r
F
.50923 .43286 m .51083 .43581 L .50776 .43605 L .871 .29 0 r
F
.50999 .43289 m .51083 .43581 L .50923 .43286 L F
.51044 .43176 m .51083 .43581 L .50969 .43186 L F
.51054 .43101 m .51044 .43176 L .51064 .43178 L .472 0 0 r
F
.51252 .43197 m .51083 .43581 L .51064 .43178 L .857 .281 0 r
F
.51252 .43197 m .51375 .43557 L .51083 .43581 L F
.5129 .43201 m .51252 .43197 L .51292 .43201 L .472 0 0 r
F
.51054 .43101 m .51064 .43178 L .5129 .43201 L F
.51248 .42838 m .51054 .43101 L .51702 .43024 L .321 0 0 r
F
.51054 .43101 m .51292 .43201 L .51702 .43024 L .472 0 0 r
F
.51358 .4319 m .51359 .43209 L .51292 .43201 L .857 .281 0 r
F
.51359 .43209 m .51375 .43557 L .51252 .43197 L F
.5154 .43155 m .51375 .43557 L .51358 .4319 L .837 .268 0 r
F
.5154 .43155 m .51645 .43532 L .51375 .43557 L F
.51627 .43141 m .51645 .43532 L .5154 .43155 L F
.51248 .42838 m .51702 .43024 L .51832 .4267 L .321 0 0 r
F
.51832 .4267 m .51702 .43024 L .52077 .42976 L .463 .025 0 r
F
.51984 .43197 m .52088 .43484 L .51887 .43508 L .755 .225 0 r
F
.52032 .43214 m .52088 .43484 L .51984 .43197 L F
.52072 .43101 m .52088 .43484 L .52011 .4311 L F
.51776 .43178 m .5175 .4325 L .51631 .43223 L .807 .25 0 r
F
.5175 .4325 m .51645 .43532 L .51632 .43239 L F
.5175 .4325 m .51632 .43239 L .51631 .43223 L F
.51064 .43178 m .51083 .43581 L .51044 .43176 L .871 .29 0 r
F
.51305 .43207 m .5102 .4335 L .51689 .43369 L .472 0 0 r
F
.51297 .43204 m .51293 .43206 L .51305 .43207 L F
.51293 .43206 m .5102 .4335 L .51305 .43207 L F
.51788 .43147 m .51887 .43508 L .51645 .43532 L .807 .25 0 r
F
.5182 .43139 m .51812 .43154 L .51845 .43164 L .674 .094 0 r
F
.51702 .43024 m .51699 .43097 L .5182 .43139 L F
.51702 .43024 m .5182 .43139 L .52077 .42976 L F
.5182 .43139 m .51839 .43158 L .51875 .43131 L F
.5182 .43139 m .51875 .43131 L .52077 .42976 L F
.51839 .43158 m .51845 .43164 L .52077 .43084 L F
.51871 .43158 m .51872 .43172 L .51845 .43164 L .807 .25 0 r
F
.51872 .43172 m .51887 .43508 L .51788 .43147 L F
.52011 .4311 m .52032 .43214 L .51984 .43197 L .755 .225 0 r
F
.51839 .43158 m .52077 .43084 L .52077 .42976 L .674 .094 0 r
F
.51832 .4267 m .52077 .42976 L .52161 .42555 L .463 .025 0 r
F
.52065 .42936 m .52011 .4311 L .51862 .42947 L .755 .225 0 r
F
.51984 .43197 m .51887 .43508 L .51872 .43172 L F
.51848 .43166 m .51689 .43369 L .52077 .4339 L .674 .094 0 r
F
.51845 .43164 m .51844 .43166 L .51848 .43166 L F
.51844 .43166 m .51689 .43369 L .51848 .43166 L F
.52011 .4311 m .51984 .43197 L .51871 .43158 L .755 .225 0 r
F
.51984 .43197 m .51872 .43172 L .51871 .43158 L F
.52011 .4311 m .51871 .43158 L .51862 .42947 L F
.52161 .42555 m .52077 .42976 L .52253 .42947 L .521 .091 0 r
F
.52163 .4315 m .52233 .4346 L .52088 .43484 L .657 .189 0 r
F
.52179 .43168 m .52233 .4346 L .52163 .4315 L F
.5222 .43115 m .52233 .4346 L .5217 .4312 L F
.52147 .4314 m .52088 .43484 L .52076 .43203 L F
.5217 .4312 m .52163 .4315 L .52147 .4314 L F
.52163 .4315 m .52088 .43484 L .52147 .4314 L F
.52077 .42976 m .5214 .43123 L .52253 .42947 L 1 .184 0 r
F
.5214 .43123 m .52157 .43121 L .52253 .42947 L F
.5217 .4312 m .52179 .43168 L .52163 .4315 L .657 .189 0 r
F
.52147 .4314 m .52171 .43197 L .52255 .43045 L 1 .184 0 r
F
.52277 .4302 m .52255 .43233 L .52235 .43089 L .426 .115 0 r
F
.52255 .43233 m .52233 .4346 L .52224 .43219 L F
.52171 .43197 m .52255 .43055 L .52255 .43045 L 1 .184 0 r
F
.52147 .4314 m .52255 .43045 L .52253 .42947 L F
.52255 .43233 m .52224 .43219 L .52213 .42931 L .426 .115 0 r
F
.52253 .42947 m .52301 .43436 L .52285 .42934 L 1 .368 0 r
F
.52268 .4311 m .52301 .43436 L .52233 .4346 L .426 .115 0 r
F
.52253 .42947 m .52254 .42973 L .52301 .43436 L 1 .368 0 r
F
.52285 .42934 m .52301 .43436 L .52268 .4311 L .426 .115 0 r
F
.52254 .42973 m .52263 .43413 L .52301 .43436 L 1 .368 0 r
F
.52171 .43197 m .52263 .43413 L .52255 .43055 L 1 .184 0 r
F
.52285 .42934 m .52277 .4302 L .52213 .42931 L .426 .115 0 r
F
.52277 .4302 m .52235 .43089 L .52213 .42931 L F
.52171 .43197 m .52077 .4339 L .52263 .43413 L 1 .184 0 r
F
.52147 .4314 m .52135 .43182 L .52171 .43197 L F
.52135 .43182 m .52077 .4339 L .52171 .43197 L F
.5214 .43123 m .52137 .43135 L .52147 .4314 L F
.52137 .43135 m .52077 .4339 L .52147 .4314 L F
.52077 .42976 m .52077 .43052 L .5214 .43123 L F
.52085 .43103 m .52076 .43203 L .52072 .43101 L .657 .189 0 r
F
.52077 .43098 m .52137 .43135 L .5214 .43123 L 1 .184 0 r
F
.5214 .43123 m .52147 .4314 L .52157 .43121 L F
.5217 .4312 m .52147 .4314 L .52085 .43103 L .657 .189 0 r
F
.52147 .4314 m .52076 .43203 L .52085 .43103 L F
.52077 .43052 m .52077 .43098 L .5214 .43123 L 1 .184 0 r
F
.52077 .43098 m .52077 .4339 L .52137 .43135 L F
.52213 .42931 m .5222 .43115 L .5217 .4312 L .657 .189 0 r
F
.52185 .43052 m .5217 .4312 L .52072 .43101 L F
.52213 .42931 m .52185 .43052 L .52065 .42936 L F
.52185 .43052 m .52072 .43101 L .52065 .42936 L F
.51997 .43132 m .52077 .4339 L .52077 .43116 L .674 .094 0 r
F
.51871 .43158 m .51889 .43179 L .51997 .43132 L F
.51889 .43179 m .52077 .4339 L .51997 .43132 L F
.51845 .43164 m .51848 .43166 L .51871 .43158 L F
.51848 .43166 m .52077 .4339 L .51871 .43158 L F
.51845 .43164 m .52077 .43116 L .52077 .43084 L F
.51862 .42947 m .51871 .43158 L .51788 .43147 L .807 .25 0 r
F
.51871 .43158 m .51845 .43164 L .51788 .43147 L F
.51812 .43154 m .51689 .43369 L .51845 .43164 L .674 .094 0 r
F
.51698 .43126 m .51776 .43178 L .51627 .43141 L .807 .25 0 r
F
.51699 .43097 m .51698 .43126 L .5182 .43139 L .674 .094 0 r
F
.51698 .43126 m .51812 .43152 L .5182 .43139 L F
.51803 .43104 m .51788 .43147 L .51698 .43126 L .807 .25 0 r
F
.51788 .43147 m .51776 .43178 L .51698 .43126 L F
.51776 .43178 m .51631 .43223 L .51627 .43141 L F
.51698 .43126 m .51689 .43369 L .51812 .43152 L .674 .094 0 r
F
.52065 .42936 m .52072 .43101 L .52011 .4311 L .755 .225 0 r
F
.51862 .42947 m .51803 .43104 L .51619 .42961 L .807 .25 0 r
F
.5132 .43189 m .51698 .43129 L .51702 .43024 L .472 0 0 r
F
.51803 .43104 m .51627 .43141 L .51619 .42961 L .807 .25 0 r
F
.5158 .4315 m .51698 .43133 L .51698 .43129 L .472 0 0 r
F
.51292 .43201 m .51506 .43165 L .5158 .4315 L F
.51506 .43165 m .51698 .43133 L .5158 .4315 L F
.51292 .43201 m .51698 .43129 L .5132 .43189 L F
.51619 .42961 m .51627 .43141 L .5154 .43155 L .837 .268 0 r
F
.51619 .42961 m .5154 .43155 L .51348 .42978 L F
.5154 .43155 m .51358 .4319 L .51348 .42978 L F
.51358 .4319 m .51689 .43369 L .51698 .43133 L .472 0 0 r
F
.51292 .43201 m .51295 .43203 L .51358 .4319 L F
.51295 .43203 m .51689 .43369 L .51358 .4319 L F
.51348 .42978 m .51358 .4319 L .51252 .43197 L .857 .281 0 r
F
.51358 .4319 m .51292 .43201 L .51252 .43197 L F
.51292 .43201 m .51064 .43178 L .51297 .43204 L .472 0 0 r
F
.51252 .43197 m .51064 .43178 L .51292 .43201 L F
.50317 .43078 m .51054 .43101 L .51248 .42838 L .08 0 0 r
F
.51348 .42978 m .51252 .43197 L .51056 .42997 L .857 .281 0 r
F
.51252 .43197 m .51064 .43178 L .51056 .42997 L F
.51064 .43173 m .51064 .43178 L .51044 .43176 L .871 .29 0 r
F
.51044 .43176 m .5102 .4335 L .51297 .43204 L .472 0 0 r
F
.50627 .43275 m .50776 .43605 L .50458 .43628 L .883 .298 0 r
F
.50647 .43232 m .50662 .43276 L .50627 .43275 L F
.50662 .43276 m .50776 .43605 L .50627 .43275 L F
.50758 .43217 m .50776 .43605 L .50647 .43232 L F
.50408 .43267 m .50458 .43628 L .50313 .43281 L .893 .304 0 r
F
.50442 .43262 m .50442 .43268 L .50408 .43267 L F
.50442 .43268 m .50458 .43628 L .50408 .43267 L F
.50313 .43281 m .50132 .43651 L .50117 .43309 L F
.5001 .43252 m .50132 .43651 L .5001 .43253 L .902 .309 0 r
F
.50031 .43216 m .50012 .4325 L .50393 .43265 L .207 0 0 r
F
.50114 .4324 m .50115 .43256 L .5001 .43252 L .902 .309 0 r
F
.50115 .43256 m .50132 .43651 L .5001 .43252 L F
.50438 .43259 m .51044 .43174 L .51054 .43101 L .207 0 0 r
F
.50415 .43265 m .50757 .43215 L .50438 .43259 L F
.50757 .43215 m .51044 .43174 L .50438 .43259 L F
.50544 .43247 m .51044 .43174 L .50415 .43265 L F
.50407 .43267 m .50408 .43267 L .51044 .43174 L F
.50647 .43232 m .50627 .43275 L .50597 .4324 L .883 .298 0 r
F
.50627 .43275 m .50458 .43628 L .50442 .43268 L F
.50407 .43267 m .50544 .43247 L .50415 .43265 L .207 0 0 r
F
.50627 .43275 m .50442 .43268 L .50442 .43262 L .883 .298 0 r
F
.50597 .4324 m .50442 .43262 L .50432 .43039 L F
.50627 .43275 m .50442 .43262 L .50597 .4324 L F
.50408 .43267 m .50442 .43262 L .51044 .43174 L .207 0 0 r
F
.50442 .43262 m .51044 .43175 L .51044 .43174 L F
.51056 .42997 m .50969 .43186 L .50749 .43018 L .871 .29 0 r
F
.50923 .43286 m .50776 .43605 L .50761 .4328 L F
.50411 .43267 m .49964 .43333 L .5102 .4335 L .207 0 0 r
F
.50409 .43267 m .50408 .43267 L .50411 .43267 L F
.50408 .43267 m .49964 .43333 L .50411 .43267 L F
.50969 .43186 m .50923 .43286 L .50758 .43217 L .871 .29 0 r
F
.50923 .43286 m .50761 .4328 L .50758 .43217 L F
.50634 .43235 m .51044 .43175 L .51044 .43175 L .207 0 0 r
F
.50969 .43186 m .50758 .43217 L .50749 .43018 L .871 .29 0 r
F
.50442 .43262 m .50634 .43235 L .51044 .43175 L .207 0 0 r
F
.50634 .43235 m .51044 .43177 L .51044 .43175 L F
.50969 .43186 m .50999 .43289 L .50923 .43286 L .871 .29 0 r
F
.50442 .43262 m .5102 .4335 L .51044 .43177 L .207 0 0 r
F
.50408 .43267 m .50409 .43267 L .50442 .43262 L F
.50409 .43267 m .5102 .4335 L .50442 .43262 L F
.50749 .43018 m .50647 .43232 L .50432 .43039 L .883 .298 0 r
F
.50647 .43232 m .50597 .4324 L .50432 .43039 L F
.50409 .43267 m .50408 .43267 L .50409 .43267 L .207 0 0 r
F
.50408 .43267 m .49964 .43333 L .50409 .43267 L F
.50404 .43266 m .50401 .43267 L .50408 .43267 L F
.50401 .43267 m .49964 .43333 L .50408 .43267 L F
.50393 .43265 m .50388 .43266 L .50404 .43266 L F
.50432 .43039 m .50442 .43262 L .50408 .43267 L .893 .304 0 r
F
.50321 .43264 m .50408 .43267 L .50313 .43281 L F
.50388 .43266 m .50386 .43266 L .50404 .43266 L .207 0 0 r
F
.50386 .43266 m .50401 .43267 L .50404 .43266 L F
.50432 .43039 m .50408 .43267 L .50321 .43264 L .893 .304 0 r
F
.50432 .43039 m .50321 .43264 L .50106 .43059 L F
.50321 .43264 m .50313 .43281 L .50297 .43263 L F
.50321 .43264 m .50297 .43263 L .50106 .43059 L F
.50012 .4325 m .5001 .43253 L .50393 .43265 L .207 0 0 r
F
.5001 .43253 m .50386 .43266 L .50393 .43265 L F
.50313 .43281 m .50117 .43309 L .50106 .43059 L .893 .304 0 r
F
.5001 .43253 m .49964 .43333 L .50386 .43266 L .207 0 0 r
F
.50386 .43266 m .49964 .43333 L .50401 .43267 L F
.51056 .42997 m .51064 .43173 L .50969 .43186 L .871 .29 0 r
F
.50749 .43018 m .50758 .43217 L .50647 .43232 L .883 .298 0 r
F
.50106 .43059 m .50114 .4324 L .5001 .43253 L .902 .309 0 r
F
.49383 .43328 m .49964 .43333 L .5001 .43252 L .075 .305 0 r
F
.4951 .43312 m .5001 .43252 L .50011 .4325 L F
.49383 .43328 m .5001 .43252 L .4951 .43312 L F
.49087 .43363 m .49091 .43363 L .49156 .43355 L F
.49091 .43363 m .49094 .43363 L .49131 .43358 L F
.49322 .43327 m .49386 .43328 L .49317 .43336 L .927 .32 0 r
F
.49096 .43363 m .50011 .4325 L .50013 .43247 L .075 .305 0 r
F
.4944 .43099 m .49386 .43328 L .49322 .43327 L .927 .32 0 r
F
.4944 .43099 m .49448 .4332 L .49386 .43328 L F
.49094 .43363 m .49095 .43363 L .49117 .4336 L .075 .305 0 r
F
.49095 .43363 m .49096 .43363 L .49099 .43363 L F
.4944 .43099 m .49317 .43336 L .49102 .43117 L .927 .32 0 r
F
.49317 .43336 m .4911 .43361 L .49102 .43117 L F
.49102 .43117 m .4911 .43361 L .49096 .43363 L .945 .327 0 r
F
.49095 .43363 m .49095 .43363 L .49096 .43363 L .075 .305 0 r
F
.49094 .43363 m .49093 .43363 L .49095 .43363 L F
.49067 .43364 m .4905 .43363 L .49094 .43363 L F
.48971 .43363 m .49096 .43363 L .48962 .43379 L .945 .327 0 r
F
.49102 .43117 m .49096 .43363 L .48971 .43363 L F
.4911 .43361 m .49121 .43713 L .48962 .43379 L F
.48494 .43384 m .48451 .43361 L .49067 .43364 L .075 .305 0 r
F
.48451 .43361 m .48451 .4336 L .4857 .43361 L F
.48451 .43361 m .4857 .43361 L .49067 .43364 L F
.49102 .43117 m .48971 .43363 L .48762 .43133 L .945 .327 0 r
F
.48452 .4336 m .48475 .43361 L .49067 .43364 L .075 .305 0 r
F
.48451 .4336 m .49054 .43363 L .49067 .43364 L F
.48971 .43363 m .48776 .43729 L .48767 .43362 L .945 .327 0 r
F
.48971 .43363 m .48767 .43362 L .48762 .43133 L F
.48636 .43361 m .48776 .43729 L .48428 .43742 L .969 .335 0 r
F
.48762 .43133 m .48767 .43362 L .48636 .43361 L F
.48767 .43362 m .48776 .43729 L .48636 .43361 L F
.48451 .4336 m .48451 .4336 L .48475 .43361 L .075 .305 0 r
F
.48451 .4336 m .48475 .43361 L .48452 .4336 L F
.49096 .43363 m .48373 .43319 L .49964 .43333 L F
.49095 .43363 m .48373 .43319 L .49096 .43363 L F
.49093 .43363 m .48373 .43319 L .49095 .43363 L F
.50106 .43059 m .5001 .43253 L .49775 .4308 L .902 .309 0 r
F
.5001 .43253 m .49783 .4328 L .49775 .4308 L F
.49775 .4308 m .49783 .4328 L .49666 .43294 L .914 .314 0 r
F
.49775 .4308 m .49666 .43294 L .4944 .43099 L F
.49666 .43294 m .49448 .4332 L .4944 .43099 L F
.4905 .43363 m .48373 .43319 L .49094 .43363 L .075 .305 0 r
F
.49303 .43364 m .49462 .43694 L .49121 .43713 L .927 .32 0 r
F
.49328 .43364 m .49462 .43694 L .49303 .43364 L F
.48288 .43376 m .48076 .43397 L .48076 .43152 L 1 .347 0 r
F
.48076 .43152 m .48076 .43397 L .47921 .43412 L 1 .363 0 r
F
.48076 .43152 m .47921 .43412 L .47731 .43152 L F
.47921 .43412 m .47725 .4343 L .47731 .43152 L F
.47731 .43152 m .47725 .4343 L .47543 .43447 L 1 .386 0 r
F
.47731 .43152 m .47543 .43447 L .47384 .43143 L F
.47543 .43447 m .47525 .43449 L .47384 .43143 L F
.47374 .43463 m .47375 .43463 L .47379 .43462 L .269 .361 0 r
F
.47375 .43463 m .48456 .43363 L .48494 .43384 L F
.47532 .43464 m .47369 .43463 L .47384 .43143 L 1 .386 0 r
F
.47375 .43463 m .48373 .43319 L .48451 .4336 L .269 .361 0 r
F
.47977 .43407 m .48451 .4336 L .48456 .43363 L F
.47375 .43463 m .48451 .4336 L .47977 .43407 L F
.48648 .43341 m .48602 .43424 L .48423 .43363 L .969 .335 0 r
F
.48602 .43424 m .48428 .43742 L .48424 .43447 L F
.48602 .43424 m .48424 .43447 L .48423 .43363 L F
.48451 .4336 m .48373 .43319 L .49054 .43363 L .075 .305 0 r
F
.48288 .43376 m .48428 .43742 L .48075 .4375 L 1 .347 0 r
F
.48423 .43363 m .48428 .43742 L .48288 .43376 L F
.48288 .43376 m .48075 .4375 L .48076 .43397 L F
.47921 .43412 m .48075 .4375 L .47718 .43751 L 1 .363 0 r
F
.48076 .43397 m .48075 .4375 L .47921 .43412 L F
.47351 .43466 m .47355 .43465 L .47363 .43465 L .269 .361 0 r
F
.47355 .43465 m .47374 .43463 L .4741 .4346 L F
.47921 .43412 m .47718 .43751 L .47725 .4343 L 1 .363 0 r
F
.47543 .43447 m .47718 .43751 L .47355 .43743 L 1 .386 0 r
F
.47725 .4343 m .47718 .43751 L .47543 .43447 L F
.47543 .43447 m .47532 .43464 L .47525 .43449 L F
.47532 .43464 m .47355 .43743 L .47369 .43463 L F
.47384 .43143 m .47166 .43458 L .47035 .43121 L 1 .418 0 r
F
.47183 .4349 m .46979 .43458 L .47169 .4346 L .269 .361 0 r
F
.47306 .43465 m .47169 .4346 L .47322 .43462 L F
.47183 .4349 m .47169 .4346 L .47306 .43465 L F
.46256 .43624 m .4613 .43436 L .47183 .4349 L F
.4613 .43436 m .46576 .43445 L .47183 .4349 L F
.46114 .43411 m .46294 .43421 L .46422 .43431 L F
.46333 .43428 m .46422 .43431 L .47183 .4349 L F
.46114 .43411 m .46422 .43431 L .46333 .43428 L F
.47035 .43121 m .46784 .43446 L .46682 .4308 L 1 .465 0 r
F
.46784 .43446 m .46634 .4344 L .46682 .4308 L F
.46393 .43407 m .46408 .43428 L .46377 .43426 L 1 .532 0 r
F
.47035 .43121 m .47006 .43454 L .46784 .43446 L 1 .465 0 r
F
.4613 .43436 m .46114 .43411 L .46576 .43445 L .269 .361 0 r
F
.46114 .43411 m .46111 .43407 L .46294 .43421 L F
.4562 .43402 m .46111 .43407 L .46112 .43409 L .379 .398 0 r
F
.46246 .43408 m .46202 .43624 L .45912 .43405 L 1 .625 0 r
F
.46639 .43404 m .46634 .4344 L .46393 .43407 L 1 .532 0 r
F
.46634 .4344 m .46408 .43428 L .46393 .43407 L F
.46393 .43407 m .46377 .43426 L .46246 .43408 L F
.46294 .43421 m .46377 .43426 L .47183 .4349 L .269 .361 0 r
F
.46377 .43426 m .46202 .43624 L .46244 .43417 L 1 .532 0 r
F
.46377 .43426 m .46244 .43417 L .46246 .43408 L F
.46377 .43426 m .4699 .4346 L .47044 .43468 L .269 .361 0 r
F
.46377 .43426 m .47044 .43468 L .47183 .4349 L F
.46111 .43407 m .46045 .43309 L .4699 .4346 L F
.46111 .43407 m .4699 .4346 L .46294 .43421 L F
.46634 .4344 m .46601 .43685 L .46408 .43428 L 1 .532 0 r
F
.46784 .43446 m .46601 .43685 L .46634 .4344 L 1 .465 0 r
F
.47166 .43458 m .47355 .43743 L .46984 .43723 L 1 .418 0 r
F
.47384 .43143 m .47369 .43463 L .47166 .43458 L F
.47371 .43463 m .47322 .43462 L .47375 .43463 L .269 .361 0 r
F
.47183 .4349 m .47322 .43462 L .47371 .43463 L F
.47369 .43463 m .47355 .43743 L .47166 .43458 L 1 .418 0 r
F
.46377 .43426 m .46601 .43685 L .46202 .43624 L 1 .532 0 r
F
.46408 .43428 m .46601 .43685 L .46377 .43426 L F
.46784 .43446 m .46984 .43723 L .46601 .43685 L 1 .465 0 r
F
.47166 .43458 m .47006 .43454 L .47035 .43121 L 1 .418 0 r
F
.46979 .43458 m .46045 .43309 L .47375 .43463 L .269 .361 0 r
F
.47006 .43454 m .46984 .43723 L .46784 .43446 L 1 .465 0 r
F
.47166 .43458 m .46984 .43723 L .47006 .43454 L 1 .418 0 r
F
.47375 .43463 m .46045 .43309 L .48373 .43319 L .269 .361 0 r
F
.45925 .43393 m .46111 .43407 L .45912 .43405 L 1 .625 0 r
F
.4562 .43402 m .46045 .43309 L .46111 .43407 L .379 .398 0 r
F
.45963 .42914 m .45373 .43354 L .45592 .42765 L 1 .745 0 r
F
.43065 .43962 m .45077 .43308 L .45367 .43354 L .379 .398 0 r
F
.45616 .43403 m .45367 .43354 L .45644 .43397 L F
.43065 .43962 m .45367 .43354 L .45616 .43403 L F
.45592 .42765 m .45351 .43335 L .44833 .43181 L 1 .885 0 r
F
.45351 .43335 m .45272 .43325 L .44833 .43181 L F
.45345 .43349 m .4514 .43308 L .44833 .43181 L F
.45373 .43354 m .45345 .43349 L .45592 .42765 L 1 .745 0 r
F
.46452 .42421 m .46326 .43015 L .45963 .42914 L 1 .648 0 r
F
.4514 .43308 m .46268 .42983 L .46045 .43309 L .354 .384 0 r
F
.44833 .43181 m .44649 .43251 L .44276 .42884 L 1 .94 0 r
F
.427 .43306 m .44043 .43184 L .44721 .43261 L .354 .384 0 r
F
.427 .43306 m .44721 .43261 L .45072 .43308 L F
.44649 .43251 m .44107 .43178 L .44276 .42884 L 1 .94 0 r
F
.44276 .42884 m .43596 .43045 L .43632 .42461 L 1 1 0 r
F
.427 .43306 m .42852 .42853 L .43607 .43049 L .354 .384 0 r
F
.43596 .43045 m .43198 .42922 L .43632 .42461 L 1 1 0 r
F
.44276 .42884 m .44074 .43169 L .43596 .43045 L F
.42852 .42853 m .4286 .4283 L .44074 .43169 L .354 .384 0 r
F
.43632 .42461 m .43217 .42901 L .42122 .42631 L 1 1 0 r
F
.43217 .42901 m .43198 .42922 L .4286 .4283 L F
.43217 .42901 m .4286 .4283 L .42122 .42631 L F
.37952 .43311 m .42266 .42712 L .427 .43306 L .423 .435 0 r
F
.42266 .42712 m .4286 .4283 L .427 .43306 L F
.4286 .4283 m .43426 .42983 L .44074 .43169 L .354 .384 0 r
F
.42852 .42853 m .44074 .43169 L .44107 .43178 L F
.43198 .42922 m .43133 .4299 L .42122 .42631 L 1 1 0 r
F
.37952 .43311 m .41527 .42474 L .42042 .4264 L .423 .435 0 r
F
.42234 .42716 m .42042 .4264 L .42266 .42712 L F
.37952 .43311 m .42042 .4264 L .42234 .42716 L F
.43632 .42461 m .42114 .42632 L .42863 .41857 L 1 1 0 r
F
.42114 .42632 m .42066 .42617 L .42863 .41857 L F
.42042 .4264 m .41949 .42603 L .42863 .41857 L F
.44381 .41792 m .43632 .42461 L .42863 .41857 L F
.42863 .41857 m .41969 .42586 L .40536 .41881 L F
.42122 .42631 m .42933 .43202 L .41881 .42658 L F
.42266 .42712 m .41527 .42474 L .41571 .42479 L .423 .435 0 r
F
.41969 .42586 m .41949 .42603 L .41571 .42479 L 1 1 0 r
F
.41969 .42586 m .41571 .42479 L .40536 .41881 L F
.42114 .42632 m .42042 .4264 L .42066 .42617 L F
.43133 .4299 m .42212 .42695 L .42122 .42631 L F
.42277 .42711 m .41571 .42479 L .4293 .4262 L .423 .435 0 r
F
.42266 .42712 m .41571 .42479 L .42277 .42711 L F
.41949 .42603 m .41881 .42658 L .41571 .42479 L 1 1 0 r
F
.38129 .42123 m .3987 .42073 L .41571 .42479 L .413 .428 0 r
F
.40536 .41881 m .4022 .42146 L .3987 .42073 L .951 .976 0 r
F
.38129 .42123 m .38547 .41656 L .39341 .41906 L .413 .428 0 r
F
.39794 .42075 m .39341 .41906 L .3987 .42073 L F
.38129 .42123 m .39341 .41906 L .39794 .42075 L F
.40536 .41881 m .39341 .41906 L .38764 .40769 L .951 .976 0 r
F
.39341 .41906 m .37907 .41371 L .38764 .40769 L F
.40536 .41881 m .3987 .42073 L .39341 .41906 L F
.41915 .40995 m .40536 .41881 L .38764 .40769 L .952 1 0 r
F
.38547 .41656 m .39182 .40947 L .3987 .42073 L .413 .428 0 r
F
.39341 .41906 m .37081 .41953 L .37907 .41371 L .951 .976 0 r
F
.39341 .41906 m .3987 .42073 L .39094 .41911 L F
.41571 .42479 m .4022 .42146 L .40536 .41881 L 1 1 0 r
F
.44381 .41792 m .42863 .41857 L .43917 .41157 L F
.42863 .41857 m .40536 .41881 L .41915 .40995 L F
.43917 .41157 m .42863 .41857 L .41915 .40995 L F
.3987 .42073 m .39182 .40947 L .43784 .41962 L .413 .428 0 r
F
.3987 .42073 m .39918 .42072 L .4022 .42146 L F
.3987 .42073 m .4022 .42146 L .41571 .42479 L F
.37952 .43311 m .38129 .42123 L .41527 .42474 L .423 .435 0 r
F
.39094 .41911 m .39331 .42891 L .37081 .41953 L .951 .976 0 r
F
.4022 .42146 m .39331 .42891 L .39094 .41911 L F
.41881 .42658 m .39331 .42891 L .4022 .42146 L 1 1 0 r
F
.41881 .42658 m .4022 .42146 L .41571 .42479 L F
.39918 .42072 m .40043 .42068 L .41571 .42479 L .413 .428 0 r
F
.41571 .42479 m .40308 .42061 L .4166 .42488 L F
.40043 .42068 m .40308 .42061 L .41571 .42479 L F
.4166 .42488 m .43784 .41962 L .4293 .4262 L F
.40308 .42061 m .43784 .41962 L .4166 .42488 L F
.42042 .4264 m .41881 .42658 L .41949 .42603 L 1 1 0 r
F
.43133 .4299 m .42933 .43202 L .42212 .42695 L F
.42266 .42712 m .4293 .4262 L .4286 .4283 L .423 .435 0 r
F
.4286 .4283 m .42862 .42822 L .43426 .42983 L .354 .384 0 r
F
.43596 .43045 m .42933 .43202 L .43198 .42922 L 1 1 0 r
F
.44042 .43184 m .43607 .43049 L .44107 .43178 L .354 .384 0 r
F
.427 .43306 m .43607 .43049 L .44042 .43184 L F
.43596 .43045 m .4378 .43584 L .42933 .43202 L 1 1 0 r
F
.44043 .43184 m .44071 .43182 L .44788 .43267 L .354 .384 0 r
F
.44074 .43169 m .44071 .43173 L .43596 .43045 L 1 1 0 r
F
.44043 .43184 m .44788 .43267 L .4514 .43308 L .354 .384 0 r
F
.44071 .43173 m .4378 .43584 L .43621 .4312 L 1 1 0 r
F
.44071 .43173 m .43621 .4312 L .43596 .43045 L F
.44107 .43178 m .44071 .43173 L .44074 .43169 L 1 .94 0 r
F
.44107 .43178 m .44074 .43169 L .44276 .42884 L F
.45592 .42765 m .44833 .43181 L .45209 .42548 L 1 .885 0 r
F
.45209 .42548 m .44276 .42884 L .44808 .42237 L 1 1 0 r
F
.45209 .42548 m .44833 .43181 L .44276 .42884 L F
.44808 .42237 m .44276 .42884 L .43632 .42461 L F
.44107 .43178 m .4293 .4262 L .46268 .42983 L .354 .384 0 r
F
.42862 .42822 m .4293 .4262 L .44107 .43178 L F
.44649 .43251 m .4378 .43584 L .44071 .43173 L 1 .94 0 r
F
.45072 .43308 m .44721 .43261 L .4514 .43308 L .354 .384 0 r
F
.44649 .43251 m .44482 .43851 L .4378 .43584 L 1 .94 0 r
F
.44833 .43181 m .44788 .43267 L .44649 .43251 L F
.44788 .43267 m .44482 .43851 L .44649 .43251 L F
.45329 .43387 m .44482 .43851 L .44788 .43267 L 1 .818 0 r
F
.4514 .43308 m .44788 .43267 L .44833 .43181 L F
.45329 .43387 m .44788 .43267 L .4514 .43308 L F
.44071 .43182 m .44116 .43178 L .4514 .43308 L .354 .384 0 r
F
.44116 .43178 m .46268 .42983 L .4514 .43308 L F
.45351 .43335 m .45345 .43349 L .45272 .43325 L 1 .885 0 r
F
.45373 .43354 m .45077 .43308 L .45131 .43308 L .379 .398 0 r
F
.45345 .43349 m .45329 .43387 L .4514 .43308 L 1 .885 0 r
F
.45373 .43354 m .45329 .43387 L .45345 .43349 L 1 .745 0 r
F
.45644 .43397 m .45373 .43354 L .46045 .43309 L .379 .398 0 r
F
.45373 .43354 m .45131 .43308 L .46045 .43309 L F
.45373 .43354 m .45644 .43397 L .4533 .43386 L 1 .745 0 r
F
.4533 .43386 m .45781 .43528 L .45329 .43387 L F
.45818 .43403 m .45781 .43528 L .4533 .43386 L F
.45912 .43405 m .45781 .43528 L .45818 .43403 L 1 .625 0 r
F
.47062 .35142 m .4685 .35792 L .46745 .35222 L .626 .229 0 r
F
.46975 .34561 m .47062 .35142 L .46745 .35222 L .636 .236 0 r
F
.44827 .26481 m .44107 .26979 L .4433 .26316 L 1 .657 0 r
F
.48689 .28978 m .48723 .29562 L .4837 .29595 L .879 .311 0 r
F
.49034 .28944 m .48723 .29562 L .48689 .28978 L .868 .305 0 r
F
.4748 .32669 m .47173 .33317 L .47107 .32723 L .778 .285 0 r
F
.47426 .32075 m .4748 .32669 L .47107 .32723 L .797 .293 0 r
F
.48486 .73146 m .49343 .73585 L .50345 .73921 L .42 0 0 r
F
.4808 .30807 m .47753 .31437 L .47712 .30844 L .856 .308 0 r
F
.48044 .30217 m .4808 .30807 L .47712 .30844 L .87 .313 0 r
F
.4837 .29595 m .48404 .30183 L .48044 .30217 L .879 .313 0 r
F
.48723 .29562 m .48404 .30183 L .4837 .29595 L .871 .309 0 r
F
.50467 .26473 m .50508 .2703 L .50217 .27071 L .799 .265 0 r
F
.50734 .26437 m .50508 .2703 L .50467 .26473 L .755 .247 0 r
F
.48404 .30183 m .4808 .30807 L .48044 .30217 L .868 .31 0 r
F
.4963 .27716 m .49668 .28291 L .49337 .28329 L .849 .294 0 r
F
.4995 .27678 m .49668 .28291 L .4963 .27716 L .826 .285 0 r
F
.42006 .28102 m .41825 .28965 L .40524 .28831 L 1 .701 0 r
F
.42983 .28269 m .41825 .28965 L .42006 .28102 L 1 .64 0 r
F
.52813 .41449 m .52556 .41664 L .52846 .4118 L .651 .433 0 r
F
.46615 .37079 m .46729 .37602 L .46632 .37691 L .195 .077 0 r
F
.46803 .36988 m .46729 .37602 L .46615 .37079 L .438 .157 0 r
F
.46695 .36441 m .46803 .36988 L .46615 .37079 L .425 .158 0 r
F
.51278 .25818 m .51173 .26357 L .51135 .2584 L .534 .162 0 r
F
.47351 .72327 m .48486 .73146 L .47515 .72664 L .417 0 0 r
F
.46578 .71772 m .47351 .72327 L .47515 .72664 L 0 .137 0 r
F
.49337 .28329 m .49375 .28908 L .49034 .28944 L .86 .3 0 r
F
.49668 .28291 m .49375 .28908 L .49337 .28329 L .841 .293 0 r
F
.47797 .3203 m .4748 .32669 L .47426 .32075 L .817 .297 0 r
F
.47753 .31437 m .47797 .3203 L .47426 .32075 L .833 .303 0 r
F
.46765 .38258 m .46843 .38706 L .47026 .38747 L 1 .255 0 r
F
.46739 .38182 m .46843 .38706 L .46765 .38258 L 1 .336 0 r
F
.46815 .38119 m .46807 .38504 L .46739 .38182 L .354 .11 0 r
F
.4677 .38338 m .46804 .38668 L .46843 .38706 L 1 .336 0 r
F
.46739 .38182 m .46804 .38668 L .4677 .38338 L F
.46843 .38706 m .47038 .39142 L .47026 .38747 L .752 .169 0 r
F
.46843 .38706 m .46859 .39154 L .47038 .39142 L F
.46804 .38668 m .46859 .39154 L .46843 .38706 L .875 .215 0 r
F
.46869 .38634 m .46837 .38999 L .46804 .38668 L .802 .221 0 r
F
.46804 .38668 m .46823 .39156 L .46859 .39154 L .875 .215 0 r
F
.46837 .38999 m .46823 .39156 L .46804 .38668 L .802 .221 0 r
F
.46807 .38504 m .46804 .38668 L .46739 .38182 L .354 .11 0 r
F
.46672 .37861 m .46739 .38182 L .46765 .38258 L .766 .235 0 r
F
.46632 .37691 m .46739 .38182 L .46672 .37861 L F
.46729 .37602 m .46739 .38182 L .46632 .37691 L .209 .071 0 r
F
.46947 .36357 m .46803 .36988 L .46695 .36441 L .545 .195 0 r
F
.4685 .35792 m .46947 .36357 L .46695 .36441 L .538 .198 0 r
F
.51112 .60795 m .51554 .6069 L .52165 .60361 L 0 0 0 r
F
.51112 .60795 m .50253 .61019 L .51554 .6069 L F
.47537 .33261 m .47244 .33907 L .47173 .33317 L .763 .278 0 r
F
.4748 .32669 m .47537 .33261 L .47173 .33317 L .778 .285 0 r
F
.50217 .27071 m .5026 .27637 L .4995 .27678 L .811 .275 0 r
F
.50508 .2703 m .5026 .27637 L .50217 .27071 L .774 .26 0 r
F
.53825 .59545 m .53394 .59606 L .54035 .59121 L .513 .435 0 r
F
.53825 .59545 m .53137 .59883 L .53394 .59606 L F
.54035 .59121 m .53609 .59443 L .53636 .59335 L .576 .436 0 r
F
.53609 .59443 m .53394 .59606 L .53636 .59335 L F
.53394 .59606 m .53575 .59411 L .53636 .59335 L 0 0 0 r
F
.53636 .59335 m .53437 .59584 L .53442 .59664 L F
.53437 .59584 m .53246 .59823 L .53442 .59664 L F
.53442 .59664 m .53345 .60089 L .53446 .59714 L F
.53442 .59664 m .53446 .59714 L .53489 .59554 L F
.53636 .59335 m .53442 .59664 L .53654 .5926 L F
.53636 .59335 m .53654 .5926 L .53717 .59141 L F
.53394 .59606 m .53246 .59823 L .53575 .59411 L F
.53137 .59883 m .52934 .59983 L .53394 .59606 L .513 .435 0 r
F
.49034 .28944 m .49071 .29526 L .48723 .29562 L .868 .305 0 r
F
.49375 .28908 m .49071 .29526 L .49034 .28944 L .854 .3 0 r
F
.51278 .25818 m .51318 .26311 L .51173 .26357 L .534 .162 0 r
F
.51345 .25799 m .51318 .26311 L .51278 .25818 L .251 .058 0 r
F
.47315 .34493 m .47062 .35142 L .46975 .34561 L .697 .253 0 r
F
.47244 .33907 m .47315 .34493 L .46975 .34561 L .708 .26 0 r
F
.48119 .31398 m .47797 .3203 L .47753 .31437 L .843 .304 0 r
F
.4808 .30807 m .48119 .31398 L .47753 .31437 L .856 .308 0 r
F
.48723 .29562 m .48759 .30147 L .48404 .30183 L .871 .309 0 r
F
.49071 .29526 m .48759 .30147 L .48723 .29562 L .862 .304 0 r
F
.50734 .26437 m .5078 .26985 L .50508 .2703 L .755 .247 0 r
F
.48441 .3077 m .48119 .31398 L .4808 .30807 L .858 .307 0 r
F
.48404 .30183 m .48441 .3077 L .4808 .30807 L .868 .31 0 r
F
.48759 .30147 m .48441 .3077 L .48404 .30183 L .864 .307 0 r
F
.4407 .49838 m .43543 .50792 L .43143 .50031 L .586 .35 0 r
F
.4407 .49838 m .44367 .50556 L .43543 .50792 L F
.4995 .27678 m .49993 .2825 L .49668 .28291 L .826 .285 0 r
F
.5026 .27637 m .49993 .2825 L .4995 .27678 L .797 .273 0 r
F
.51337 .25952 m .51388 .26259 L .51318 .26311 L .251 .058 0 r
F
.51388 .26259 m .5139 .26808 L .51318 .26311 L .175 .049 0 r
F
.51388 .26259 m .51476 .26724 L .5139 .26808 L F
.51355 .262 m .5144 .26567 L .51388 .26259 L 0 0 0 r
F
.51179 .2613 m .51318 .2649 L .51372 .26538 L .848 .192 0 r
F
.5144 .26567 m .51476 .26724 L .51422 .26438 L 0 0 0 r
F
.5144 .26567 m .51422 .26438 L .51419 .26444 L F
.51392 .26357 m .51465 .26621 L .51476 .26724 L F
.51355 .262 m .51465 .26621 L .51392 .26357 L F
.51476 .26724 m .51493 .27312 L .5139 .26808 L .203 .074 0 r
F
.51476 .26724 m .51607 .272 L .51493 .27312 L F
.51465 .26621 m .51607 .272 L .51476 .26724 L 0 0 0 r
F
.51507 .26794 m .51633 .27056 L .51607 .272 L F
.51465 .26621 m .51633 .27056 L .51507 .26794 L F
.51633 .27056 m .51854 .2751 L .51775 .2769 L .018 .05 0 r
F
.51538 .26868 m .51759 .27318 L .51633 .27056 L 0 .027 0 r
F
.51759 .27318 m .51854 .2751 L .51633 .27056 L F
.51318 .2649 m .51539 .26886 L .51465 .26621 L 0 0 0 r
F
.51539 .26886 m .51633 .27056 L .51465 .26621 L F
.51393 .26497 m .51372 .26538 L .51465 .26621 L .848 .192 0 r
F
.51179 .2613 m .51372 .26538 L .51393 .26497 L F
.51419 .26444 m .51422 .26438 L .51388 .26259 L 0 0 0 r
F
.51345 .25799 m .51388 .26259 L .51337 .25952 L .251 .058 0 r
F
.51307 .25786 m .51388 .26259 L .51345 .25799 L .913 .293 0 r
F
.50088 .25798 m .50805 .26046 L .50744 .25782 L .403 0 0 r
F
.50088 .25798 m .50157 .25941 L .50805 .26046 L F
.47146 .35717 m .46947 .36357 L .4685 .35792 L .628 .225 0 r
F
.47062 .35142 m .47146 .35717 L .4685 .35792 L .626 .229 0 r
F
.47845 .32621 m .47537 .33261 L .4748 .32669 L .804 .291 0 r
F
.47797 .3203 m .47845 .32621 L .4748 .32669 L .817 .297 0 r
F
.45547 .23298 m .45185 .23403 L .45638 .22989 L 1 .701 0 r
F
.45547 .23298 m .45228 .23757 L .45185 .23403 L F
.43921 .27669 m .42983 .28269 L .43184 .27506 L 1 .632 0 r
F
.44107 .26979 m .43921 .27669 L .43184 .27506 L 1 .691 0 r
F
.61213 .5578 m .58701 .56252 L .59469 .55372 L .882 .963 0 r
F
.62077 .54721 m .61213 .5578 L .59469 .55372 L .872 .924 0 r
F
.64669 .55122 m .61213 .5578 L .62077 .54721 L .765 .868 0 r
F
.49668 .28291 m .4971 .28868 L .49375 .28908 L .841 .293 0 r
F
.49993 .2825 m .4971 .28868 L .49668 .28291 L .818 .284 0 r
F
.56685 .77017 m .55463 .77193 L .56486 .76604 L .546 .45 0 r
F
.56685 .77017 m .55278 .7759 L .55463 .77193 L F
.58115 .76377 m .56685 .77017 L .56486 .76604 L .633 .549 0 r
F
.51307 .25786 m .51355 .262 L .51388 .26259 L .913 .293 0 r
F
.51125 .25779 m .51355 .262 L .51307 .25786 L 1 .204 0 r
F
.47596 .3385 m .47315 .34493 L .47244 .33907 L .752 .272 0 r
F
.47537 .33261 m .47596 .3385 L .47244 .33907 L .763 .278 0 r
F
.49375 .28908 m .49414 .29488 L .49071 .29526 L .854 .3 0 r
F
.4971 .28868 m .49414 .29488 L .49375 .28908 L .836 .293 0 r
F
.50744 .25782 m .51179 .2613 L .51125 .25779 L .689 .08 0 r
F
.50744 .25782 m .50805 .26046 L .51179 .2613 L F
.48161 .31988 m .47845 .32621 L .47797 .3203 L .832 .3 0 r
F
.48119 .31398 m .48161 .31988 L .47797 .3203 L .843 .304 0 r
F
.50508 .2703 m .50557 .2759 L .5026 .27637 L .774 .26 0 r
F
.5078 .26985 m .50557 .2759 L .50508 .2703 L .722 .241 0 r
F
.75587 .52447 m .74374 .54521 L .69344 .54105 L .625 .72 0 r
F
.51125 .25779 m .51179 .2613 L .51355 .262 L 1 .204 0 r
F
.49071 .29526 m .49109 .3011 L .48759 .30147 L .862 .304 0 r
F
.49414 .29488 m .49109 .3011 L .49071 .29526 L .85 .3 0 r
F
.48479 .31359 m .48161 .31988 L .48119 .31398 L .849 .304 0 r
F
.48441 .3077 m .48479 .31359 L .48119 .31398 L .858 .307 0 r
F
.48759 .30147 m .48796 .30733 L .48441 .3077 L .864 .307 0 r
F
.49109 .3011 m .48796 .30733 L .48759 .30147 L .857 .304 0 r
F
.48796 .30733 m .48479 .31359 L .48441 .3077 L .857 .305 0 r
F
.43184 .27506 m .42983 .28269 L .42006 .28102 L 1 .704 0 r
F
.47387 .35076 m .47146 .35717 L .47062 .35142 L .694 .249 0 r
F
.47315 .34493 m .47387 .35076 L .47062 .35142 L .697 .253 0 r
F
.5391 .39516 m .53262 .39887 L .53522 .39294 L 1 1 0 r
F
.5391 .39516 m .53539 .40109 L .53262 .39887 L F
.5026 .27637 m .50309 .28205 L .49993 .2825 L .797 .273 0 r
F
.50557 .2759 m .50309 .28205 L .5026 .27637 L .756 .258 0 r
F
.47896 .33211 m .47596 .3385 L .47537 .33261 L .794 .286 0 r
F
.47845 .32621 m .47896 .33211 L .47537 .33261 L .804 .291 0 r
F
.49993 .2825 m .5004 .28825 L .4971 .28868 L .818 .284 0 r
F
.50309 .28205 m .5004 .28825 L .49993 .2825 L .787 .273 0 r
F
.58115 .76377 m .56486 .76604 L .57525 .75964 L .633 .549 0 r
F
.5951 .75666 m .58115 .76377 L .57525 .75964 L .69 .711 0 r
F
.48206 .32578 m .47896 .33211 L .47845 .32621 L .823 .296 0 r
F
.48161 .31988 m .48206 .32578 L .47845 .32621 L .832 .3 0 r
F
.65555 .53806 m .64669 .55122 L .62077 .54721 L .752 .836 0 r
F
.69344 .54105 m .64669 .55122 L .65555 .53806 L .682 .786 0 r
F
.4971 .28868 m .49754 .29448 L .49414 .29488 L .836 .293 0 r
F
.5004 .28825 m .49754 .29448 L .4971 .28868 L .813 .285 0 r
F
.47657 .34436 m .47387 .35076 L .47315 .34493 L .746 .268 0 r
F
.47596 .3385 m .47657 .34436 L .47315 .34493 L .752 .272 0 r
F
.49414 .29488 m .49456 .30071 L .49109 .3011 L .85 .3 0 r
F
.49754 .29448 m .49456 .30071 L .49414 .29488 L .833 .294 0 r
F
.4852 .31948 m .48206 .32578 L .48161 .31988 L .843 .302 0 r
F
.48479 .31359 m .4852 .31948 L .48161 .31988 L .849 .304 0 r
F
.46803 .36988 m .46894 .37529 L .46729 .37602 L .438 .157 0 r
F
.47034 .36915 m .46894 .37529 L .46803 .36988 L .573 .198 0 r
F
.46947 .36357 m .47034 .36915 L .46803 .36988 L .545 .195 0 r
F
.5078 .26985 m .50837 .27537 L .50557 .2759 L .722 .241 0 r
F
.51025 .26935 m .50837 .27537 L .5078 .26985 L .649 .216 0 r
F
.49109 .3011 m .49149 .30696 L .48796 .30733 L .857 .304 0 r
F
.49456 .30071 m .49149 .30696 L .49109 .3011 L .847 .3 0 r
F
.48836 .31321 m .4852 .31948 L .48479 .31359 L .852 .304 0 r
F
.48796 .30733 m .48836 .31321 L .48479 .31359 L .857 .305 0 r
F
.46794 .54233 m .47294 .54964 L .46813 .5449 L 0 0 0 r
F
.46395 .53698 m .46794 .54233 L .46813 .5449 L 0 .052 0 r
F
.49149 .30696 m .48836 .31321 L .48796 .30733 L .853 .304 0 r
F
.53539 .40109 m .53009 .40452 L .53262 .39887 L 1 1 0 r
F
.53539 .40109 m .53179 .40663 L .53009 .40452 L F
.44107 .26979 m .43184 .27506 L .43451 .26772 L 1 .691 0 r
F
.4433 .26316 m .44107 .26979 L .43451 .26772 L 1 .755 0 r
F
.47224 .36288 m .47034 .36915 L .46947 .36357 L .641 .225 0 r
F
.47146 .35717 m .47224 .36288 L .46947 .36357 L .628 .225 0 r
F
.46729 .37602 m .46815 .38119 L .46739 .38182 L .209 .071 0 r
F
.46894 .37529 m .46815 .38119 L .46729 .37602 L .489 .166 0 r
F
.47948 .338 m .47657 .34436 L .47596 .3385 L .787 .282 0 r
F
.47896 .33211 m .47948 .338 L .47596 .3385 L .794 .286 0 r
F
.50557 .2759 m .50615 .28153 L .50309 .28205 L .756 .258 0 r
F
.50837 .27537 m .50615 .28153 L .50557 .2759 L .702 .239 0 r
F
.29772 .27357 m .29544 .29465 L .2416 .29243 L .753 .769 0 r
F
.3373 .2794 m .29544 .29465 L .29772 .27357 L .798 .769 0 r
F
.68713 .73862 m .64094 .74446 L .65449 .73436 L .599 .677 0 r
F
.70203 .72615 m .68713 .73862 L .65449 .73436 L .6 .689 0 r
F
.75115 .72981 m .68713 .73862 L .70203 .72615 L .552 .605 0 r
F
.47456 .35655 m .47224 .36288 L .47146 .35717 L .699 .247 0 r
F
.47387 .35076 m .47456 .35655 L .47146 .35717 L .694 .249 0 r
F
.48252 .33167 m .47948 .338 L .47896 .33211 L .817 .293 0 r
F
.48206 .32578 m .48252 .33167 L .47896 .33211 L .823 .296 0 r
F
.40779 .27859 m .40524 .28831 L .3885 .28634 L 1 .754 0 r
F
.42006 .28102 m .40524 .28831 L .40779 .27859 L 1 .701 0 r
F
.50309 .28205 m .50363 .28777 L .5004 .28825 L .787 .273 0 r
F
.50615 .28153 m .50363 .28777 L .50309 .28205 L .746 .259 0 r
F
.5491 .37502 m .54611 .3821 L .54014 .38021 L 1 .865 0 r
F
.48563 .32537 m .48252 .33167 L .48206 .32578 L .837 .3 0 r
F
.4852 .31948 m .48563 .32537 L .48206 .32578 L .843 .302 0 r
F
.5004 .28825 m .5009 .29403 L .49754 .29448 L .813 .285 0 r
F
.50363 .28777 m .5009 .29403 L .5004 .28825 L .783 .275 0 r
F
.49754 .29448 m .498 .30029 L .49456 .30071 L .833 .294 0 r
F
.5009 .29403 m .498 .30029 L .49754 .29448 L .812 .287 0 r
F
.47717 .3502 m .47456 .35655 L .47387 .35076 L .746 .265 0 r
F
.47657 .34436 m .47717 .3502 L .47387 .35076 L .746 .268 0 r
F
.48877 .31909 m .48563 .32537 L .4852 .31948 L .849 .303 0 r
F
.48836 .31321 m .48877 .31909 L .4852 .31948 L .852 .304 0 r
F
.49456 .30071 m .49499 .30656 L .49149 .30696 L .847 .3 0 r
F
.498 .30029 m .49499 .30656 L .49456 .30071 L .833 .295 0 r
F
.49149 .30696 m .4919 .31282 L .48836 .31321 L .853 .304 0 r
F
.49499 .30656 m .4919 .31282 L .49149 .30696 L .846 .301 0 r
F
.4919 .31282 m .48877 .31909 L .48836 .31321 L .851 .303 0 r
F
.4433 .26316 m .43451 .26772 L .4377 .26076 L 1 .755 0 r
F
.6494 .34075 m .64603 .35695 L .61708 .35508 L .786 .785 0 r
F
.68993 .33954 m .64603 .35695 L .6494 .34075 L .736 .777 0 r
F
.51025 .26935 m .51093 .27476 L .50837 .27537 L .649 .216 0 r
F
.51233 .26876 m .51093 .27476 L .51025 .26935 L .55 .184 0 r
F
.39459 .47615 m .37427 .48828 L .37194 .47621 L .768 .666 0 r
F
.39459 .47615 m .3962 .48655 L .37427 .48828 L F
.48 .34387 m .47717 .3502 L .47657 .34436 L .784 .28 0 r
F
.47948 .338 m .48 .34387 L .47657 .34436 L .787 .282 0 r
F
.56075 .36932 m .5491 .37502 L .55153 .36761 L 1 .878 0 r
F
.56333 .361 m .56075 .36932 L .55153 .36761 L 1 .798 0 r
F
.57583 .36255 m .56075 .36932 L .56333 .361 L 1 .858 0 r
F
.48298 .33755 m .48 .34387 L .47948 .338 L .814 .29 0 r
F
.48252 .33167 m .48298 .33755 L .47948 .338 L .817 .293 0 r
F
.50837 .27537 m .50905 .28094 L .50615 .28153 L .702 .239 0 r
F
.51093 .27476 m .50905 .28094 L .50837 .27537 L .628 .215 0 r
F
.48606 .33126 m .48298 .33755 L .48252 .33167 L .834 .298 0 r
F
.48563 .32537 m .48606 .33126 L .48252 .33167 L .837 .3 0 r
F
.48918 .32498 m .48606 .33126 L .48563 .32537 L .847 .302 0 r
F
.48877 .31909 m .48918 .32498 L .48563 .32537 L .849 .303 0 r
F
.49232 .3187 m .48918 .32498 L .48877 .31909 L .851 .304 0 r
F
.4919 .31282 m .49232 .3187 L .48877 .31909 L .851 .303 0 r
F
.5159 .42547 m .51832 .4267 L .52069 .42296 L .085 0 0 r
F
.5159 .42547 m .51248 .42838 L .51832 .4267 L F
.47034 .36915 m .47107 .37469 L .46894 .37529 L .573 .198 0 r
F
.47295 .36854 m .47107 .37469 L .47034 .36915 L .671 .229 0 r
F
.47224 .36288 m .47295 .36854 L .47034 .36915 L .641 .225 0 r
F
.49543 .31242 m .49232 .3187 L .4919 .31282 L .847 .302 0 r
F
.49499 .30656 m .49543 .31242 L .4919 .31282 L .846 .301 0 r
F
.55278 .7759 m .54499 .77735 L .55463 .77193 L .408 .411 0 r
F
.55278 .7759 m .54174 .78013 L .54499 .77735 L F
.55463 .77193 m .54731 .77605 L .54808 .7747 L .467 .419 0 r
F
.54731 .77605 m .54499 .77735 L .54808 .7747 L F
.54499 .77735 m .54734 .77534 L .54808 .7747 L 0 0 0 r
F
.54808 .7747 m .54188 .78007 L .54496 .77842 L F
.54808 .7747 m .54496 .77842 L .54863 .77373 L F
.54808 .7747 m .54863 .77373 L .54938 .77278 L F
.54499 .77735 m .54188 .78007 L .54734 .77534 L F
.54174 .78013 m .53949 .781 L .54499 .77735 L .408 .411 0 r
F
.50615 .28153 m .50678 .28721 L .50363 .28777 L .746 .259 0 r
F
.50905 .28094 m .50678 .28721 L .50615 .28153 L .692 .241 0 r
F
.49848 .30614 m .49543 .31242 L .49499 .30656 L .835 .298 0 r
F
.498 .30029 m .49848 .30614 L .49499 .30656 L .833 .295 0 r
F
.47521 .3623 m .47295 .36854 L .47224 .36288 L .714 .248 0 r
F
.47456 .35655 m .47521 .3623 L .47224 .36288 L .699 .247 0 r
F
.50142 .29983 m .49848 .30614 L .498 .30029 L .814 .289 0 r
F
.5009 .29403 m .50142 .29983 L .498 .30029 L .812 .287 0 r
F
.50421 .29352 m .50142 .29983 L .5009 .29403 L .783 .278 0 r
F
.50363 .28777 m .50421 .29352 L .5009 .29403 L .783 .275 0 r
F
.50678 .28721 m .50421 .29352 L .50363 .28777 L .743 .261 0 r
F
.53179 .40663 m .52776 .4099 L .53009 .40452 L 1 .774 0 r
F
.53179 .40663 m .52846 .4118 L .52776 .4099 L F
.42963 .68378 m .42366 .69451 L .41565 .68639 L .493 .397 0 r
F
.42963 .68378 m .43551 .69139 L .42366 .69451 L F
.47775 .35602 m .47521 .3623 L .47456 .35655 L .753 .264 0 r
F
.47717 .3502 m .47775 .35602 L .47456 .35655 L .746 .265 0 r
F
.42633 .48421 m .41583 .49421 L .4131 .48523 L .747 .504 0 r
F
.42633 .48421 m .42835 .49238 L .41583 .49421 L F
.46894 .37529 m .46964 .38066 L .46815 .38119 L .489 .166 0 r
F
.47107 .37469 m .46964 .38066 L .46894 .37529 L .63 .209 0 r
F
.45228 .23757 m .44682 .23881 L .45185 .23403 L 1 .998 0 r
F
.45228 .23757 m .44872 .24262 L .44682 .23881 L F
.48052 .34972 m .47775 .35602 L .47717 .3502 L .786 .278 0 r
F
.48 .34387 m .48052 .34972 L .47717 .3502 L .784 .28 0 r
F
.43184 .27506 m .42006 .28102 L .42292 .27267 L 1 .704 0 r
F
.43451 .26772 m .43184 .27506 L .42292 .27267 L 1 .775 0 r
F
.51233 .26876 m .51316 .27402 L .51093 .27476 L .55 .184 0 r
F
.5139 .26808 m .51316 .27402 L .51233 .26876 L .421 .144 0 r
F
.48345 .34343 m .48052 .34972 L .48 .34387 L .813 .289 0 r
F
.48298 .33755 m .48345 .34343 L .48 .34387 L .814 .29 0 r
F
.45938 .52312 m .45972 .53133 L .4554 .52537 L .284 .169 0 r
F
.45623 .5169 m .4554 .52537 L .45118 .51908 L .38 .203 0 r
F
.45623 .5169 m .45938 .52312 L .4554 .52537 L F
.48649 .33714 m .48345 .34343 L .48298 .33755 L .834 .297 0 r
F
.48606 .33126 m .48649 .33714 L .48298 .33755 L .834 .298 0 r
F
.4384 .49097 m .43143 .50031 L .42835 .49238 L .673 .401 0 r
F
.4384 .49097 m .4407 .49838 L .43143 .50031 L F
.52402 .41892 m .52069 .42296 L .52324 .4212 L 0 0 0 r
F
.45328 .51045 m .45118 .51908 L .44722 .51247 L .455 .239 0 r
F
.45328 .51045 m .45623 .5169 L .45118 .51908 L F
.64094 .74446 m .60815 .74886 L .61974 .74037 L .661 .761 0 r
F
.65449 .73436 m .64094 .74446 L .61974 .74037 L .673 .79 0 r
F
.4896 .33087 m .48649 .33714 L .48606 .33126 L .847 .302 0 r
F
.48918 .32498 m .4896 .33087 L .48606 .33126 L F
.57811 .35295 m .57583 .36255 L .56333 .361 L 1 .783 0 r
F
.59507 .3538 m .57583 .36255 L .57811 .35295 L .971 .821 0 r
F
.49273 .32459 m .4896 .33087 L .48918 .32498 L .852 .304 0 r
F
.49232 .3187 m .49273 .32459 L .48918 .32498 L .851 .304 0 r
F
.49586 .3183 m .49273 .32459 L .49232 .3187 L .85 .304 0 r
F
.49543 .31242 m .49586 .3183 L .49232 .3187 L .847 .302 0 r
F
.49895 .312 m .49586 .3183 L .49543 .31242 L .839 .3 0 r
F
.49848 .30614 m .49895 .312 L .49543 .31242 L .835 .298 0 r
F
.5491 .37502 m .54014 .38021 L .54221 .37344 L 1 .865 0 r
F
.55153 .36761 m .5491 .37502 L .54221 .37344 L 1 .789 0 r
F
.50196 .30567 m .49895 .312 L .49848 .30614 L .819 .293 0 r
F
.50142 .29983 m .50196 .30567 L .49848 .30614 L .814 .289 0 r
F
.50482 .29931 m .50196 .30567 L .50142 .29983 L .788 .282 0 r
F
.50421 .29352 m .50482 .29931 L .50142 .29983 L .783 .278 0 r
F
.42292 .27267 m .42006 .28102 L .40779 .27859 L 1 .772 0 r
F
.51093 .27476 m .51175 .28022 L .50905 .28094 L .628 .215 0 r
F
.51316 .27402 m .51175 .28022 L .51093 .27476 L .534 .186 0 r
F
.46815 .38119 m .46869 .38634 L .46804 .38668 L .354 .11 0 r
F
.46964 .38066 m .46869 .38634 L .46815 .38119 L .61 .193 0 r
F
.50747 .29294 m .50482 .29931 L .50421 .29352 L .746 .266 0 r
F
.50678 .28721 m .50747 .29294 L .50421 .29352 L .743 .261 0 r
F
.50982 .28656 m .50747 .29294 L .50678 .28721 L .691 .245 0 r
F
.50905 .28094 m .50982 .28656 L .50678 .28721 L .692 .241 0 r
F
.51175 .28022 m .50982 .28656 L .50905 .28094 L .621 .219 0 r
F
.47521 .3623 m .4758 .36803 L .47295 .36854 L .714 .248 0 r
F
.4783 .36181 m .4758 .36803 L .47521 .3623 L .766 .266 0 r
F
.47775 .35602 m .4783 .36181 L .47521 .3623 L .753 .264 0 r
F
.48164 .55644 m .48585 .55997 L .49502 .56219 L .602 .019 0 r
F
.47699 .55408 m .48585 .55997 L .48164 .55644 L .796 .126 0 r
F
.47295 .36854 m .47357 .37418 L .47107 .37469 L .671 .229 0 r
F
.4758 .36803 m .47357 .37418 L .47295 .36854 L .739 .252 0 r
F
.48103 .35556 m .4783 .36181 L .47775 .35602 L .793 .278 0 r
F
.48052 .34972 m .48103 .35556 L .47775 .35602 L .786 .278 0 r
F
.48392 .34929 m .48103 .35556 L .48052 .34972 L .816 .288 0 r
F
.48345 .34343 m .48392 .34929 L .48052 .34972 L .813 .289 0 r
F
.3494 .66054 m .31647 .67541 L .30915 .66124 L .596 .655 0 r
F
.3494 .66054 m .35427 .67255 L .31647 .67541 L F
.48692 .34303 m .48392 .34929 L .48345 .34343 L .835 .296 0 r
F
.48649 .33714 m .48692 .34303 L .48345 .34343 L .834 .297 0 r
F
.4626 .5291 m .46395 .53698 L .45972 .53133 L .147 .126 0 r
F
.45938 .52312 m .4626 .5291 L .45972 .53133 L .284 .169 0 r
F
.51179 .2613 m .51465 .26621 L .51355 .262 L .848 .192 0 r
F
.49001 .33676 m .48692 .34303 L .48649 .33714 L .848 .302 0 r
F
.4896 .33087 m .49001 .33676 L .48649 .33714 L .847 .302 0 r
F
.49315 .33049 m .49001 .33676 L .4896 .33087 L .855 .305 0 r
F
.49273 .32459 m .49315 .33049 L .4896 .33087 L .852 .304 0 r
F
.4963 .3242 m .49315 .33049 L .49273 .32459 L .854 .306 0 r
F
.49586 .3183 m .4963 .3242 L .49273 .32459 L .85 .304 0 r
F
.47107 .37469 m .47166 .3802 L .46964 .38066 L .63 .209 0 r
F
.47357 .37418 m .47166 .3802 L .47107 .37469 L .719 .239 0 r
F
.49943 .31789 m .4963 .3242 L .49586 .3183 L .845 .303 0 r
F
.49895 .312 m .49943 .31789 L .49586 .3183 L .839 .3 0 r
F
.45063 .50378 m .44722 .51247 L .44367 .50556 L .528 .279 0 r
F
.45063 .50378 m .45328 .51045 L .44722 .51247 L F
.50249 .31154 m .49943 .31789 L .49895 .312 L .826 .297 0 r
F
.50196 .30567 m .50249 .31154 L .49895 .312 L .819 .293 0 r
F
.44425 .61893 m .47008 .61447 L .4749 .61486 L .226 .354 0 r
F
.44425 .61893 m .43692 .61615 L .47008 .61447 L F
.50544 .30515 m .50249 .31154 L .50196 .30567 L .797 .287 0 r
F
.50482 .29931 m .50544 .30515 L .50196 .30567 L .788 .282 0 r
F
.5139 .26808 m .51493 .27312 L .51316 .27402 L .421 .144 0 r
F
.59469 .55372 m .58701 .56252 L .57547 .55887 L 1 1 0 r
F
.50819 .29871 m .50544 .30515 L .50482 .29931 L .755 .272 0 r
F
.50747 .29294 m .50819 .29871 L .50482 .29931 L .746 .266 0 r
F
.5951 .75666 m .57525 .75964 L .58537 .75273 L .69 .711 0 r
F
.51065 .29224 m .50819 .29871 L .50747 .29294 L .699 .252 0 r
F
.50982 .28656 m .51065 .29224 L .50747 .29294 L .691 .245 0 r
F
.46964 .38066 m .47011 .38601 L .46869 .38634 L .61 .193 0 r
F
.47166 .3802 m .47011 .38601 L .46964 .38066 L .726 .231 0 r
F
.48692 .34303 m .48735 .3489 L .48392 .34929 L .835 .296 0 r
F
.49042 .34265 m .48735 .3489 L .48692 .34303 L .852 .302 0 r
F
.49001 .33676 m .49042 .34265 L .48692 .34303 L .848 .302 0 r
F
.48392 .34929 m .48436 .35515 L .48103 .35556 L .816 .288 0 r
F
.48735 .3489 m .48436 .35515 L .48392 .34929 L .839 .296 0 r
F
.49356 .33639 m .49042 .34265 L .49001 .33676 L .859 .306 0 r
F
.49315 .33049 m .49356 .33639 L .49001 .33676 L .855 .305 0 r
F
.48103 .35556 m .48151 .36138 L .4783 .36181 L .793 .278 0 r
F
.48436 .35515 m .48151 .36138 L .48103 .35556 L .823 .288 0 r
F
.49672 .3301 m .49356 .33639 L .49315 .33049 L .86 .308 0 r
F
.4963 .3242 m .49672 .3301 L .49315 .33049 L .854 .306 0 r
F
.4783 .36181 m .47882 .36758 L .4758 .36803 L .766 .266 0 r
F
.48151 .36138 m .47882 .36758 L .4783 .36181 L .804 .279 0 r
F
.49989 .32379 m .49672 .3301 L .4963 .3242 L .853 .307 0 r
F
.49943 .31789 m .49989 .32379 L .4963 .3242 L .845 .303 0 r
F
.5127 .28577 m .51065 .29224 L .50982 .28656 L .626 .226 0 r
F
.51175 .28022 m .5127 .28577 L .50982 .28656 L .621 .219 0 r
F
.51316 .27402 m .51418 .27936 L .51175 .28022 L .534 .186 0 r
F
.51493 .27312 m .51418 .27936 L .51316 .27402 L .421 .152 0 r
F
.4758 .36803 m .47633 .37374 L .47357 .37418 L .739 .252 0 r
F
.47882 .36758 m .47633 .37374 L .4758 .36803 L .787 .27 0 r
F
.50302 .31744 m .49989 .32379 L .49943 .31789 L .836 .302 0 r
F
.50249 .31154 m .50302 .31744 L .49943 .31789 L .826 .297 0 r
F
.43451 .26772 m .42292 .27267 L .4267 .26472 L 1 .775 0 r
F
.4377 .26076 m .43451 .26772 L .4267 .26472 L 1 .853 0 r
F
.44872 .24262 m .44152 .24429 L .44682 .23881 L 1 1 0 r
F
.51418 .27936 m .5127 .28577 L .51175 .28022 L .535 .193 0 r
F
.50606 .31102 m .50302 .31744 L .50249 .31154 L .808 .294 0 r
F
.50544 .30515 m .50606 .31102 L .50249 .31154 L .797 .287 0 r
F
.52846 .4118 m .52574 .41504 L .52776 .4099 L .865 .454 0 r
F
.52846 .4118 m .52556 .41664 L .52574 .41504 L F
.47357 .37418 m .47407 .3798 L .47166 .3802 L .719 .239 0 r
F
.47633 .37374 m .47407 .3798 L .47357 .37418 L .777 .261 0 r
F
.50805 .26046 m .51318 .2649 L .51179 .2613 L .696 .074 0 r
F
.47692 .72572 m .48068 .72846 L .48486 .73146 L .417 0 0 r
F
.47351 .72327 m .48068 .72846 L .47692 .72572 L F
.48068 .72846 m .49343 .73585 L .48486 .73146 L .594 .012 0 r
F
.48068 .72846 m .487 .73335 L .49343 .73585 L F
.47857 .72622 m .48448 .73122 L .48068 .72846 L .718 .094 0 r
F
.48448 .73122 m .487 .73335 L .48068 .72846 L F
.53522 .39294 m .52965 .39733 L .53145 .3914 L 1 .908 0 r
F
.53522 .39294 m .53262 .39887 L .52965 .39733 L F
.39204 .27508 m .3885 .28634 L .36655 .28349 L .978 .792 0 r
F
.40779 .27859 m .3885 .28634 L .39204 .27508 L 1 .754 0 r
F
.50893 .30455 m .50606 .31102 L .50544 .30515 L .768 .28 0 r
F
.50819 .29871 m .50893 .30455 L .50544 .30515 L .755 .272 0 r
F
.46794 .54233 m .47152 .54742 L .47294 .54964 L 0 0 0 r
F
.45638 .22989 m .45256 .22896 L .45895 .22546 L .949 .701 0 r
F
.45638 .22989 m .45185 .23403 L .45256 .22896 L F
.49356 .33639 m .49395 .34229 L .49042 .34265 L .859 .306 0 r
F
.49713 .33602 m .49395 .34229 L .49356 .33639 L .867 .31 0 r
F
.49672 .3301 m .49713 .33602 L .49356 .33639 L .86 .308 0 r
F
.49042 .34265 m .49081 .34854 L .48735 .3489 L .852 .302 0 r
F
.49395 .34229 m .49081 .34854 L .49042 .34265 L .865 .307 0 r
F
.50034 .32971 m .49713 .33602 L .49672 .3301 L .862 .31 0 r
F
.49989 .32379 m .50034 .32971 L .49672 .3301 L .853 .307 0 r
F
.48735 .3489 m .48775 .35477 L .48436 .35515 L .839 .296 0 r
F
.49081 .34854 m .48775 .35477 L .48735 .3489 L .857 .303 0 r
F
.51153 .298 m .50893 .30455 L .50819 .29871 L .712 .261 0 r
F
.51065 .29224 m .51153 .298 L .50819 .29871 L .699 .252 0 r
F
.48436 .35515 m .48479 .36099 L .48151 .36138 L .823 .288 0 r
F
.48775 .35477 m .48479 .36099 L .48436 .35515 L .846 .297 0 r
F
.50353 .32336 m .50034 .32971 L .49989 .32379 L .848 .307 0 r
F
.50302 .31744 m .50353 .32336 L .49989 .32379 L .836 .302 0 r
F
.29772 .27357 m .2416 .29243 L .24345 .26526 L .753 .769 0 r
F
.46577 .53485 m .46794 .54233 L .46395 .53698 L 0 .061 0 r
F
.4626 .5291 m .46577 .53485 L .46395 .53698 L .147 .126 0 r
F
.54014 .38021 m .53321 .38525 L .53484 .37891 L 1 .805 0 r
F
.54221 .37344 m .54014 .38021 L .53484 .37891 L 1 .748 0 r
F
.47166 .3802 m .47209 .38571 L .47011 .38601 L .726 .231 0 r
F
.47407 .3798 m .47209 .38571 L .47166 .3802 L .788 .256 0 r
F
.48151 .36138 m .48196 .36719 L .47882 .36758 L .804 .279 0 r
F
.48479 .36099 m .48196 .36719 L .48151 .36138 L .832 .29 0 r
F
.61914 .34171 m .61708 .35508 L .59507 .3538 L .845 .78 0 r
F
.6494 .34075 m .61708 .35508 L .61914 .34171 L .786 .785 0 r
F
.55153 .36761 m .54221 .37344 L .54387 .36645 L 1 .789 0 r
F
.55329 .35995 m .55153 .36761 L .54387 .36645 L 1 .72 0 r
F
.56333 .361 m .55153 .36761 L .55329 .35995 L 1 .798 0 r
F
.50666 .31694 m .50353 .32336 L .50302 .31744 L .823 .3 0 r
F
.50606 .31102 m .50666 .31694 L .50302 .31744 L .808 .294 0 r
F
.4484 .49691 m .44367 .50556 L .4407 .49838 L .606 .322 0 r
F
.4484 .49691 m .45063 .50378 L .44367 .50556 L F
.47882 .36758 m .47927 .37334 L .47633 .37374 L .787 .27 0 r
F
.48196 .36719 m .47927 .37334 L .47882 .36758 L .821 .282 0 r
F
.46869 .38634 m .46892 .39149 L .46823 .39156 L .802 .221 0 r
F
.47011 .38601 m .46892 .39149 L .46869 .38634 L .843 .247 0 r
F
.53262 .39887 m .5279 .40306 L .52965 .39733 L 1 .93 0 r
F
.53262 .39887 m .53009 .40452 L .5279 .40306 L F
.51374 .2914 m .51153 .298 L .51065 .29224 L .64 .236 0 r
F
.5127 .28577 m .51374 .2914 L .51065 .29224 L .626 .226 0 r
F
.50966 .31043 m .50666 .31694 L .50606 .31102 L .785 .289 0 r
F
.50893 .30455 m .50966 .31043 L .50606 .31102 L .768 .28 0 r
F
.47633 .37374 m .47677 .37943 L .47407 .3798 L .777 .261 0 r
F
.47927 .37334 m .47677 .37943 L .47633 .37374 L .815 .276 0 r
F
.4377 .26076 m .4267 .26472 L .43121 .25729 L 1 .853 0 r
F
.49713 .33602 m .49752 .34194 L .49395 .34229 L .867 .31 0 r
F
.50076 .33565 m .49752 .34194 L .49713 .33602 L .872 .314 0 r
F
.50034 .32971 m .50076 .33565 L .49713 .33602 L .862 .31 0 r
F
.49395 .34229 m .49433 .3482 L .49081 .34854 L .865 .307 0 r
F
.49752 .34194 m .49433 .3482 L .49395 .34229 L .875 .312 0 r
F
.41194 .47604 m .3962 .48655 L .39459 .47615 L .811 .62 0 r
F
.41194 .47604 m .4131 .48523 L .3962 .48655 L F
.49081 .34854 m .49119 .35443 L .48775 .35477 L .857 .303 0 r
F
.49433 .3482 m .49119 .35443 L .49081 .34854 L .871 .309 0 r
F
.50402 .32931 m .50076 .33565 L .50034 .32971 L .861 .312 0 r
F
.50353 .32336 m .50402 .32931 L .50034 .32971 L .848 .307 0 r
F
.51537 .2848 m .51374 .2914 L .5127 .28577 L .549 .204 0 r
F
.51418 .27936 m .51537 .2848 L .5127 .28577 L .535 .193 0 r
F
.48775 .35477 m .48814 .36064 L .48479 .36099 L .846 .297 0 r
F
.49119 .35443 m .48814 .36064 L .48775 .35477 L .864 .304 0 r
F
.51244 .30383 m .50966 .31043 L .50893 .30455 L .731 .272 0 r
F
.51153 .298 m .51244 .30383 L .50893 .30455 L .712 .261 0 r
F
.50724 .32289 m .50402 .32931 L .50353 .32336 L .84 .308 0 r
F
.50666 .31694 m .50724 .32289 L .50353 .32336 L .823 .3 0 r
F
.56485 .35241 m .56333 .361 L .55329 .35995 L 1 .725 0 r
F
.57811 .35295 m .56333 .361 L .56485 .35241 L 1 .783 0 r
F
.48479 .36099 m .48519 .36683 L .48196 .36719 L .832 .29 0 r
F
.48814 .36064 m .48519 .36683 L .48479 .36099 L .854 .298 0 r
F
.47407 .3798 m .47446 .38541 L .47209 .38571 L .788 .256 0 r
F
.47677 .37943 m .47446 .38541 L .47407 .3798 L .825 .272 0 r
F
.51493 .27312 m .51623 .27828 L .51418 .27936 L .421 .152 0 r
F
.51607 .272 m .51623 .27828 L .51493 .27312 L .263 .106 0 r
F
.51623 .27828 m .51537 .2848 L .51418 .27936 L .439 .166 0 r
F
.47011 .38601 m .47036 .39137 L .46892 .39149 L .843 .247 0 r
F
.47209 .38571 m .47036 .39137 L .47011 .38601 L .862 .264 0 r
F
.48196 .36719 m .48237 .37299 L .47927 .37334 L .821 .282 0 r
F
.48519 .36683 m .48237 .37299 L .48196 .36719 L .845 .292 0 r
F
.54221 .37344 m .53484 .37891 L .53625 .37237 L 1 .748 0 r
F
.54387 .36645 m .54221 .37344 L .53625 .37237 L 1 .691 0 r
F
.51038 .31637 m .50724 .32289 L .50666 .31694 L .805 .299 0 r
F
.50966 .31043 m .51038 .31637 L .50666 .31694 L .785 .289 0 r
F
.50805 .26046 m .50984 .26321 L .51318 .2649 L .696 .074 0 r
F
.50157 .25941 m .50984 .26321 L .50805 .26046 L .397 0 0 r
F
.47927 .37334 m .47967 .3791 L .47677 .37943 L .815 .276 0 r
F
.48237 .37299 m .47967 .3791 L .47927 .37334 L .841 .287 0 r
F
.49752 .34194 m .49789 .34787 L .49433 .3482 L .875 .312 0 r
F
.50116 .34159 m .49789 .34787 L .49752 .34194 L .884 .317 0 r
F
.50076 .33565 m .50116 .34159 L .49752 .34194 L .872 .314 0 r
F
.51484 .29713 m .51244 .30383 L .51153 .298 L .661 .248 0 r
F
.51374 .2914 m .51484 .29713 L .51153 .298 L .64 .236 0 r
F
.50446 .33527 m .50116 .34159 L .50076 .33565 L .876 .318 0 r
F
.50402 .32931 m .50446 .33527 L .50076 .33565 L .861 .312 0 r
F
.49433 .3482 m .49468 .3541 L .49119 .35443 L .871 .309 0 r
F
.49789 .34787 m .49468 .3541 L .49433 .3482 L .884 .314 0 r
F
.49119 .35443 m .49155 .36031 L .48814 .36064 L .864 .304 0 r
F
.49468 .3541 m .49155 .36031 L .49119 .35443 L .879 .31 0 r
F
.50778 .32886 m .50446 .33527 L .50402 .32931 L .858 .315 0 r
F
.50724 .32289 m .50778 .32886 L .50402 .32931 L .84 .308 0 r
F
.51333 .30973 m .51038 .31637 L .50966 .31043 L .755 .284 0 r
F
.51244 .30383 m .51333 .30973 L .50966 .31043 L .731 .272 0 r
F
.48814 .36064 m .48851 .3665 L .48519 .36683 L .854 .298 0 r
F
.49155 .36031 m .48851 .3665 L .48814 .36064 L .872 .305 0 r
F
.47677 .37943 m .47713 .38513 L .47446 .38541 L .825 .272 0 r
F
.47967 .3791 m .47713 .38513 L .47677 .37943 L .848 .284 0 r
F
.47209 .38571 m .47234 .39122 L .47036 .39137 L .862 .264 0 r
F
.47446 .38541 m .47234 .39122 L .47209 .38571 L .873 .278 0 r
F
.53009 .40452 m .52629 .40859 L .5279 .40306 L 1 .893 0 r
F
.53009 .40452 m .52776 .4099 L .52629 .40859 L F
.42292 .27267 m .40779 .27859 L .41182 .26923 L 1 .772 0 r
F
.4267 .26472 m .42292 .27267 L .41182 .26923 L 1 .85 0 r
F
.51105 .32235 m .50778 .32886 L .50724 .32289 L .828 .309 0 r
F
.51038 .31637 m .51105 .32235 L .50724 .32289 L .805 .299 0 r
F
.48519 .36683 m .48556 .37266 L .48237 .37299 L .845 .292 0 r
F
.48851 .3665 m .48556 .37266 L .48519 .36683 L .865 .3 0 r
F
.43689 .4834 m .42835 .49238 L .42633 .48421 L .768 .455 0 r
F
.43689 .4834 m .4384 .49097 L .42835 .49238 L F
.51669 .29036 m .51484 .29713 L .51374 .2914 L .573 .218 0 r
F
.51537 .2848 m .51669 .29036 L .51374 .2914 L .549 .204 0 r
F
.50116 .34159 m .50152 .34755 L .49789 .34787 L .884 .317 0 r
F
.50487 .34125 m .50152 .34755 L .50116 .34159 L .891 .323 0 r
F
.50446 .33527 m .50487 .34125 L .50116 .34159 L .876 .318 0 r
F
.48237 .37299 m .48273 .37878 L .47967 .3791 L .841 .287 0 r
F
.48556 .37266 m .48273 .37878 L .48237 .37299 L .861 .296 0 r
F
.49789 .34787 m .49823 .35379 L .49468 .3541 L .884 .314 0 r
F
.50152 .34755 m .49823 .35379 L .49789 .34787 L .895 .32 0 r
F
.50827 .33487 m .50487 .34125 L .50446 .33527 L .878 .323 0 r
F
.50778 .32886 m .50827 .33487 L .50446 .33527 L .858 .315 0 r
F
.49468 .3541 m .49502 .36001 L .49155 .36031 L .879 .31 0 r
F
.49823 .35379 m .49502 .36001 L .49468 .3541 L .893 .316 0 r
F
.51597 .30296 m .51333 .30973 L .51244 .30383 L .688 .262 0 r
F
.51484 .29713 m .51597 .30296 L .51244 .30383 L .661 .248 0 r
F
.51419 .3157 m .51105 .32235 L .51038 .31637 L .782 .296 0 r
F
.51333 .30973 m .51419 .3157 L .51038 .31637 L .755 .284 0 r
F
.49155 .36031 m .49189 .36619 L .48851 .3665 L .872 .305 0 r
F
.49502 .36001 m .49189 .36619 L .49155 .36031 L .887 .312 0 r
F
.47446 .38541 m .47472 .39103 L .47234 .39122 L .873 .278 0 r
F
.47713 .38513 m .47472 .39103 L .47446 .38541 L .88 .287 0 r
F
.51167 .32838 m .50827 .33487 L .50778 .32886 L .853 .319 0 r
F
.51105 .32235 m .51167 .32838 L .50778 .32886 L .828 .309 0 r
F
.47967 .3791 m .48001 .38485 L .47713 .38513 L .848 .284 0 r
F
.48273 .37878 m .48001 .38485 L .47967 .3791 L .865 .293 0 r
F
.41182 .26923 m .40779 .27859 L .39204 .27508 L 1 .825 0 r
F
.48851 .3665 m .48885 .37235 L .48556 .37266 L .865 .3 0 r
F
.49189 .36619 m .48885 .37235 L .48851 .3665 L .881 .307 0 r
F
.44666 .48989 m .4407 .49838 L .4384 .49097 L .692 .367 0 r
F
.44666 .48989 m .4484 .49691 L .4407 .49838 L F
.46875 .54039 m .47152 .54742 L .46794 .54233 L 0 0 0 r
F
.46577 .53485 m .46875 .54039 L .46794 .54233 L 0 .061 0 r
F
.53949 .781 m .52752 .78554 L .53634 .78237 L 0 0 0 r
F
.53949 .781 m .53634 .78237 L .54499 .77735 L F
.51776 .28357 m .51669 .29036 L .51537 .2848 L .467 .183 0 r
F
.51623 .27828 m .51776 .28357 L .51537 .2848 L .439 .166 0 r
F
.54387 .36645 m .53625 .37237 L .53736 .36568 L 1 .691 0 r
F
.54505 .35926 m .54387 .36645 L .53736 .36568 L 1 .638 0 r
F
.55329 .35995 m .54387 .36645 L .54505 .35926 L 1 .72 0 r
F
.46823 .39156 m .46799 .39648 L .46814 .3961 L 0 0 0 r
F
.52069 .42296 m .52161 .42555 L .52324 .4212 L .192 0 0 r
F
.52069 .42296 m .51832 .4267 L .52161 .42555 L F
.53484 .37891 m .53321 .38525 L .52895 .38427 L 1 .673 0 r
F
.50152 .34755 m .50184 .3535 L .49823 .35379 L .895 .32 0 r
F
.50523 .34723 m .50184 .3535 L .50152 .34755 L .907 .327 0 r
F
.50487 .34125 m .50523 .34723 L .50152 .34755 L .891 .323 0 r
F
.55473 .57995 m .54597 .58258 L .55124 .57661 L .931 .863 0 r
F
.55473 .57995 m .54738 .58585 L .54597 .58258 L F
.56207 .57349 m .55473 .57995 L .55124 .57661 L 1 1 0 r
F
.48556 .37266 m .4859 .37849 L .48273 .37878 L .861 .296 0 r
F
.48885 .37235 m .4859 .37849 L .48556 .37266 L .877 .303 0 r
F
.5087 .34089 m .50523 .34723 L .50487 .34125 L .899 .33 0 r
F
.50827 .33487 m .5087 .34089 L .50487 .34125 L .878 .323 0 r
F
.5963 .34248 m .59507 .3538 L .57811 .35295 L .908 .756 0 r
F
.61914 .34171 m .59507 .3538 L .5963 .34248 L .845 .78 0 r
F
.49823 .35379 m .49854 .35972 L .49502 .36001 L .893 .316 0 r
F
.50184 .3535 m .49854 .35972 L .49823 .35379 L .907 .323 0 r
F
.53484 .37891 m .52895 .38427 L .53004 .37804 L 1 .673 0 r
F
.53625 .37237 m .53484 .37891 L .53004 .37804 L 1 .638 0 r
F
.4048 .66881 m .38913 .68043 L .38291 .67042 L .617 .576 0 r
F
.4048 .66881 m .40927 .6778 L .38913 .68043 L F
.515 .32174 m .51167 .32838 L .51105 .32235 L .813 .31 0 r
F
.51419 .3157 m .515 .32174 L .51105 .32235 L .782 .296 0 r
F
.49502 .36001 m .49533 .36591 L .49189 .36619 L .887 .312 0 r
F
.49854 .35972 m .49533 .36591 L .49502 .36001 L .902 .318 0 r
F
.51221 .33443 m .5087 .34089 L .50827 .33487 L .88 .329 0 r
F
.51167 .32838 m .51221 .33443 L .50827 .33487 L .853 .319 0 r
F
.47713 .38513 m .4774 .39082 L .47472 .39103 L .88 .287 0 r
F
.48001 .38485 m .4774 .39082 L .47713 .38513 L .886 .295 0 r
F
.51708 .30888 m .51419 .3157 L .51333 .30973 L .72 .278 0 r
F
.51597 .30296 m .51708 .30888 L .51333 .30973 L .688 .262 0 r
F
.53145 .3914 m .52654 .39628 L .52776 .39035 L 1 .725 0 r
F
.53145 .3914 m .52965 .39733 L .52654 .39628 L F
.5181 .29604 m .51597 .30296 L .51484 .29713 L .603 .235 0 r
F
.51669 .29036 m .5181 .29604 L .51484 .29713 L .573 .218 0 r
F
.51607 .272 m .51775 .2769 L .51623 .27828 L .263 .106 0 r
F
.51633 .27056 m .51775 .2769 L .51607 .272 L .018 .05 0 r
F
.51775 .2769 m .51776 .28357 L .51623 .27828 L .326 .137 0 r
F
.55428 .35209 m .55329 .35995 L .54505 .35926 L 1 .656 0 r
F
.56485 .35241 m .55329 .35995 L .55428 .35209 L 1 .725 0 r
F
.50157 .25941 m .50389 .26098 L .50984 .26321 L .397 0 0 r
F
.48273 .37878 m .48305 .38458 L .48001 .38485 L .865 .293 0 r
F
.4859 .37849 m .48305 .38458 L .48273 .37878 L .878 .3 0 r
F
.49189 .36619 m .4922 .37207 L .48885 .37235 L .881 .307 0 r
F
.49533 .36591 m .4922 .37207 L .49189 .36619 L .896 .313 0 r
F
.46163 .70898 m .46578 .71772 L .4578 .71177 L .044 .161 0 r
F
.45577 .70265 m .4578 .71177 L .44988 .7054 L .221 .206 0 r
F
.45577 .70265 m .46163 .70898 L .4578 .71177 L F
.56207 .57349 m .55124 .57661 L .5565 .57024 L 1 1 0 r
F
.53625 .37237 m .53004 .37804 L .53097 .37168 L 1 .638 0 r
F
.53736 .36568 m .53625 .37237 L .53097 .37168 L 1 .6 0 r
F
.50523 .34723 m .50555 .35322 L .50184 .3535 L .907 .327 0 r
F
.50907 .34692 m .50555 .35322 L .50523 .34723 L .92 .336 0 r
F
.5087 .34089 m .50907 .34692 L .50523 .34723 L .899 .33 0 r
F
.51572 .32782 m .51221 .33443 L .51167 .32838 L .846 .323 0 r
F
.515 .32174 m .51572 .32782 L .51167 .32838 L .813 .31 0 r
F
.46087 .51524 m .45938 .52312 L .45623 .5169 L .427 .203 0 r
F
.45864 .50891 m .45623 .5169 L .45328 .51045 L .491 .234 0 r
F
.45864 .50891 m .46087 .51524 L .45623 .5169 L F
.48885 .37235 m .48916 .37821 L .4859 .37849 L .877 .303 0 r
F
.4922 .37207 m .48916 .37821 L .48885 .37235 L .89 .309 0 r
F
.50184 .3535 m .50213 .35945 L .49854 .35972 L .907 .323 0 r
F
.50555 .35322 m .50213 .35945 L .50184 .3535 L .922 .332 0 r
F
.45021 .696 m .44988 .7054 L .44235 .6986 L .343 .248 0 r
F
.45021 .696 m .45577 .70265 L .44988 .7054 L F
.51268 .34051 m .50907 .34692 L .5087 .34089 L .907 .339 0 r
F
.51221 .33443 m .51268 .34051 L .5087 .34089 L .88 .329 0 r
F
.45185 .23403 m .44546 .23337 L .45256 .22896 L 1 1 0 r
F
.45185 .23403 m .44682 .23881 L .44546 .23337 L F
.49854 .35972 m .49882 .36564 L .49533 .36591 L .902 .318 0 r
F
.50213 .35945 m .49882 .36564 L .49854 .35972 L .918 .326 0 r
F
.46324 .52141 m .4626 .5291 L .45938 .52312 L .358 .174 0 r
F
.46087 .51524 m .46324 .52141 L .45938 .52312 L .427 .203 0 r
F
.48001 .38485 m .48028 .3906 L .4774 .39082 L .886 .295 0 r
F
.48305 .38458 m .48028 .3906 L .48001 .38485 L .892 .301 0 r
F
.51815 .3149 m .515 .32174 L .51419 .3157 L .755 .295 0 r
F
.51708 .30888 m .51815 .3149 L .51419 .3157 L .72 .278 0 r
F
.4859 .37849 m .4862 .38432 L .48305 .38458 L .878 .3 0 r
F
.48916 .37821 m .4862 .38432 L .4859 .37849 L .889 .306 0 r
F
.49533 .36591 m .49561 .37181 L .4922 .37207 L .896 .313 0 r
F
.49882 .36564 m .49561 .37181 L .49533 .36591 L .911 .32 0 r
F
.52965 .39733 m .52536 .40207 L .52654 .39628 L 1 .734 0 r
F
.52965 .39733 m .5279 .40306 L .52536 .40207 L F
.52776 .4099 m .52492 .41396 L .52629 .40859 L 1 .738 0 r
F
.52776 .4099 m .52574 .41504 L .52492 .41396 L F
.45664 .50241 m .45328 .51045 L .45063 .50378 L .559 .268 0 r
F
.45664 .50241 m .45864 .50891 L .45328 .51045 L F
.51635 .33395 m .51268 .34051 L .51221 .33443 L .88 .337 0 r
F
.51572 .32782 m .51635 .33395 L .51221 .33443 L .846 .323 0 r
F
.54738 .58585 m .54094 .58815 L .54597 .58258 L .762 .542 0 r
F
.54738 .58585 m .54035 .59121 L .54094 .58815 L F
.51953 .30187 m .51708 .30888 L .51597 .30296 L .639 .253 0 r
F
.5181 .29604 m .51953 .30187 L .51597 .30296 L .603 .235 0 r
F
.51947 .28903 m .5181 .29604 L .51669 .29036 L .502 .201 0 r
F
.51776 .28357 m .51947 .28903 L .51669 .29036 L .467 .183 0 r
F
.50555 .35322 m .50581 .35921 L .50213 .35945 L .922 .332 0 r
F
.50937 .35295 m .50581 .35921 L .50555 .35322 L .94 .342 0 r
F
.50907 .34692 m .50937 .35295 L .50555 .35322 L .92 .336 0 r
F
.42546 .4759 m .4131 .48523 L .41194 .47604 L .846 .565 0 r
F
.42546 .4759 m .42633 .48421 L .4131 .48523 L F
.4922 .37207 m .49249 .37795 L .48916 .37821 L .89 .309 0 r
F
.49561 .37181 m .49249 .37795 L .4922 .37207 L .904 .315 0 r
F
.51305 .34661 m .50937 .35295 L .50907 .34692 L .935 .348 0 r
F
.51268 .34051 m .51305 .34661 L .50907 .34692 L .907 .339 0 r
F
.42496 .67582 m .41565 .68639 L .40927 .6778 L .569 .465 0 r
F
.42496 .67582 m .42963 .68378 L .41565 .68639 L F
.51914 .321 m .51572 .32782 L .515 .32174 L .794 .312 0 r
F
.51815 .3149 m .51914 .321 L .515 .32174 L .755 .295 0 r
F
.50213 .35945 m .50239 .3654 L .49882 .36564 L .918 .326 0 r
F
.50581 .35921 m .50239 .3654 L .50213 .35945 L .937 .335 0 r
F
.48305 .38458 m .48332 .39038 L .48028 .3906 L .892 .301 0 r
F
.4862 .38432 m .48332 .39038 L .48305 .38458 L .897 .305 0 r
F
.53736 .36568 m .53097 .37168 L .53169 .36519 L 1 .6 0 r
F
.53811 .35884 m .53736 .36568 L .53169 .36519 L 1 .562 0 r
F
.54505 .35926 m .53736 .36568 L .53811 .35884 L 1 .638 0 r
F
.51686 .34011 m .51305 .34661 L .51268 .34051 L .916 .35 0 r
F
.51635 .33395 m .51686 .34011 L .51268 .34051 L .88 .337 0 r
F
.49882 .36564 m .49908 .37156 L .49561 .37181 L .911 .32 0 r
F
.50239 .3654 m .49908 .37156 L .49882 .36564 L .928 .328 0 r
F
.48916 .37821 m .48944 .38406 L .4862 .38432 L .889 .306 0 r
F
.49249 .37795 m .48944 .38406 L .48916 .37821 L .9 .311 0 r
F
.46566 .52741 m .46577 .53485 L .4626 .5291 L .269 .142 0 r
F
.46324 .52141 m .46566 .52741 L .4626 .5291 L .358 .174 0 r
F
.52001 .32717 m .51635 .33395 L .51572 .32782 L .836 .33 0 r
F
.51914 .321 m .52001 .32717 L .51572 .32782 L .794 .312 0 r
F
.54566 .35195 m .54505 .35926 L .53811 .35884 L 1 .586 0 r
F
.55428 .35209 m .54505 .35926 L .54566 .35195 L 1 .656 0 r
F
.46754 .71501 m .47351 .72327 L .46578 .71772 L 0 .091 0 r
F
.46163 .70898 m .46754 .71501 L .46578 .71772 L .044 .161 0 r
F
.50937 .35295 m .5096 .35899 L .50581 .35921 L .94 .342 0 r
F
.51334 .3527 m .5096 .35899 L .50937 .35295 L .961 .356 0 r
F
.51305 .34661 m .51334 .3527 L .50937 .35295 L .935 .348 0 r
F
.57883 .34312 m .57811 .35295 L .56485 .35241 L .966 .715 0 r
F
.5963 .34248 m .57811 .35295 L .57883 .34312 L .908 .756 0 r
F
.51412 .26659 m .51538 .26868 L .51633 .27056 L 0 0 0 r
F
.51538 .26868 m .51831 .27274 L .51854 .2751 L 0 .027 0 r
F
.51275 .2662 m .51665 .27078 L .51538 .26868 L 0 .077 0 r
F
.51665 .27078 m .51831 .27274 L .51538 .26868 L F
.51318 .2649 m .51538 .26868 L .51412 .26659 L 0 0 0 r
F
.50984 .26321 m .51538 .26868 L .51318 .2649 L .527 .009 0 r
F
.49561 .37181 m .49587 .3777 L .49249 .37795 L .904 .315 0 r
F
.49908 .37156 m .49587 .3777 L .49561 .37181 L .919 .321 0 r
F
.50581 .35921 m .50603 .36519 L .50239 .3654 L .937 .335 0 r
F
.5096 .35899 m .50603 .36519 L .50581 .35921 L .959 .347 0 r
F
.52095 .30782 m .51815 .3149 L .51708 .30888 L .68 .273 0 r
F
.51953 .30187 m .52095 .30782 L .51708 .30888 L .639 .253 0 r
F
.51726 .34629 m .51334 .3527 L .51305 .34661 L .952 .363 0 r
F
.51686 .34011 m .51726 .34629 L .51305 .34661 L .916 .35 0 r
F
.53004 .37804 m .52491 .38363 L .52561 .37748 L 1 .567 0 r
F
.53004 .37804 m .52895 .38427 L .52491 .38363 L F
.53097 .37168 m .53004 .37804 L .52561 .37748 L 1 .548 0 r
F
.4862 .38432 m .48647 .39015 L .48332 .39038 L .897 .305 0 r
F
.48944 .38406 m .48647 .39015 L .4862 .38432 L .903 .309 0 r
F
.52075 .33341 m .51686 .34011 L .51635 .33395 L .88 .348 0 r
F
.52001 .32717 m .52075 .33341 L .51635 .33395 L .836 .33 0 r
F
.50239 .3654 m .50261 .37135 L .49908 .37156 L .928 .328 0 r
F
.50603 .36519 m .50261 .37135 L .50239 .3654 L .95 .338 0 r
F
.45494 .49578 m .45063 .50378 L .4484 .49691 L .633 .304 0 r
F
.45494 .49578 m .45664 .50241 L .45063 .50378 L F
.53097 .37168 m .52561 .37748 L .52619 .37125 L 1 .548 0 r
F
.53169 .36519 m .53097 .37168 L .52619 .37125 L 1 .525 0 r
F
.47699 .55408 m .48011 .5583 L .48585 .55997 L .796 .126 0 r
F
.47454 .5523 m .48011 .5583 L .47699 .55408 L 1 .203 0 r
F
.47152 .54742 m .47454 .5523 L .47699 .55408 L .804 .16 0 r
F
.4267 .26472 m .41182 .26923 L .41713 .26043 L 1 .85 0 r
F
.43121 .25729 m .4267 .26472 L .41713 .26043 L 1 .934 0 r
F
.49249 .37795 m .49275 .38382 L .48944 .38406 L .9 .311 0 r
F
.49587 .3777 m .49275 .38382 L .49249 .37795 L .912 .316 0 r
F
.51975 .28199 m .51947 .28903 L .51776 .28357 L .384 .164 0 r
F
.51775 .2769 m .51975 .28199 L .51776 .28357 L .326 .137 0 r
F
.5279 .40306 m .52428 .40772 L .52536 .40207 L 1 .721 0 r
F
.5279 .40306 m .52629 .40859 L .52428 .40772 L F
.47036 .39677 m .46841 .40195 L .46882 .39669 L 1 .404 0 r
F
.47036 .39677 m .47015 .40221 L .46841 .40195 L F
.47243 .39675 m .47015 .40221 L .47036 .39677 L 1 .353 0 r
F
.47243 .39675 m .47235 .40232 L .47015 .40221 L F
.47487 .39667 m .47235 .40232 L .47243 .39675 L 1 .332 0 r
F
.51334 .3527 m .51354 .3588 L .5096 .35899 L .961 .356 0 r
F
.51753 .35247 m .51354 .3588 L .51334 .3527 L .987 .374 0 r
F
.51726 .34629 m .51753 .35247 L .51334 .3527 L .952 .363 0 r
F
.52134 .33968 m .51726 .34629 L .51686 .34011 L .925 .366 0 r
F
.52075 .33341 m .52134 .33968 L .51686 .34011 L .88 .348 0 r
F
.5096 .35899 m .50978 .36501 L .50603 .36519 L .959 .347 0 r
F
.51354 .3588 m .50978 .36501 L .5096 .35899 L .987 .362 0 r
F
.37137 .27007 m .36655 .28349 L .3373 .2794 L .905 .81 0 r
F
.39204 .27508 m .36655 .28349 L .37137 .27007 L .978 .792 0 r
F
.49908 .37156 m .49931 .37748 L .49587 .3777 L .919 .321 0 r
F
.50261 .37135 m .49931 .37748 L .49908 .37156 L .937 .329 0 r
F
.52129 .29466 m .51953 .30187 L .5181 .29604 L .543 .223 0 r
F
.51947 .28903 m .52129 .29466 L .5181 .29604 L .502 .201 0 r
F
.52231 .3139 m .51914 .321 L .51815 .3149 L .725 .295 0 r
F
.52095 .30782 m .52231 .3139 L .51815 .3149 L .68 .273 0 r
F
.46882 .39669 m .46732 .4015 L .46799 .39648 L 1 .543 0 r
F
.46882 .39669 m .46841 .40195 L .46732 .4015 L F
.47487 .39667 m .47489 .40233 L .47235 .40232 L 1 .332 0 r
F
.47758 .39654 m .47489 .40233 L .47487 .39667 L .997 .323 0 r
F
.53169 .36519 m .52619 .37125 L .52662 .36492 L 1 .525 0 r
F
.53214 .35862 m .53169 .36519 L .52662 .36492 L 1 .499 0 r
F
.53811 .35884 m .53169 .36519 L .53214 .35862 L 1 .562 0 r
F
.50603 .36519 m .50621 .37116 L .50261 .37135 L .95 .338 0 r
F
.50978 .36501 m .50621 .37116 L .50603 .36519 L .976 .35 0 r
F
.48944 .38406 m .4897 .38992 L .48647 .39015 L .903 .309 0 r
F
.49275 .38382 m .4897 .38992 L .48944 .38406 L .91 .313 0 r
F
.52776 .39035 m .52334 .3956 L .52413 .38966 L 1 .582 0 r
F
.52776 .39035 m .52654 .39628 L .52334 .3956 L F
.52176 .34597 m .51753 .35247 L .51726 .34629 L .971 .382 0 r
F
.52134 .33968 m .52176 .34597 L .51726 .34629 L .925 .366 0 r
F
.53846 .35192 m .53811 .35884 L .53214 .35862 L 1 .524 0 r
F
.54566 .35195 m .53811 .35884 L .53846 .35192 L 1 .586 0 r
F
.4455 .48274 m .4384 .49097 L .43689 .4834 L .785 .413 0 r
F
.4455 .48274 m .44666 .48989 L .4384 .49097 L F
.49587 .3777 m .49611 .3836 L .49275 .38382 L .912 .316 0 r
F
.49931 .37748 m .49611 .3836 L .49587 .3777 L .926 .322 0 r
F
.51354 .3588 m .51366 .36487 L .50978 .36501 L .987 .362 0 r
F
.51768 .35865 m .51366 .36487 L .51354 .3588 L 1 .383 0 r
F
.51753 .35247 m .51768 .35865 L .51354 .3588 L .987 .374 0 r
F
.44515 .68905 m .44235 .6986 L .43551 .69139 L .432 .299 0 r
F
.44515 .68905 m .45021 .696 L .44235 .6986 L F
.47758 .39654 m .47767 .40227 L .47489 .40233 L .997 .323 0 r
F
.48049 .39637 m .47767 .40227 L .47758 .39654 L .964 .319 0 r
F
.47574 .25637 m .49431 .25801 L .49129 .25808 L .231 .33 0 r
F
.522 .35227 m .51768 .35865 L .51753 .35247 L 1 .398 0 r
F
.52176 .34597 m .522 .35227 L .51753 .35247 L .971 .382 0 r
F
.50261 .37135 m .5028 .37728 L .49931 .37748 L .937 .329 0 r
F
.50621 .37116 m .5028 .37728 L .50261 .37135 L .96 .339 0 r
F
.52355 .3201 m .52001 .32717 L .51914 .321 L .773 .317 0 r
F
.52231 .3139 m .52355 .3201 L .51914 .321 L .725 .295 0 r
F
.46799 .39648 m .46759 .39943 L .46711 .40078 L .932 .378 0 r
F
.46759 .39943 m .46732 .4015 L .46711 .40078 L F
.46711 .40078 m .46601 .40418 L .46585 .40413 L .752 .373 0 r
F
.46601 .40418 m .46554 .40564 L .46585 .40413 L F
.46585 .40413 m .46349 .40626 L .46559 .40404 L .83 .443 0 r
F
.46711 .40078 m .46585 .40413 L .46599 .40387 L .752 .373 0 r
F
.46732 .4015 m .46554 .40564 L .46711 .40078 L 1 .541 0 r
F
.46711 .40078 m .46599 .40387 L .46812 .39967 L .752 .373 0 r
F
.46841 .40195 m .46627 .40666 L .46732 .4015 L 1 .606 0 r
F
.46732 .4015 m .46627 .40666 L .46554 .40564 L 1 .541 0 r
F
.46812 .39967 m .4663 .40326 L .4676 .40193 L 0 0 0 r
F
.4663 .40326 m .46585 .40413 L .4676 .40193 L F
.46812 .39967 m .4676 .40193 L .47084 .39804 L F
.47084 .39804 m .46803 .40142 L .47135 .39878 L F
.46803 .40142 m .4676 .40193 L .47135 .39878 L F
.46966 .39546 m .47084 .39804 L .47306 .39448 L .058 0 0 r
F
.46966 .39546 m .46812 .39967 L .47084 .39804 L F
.47306 .39448 m .47593 .39567 L .47909 .39302 L .046 0 0 r
F
.47306 .39448 m .47084 .39804 L .47593 .39567 L F
.47084 .39804 m .47135 .39878 L .47593 .39567 L 0 0 0 r
F
.47135 .39878 m .46975 .39708 L .47633 .39482 L .662 .462 0 r
F
.47909 .39302 m .47593 .39567 L .48434 .39227 L 0 0 0 r
F
.47135 .39878 m .47633 .39482 L .47791 .39427 L .662 .462 0 r
F
.4676 .40193 m .46554 .40247 L .46962 .39988 L .715 .45 0 r
F
.4676 .40193 m .46962 .39988 L .47135 .39878 L F
.46585 .40413 m .46559 .40404 L .4676 .40193 L .83 .443 0 r
F
.46799 .39648 m .46711 .40078 L .46814 .3961 L .932 .378 0 r
F
.50978 .36501 m .5099 .37102 L .50621 .37116 L .976 .35 0 r
F
.51366 .36487 m .5099 .37102 L .50978 .36501 L 1 .367 0 r
F
.51854 .2751 m .51975 .28199 L .51775 .2769 L .182 .111 0 r
F
.56523 .34366 m .56485 .35241 L .55428 .35209 L 1 .659 0 r
F
.57883 .34312 m .56485 .35241 L .56523 .34366 L .966 .715 0 r
F
.52619 .37125 m .52145 .37716 L .52178 .37101 L 1 .48 0 r
F
.52619 .37125 m .52561 .37748 L .52145 .37716 L F
.52662 .36492 m .52619 .37125 L .52178 .37101 L 1 .466 0 r
F
.51768 .35865 m .51771 .3648 L .51366 .36487 L 1 .383 0 r
F
.52208 .35855 m .51771 .3648 L .51768 .35865 L 1 .411 0 r
F
.522 .35227 m .52208 .35855 L .51768 .35865 L 1 .398 0 r
F
.52463 .32639 m .52075 .33341 L .52001 .32717 L .824 .34 0 r
F
.52355 .3201 m .52463 .32639 L .52001 .32717 L .773 .317 0 r
F
.52662 .36492 m .52178 .37101 L .522 .36481 L 1 .466 0 r
F
.52686 .35854 m .52662 .36492 L .522 .36481 L 1 .449 0 r
F
.53214 .35862 m .52662 .36492 L .52686 .35854 L 1 .499 0 r
F
.53229 .35198 m .53214 .35862 L .52686 .35854 L 1 .471 0 r
F
.53846 .35192 m .53214 .35862 L .53229 .35198 L 1 .524 0 r
F
.46804 .53324 m .46875 .54039 L .46577 .53485 L .15 .1 0 r
F
.46566 .52741 m .46804 .53324 L .46577 .53485 L .269 .142 0 r
F
.48049 .39637 m .48063 .40216 L .47767 .40227 L .964 .319 0 r
F
.48354 .39619 m .48063 .40216 L .48049 .39637 L .944 .317 0 r
F
.61974 .74037 m .60815 .74886 L .59479 .7453 L .777 .903 0 r
F
.52561 .37748 m .52103 .38324 L .52145 .37716 L 1 .489 0 r
F
.52561 .37748 m .52491 .38363 L .52103 .38324 L F
.49931 .37748 m .49952 .38339 L .49611 .3836 L .926 .322 0 r
F
.5028 .37728 m .49952 .38339 L .49931 .37748 L .944 .33 0 r
F
.59469 .55372 m .57547 .55887 L .58093 .55078 L 1 1 0 r
F
.60078 .54432 m .59469 .55372 L .58093 .55078 L 1 .948 0 r
F
.62077 .54721 m .59469 .55372 L .60078 .54432 L .872 .924 0 r
F
.47143 .54575 m .47454 .5523 L .47152 .54742 L .73 .17 0 r
F
.46875 .54039 m .47143 .54575 L .47152 .54742 L 0 0 0 r
F
.52553 .33277 m .52134 .33968 L .52075 .33341 L .878 .363 0 r
F
.52463 .32639 m .52553 .33277 L .52075 .33341 L .824 .34 0 r
F
.51366 .36487 m .5137 .37093 L .5099 .37102 L 1 .367 0 r
F
.51771 .3648 m .5137 .37093 L .51366 .36487 L 1 .39 0 r
F
.50621 .37116 m .50635 .37712 L .5028 .37728 L .96 .339 0 r
F
.5099 .37102 m .50635 .37712 L .50621 .37116 L .99 .352 0 r
F
.52687 .3521 m .52208 .35855 L .522 .35227 L 1 .43 0 r
F
.52666 .34564 m .522 .35227 L .52176 .34597 L .993 .408 0 r
F
.52666 .34564 m .52687 .3521 L .522 .35227 L F
.52621 .33919 m .52176 .34597 L .52134 .33968 L .935 .386 0 r
F
.52553 .33277 m .52621 .33919 L .52134 .33968 L .878 .363 0 r
F
.52621 .33919 m .52666 .34564 L .52176 .34597 L .935 .386 0 r
F
.52208 .35855 m .522 .36481 L .51771 .3648 L 1 .411 0 r
F
.52686 .35854 m .522 .36481 L .52208 .35855 L 1 .449 0 r
F
.52687 .3521 m .52686 .35854 L .52208 .35855 L 1 .43 0 r
F
.53229 .35198 m .52686 .35854 L .52687 .3521 L 1 .471 0 r
F
.48011 .5583 m .48861 .56331 L .48585 .55997 L .812 .129 0 r
F
.52315 .30047 m .52095 .30782 L .51953 .30187 L .588 .246 0 r
F
.52129 .29466 m .52315 .30047 L .51953 .30187 L .543 .223 0 r
F
.52654 .39628 m .52256 .40142 L .52334 .3956 L 1 .572 0 r
F
.52654 .39628 m .52536 .40207 L .52256 .40142 L F
.522 .36481 m .51764 .37092 L .51771 .3648 L 1 .422 0 r
F
.522 .36481 m .52178 .37101 L .51764 .37092 L F
.51771 .3648 m .51764 .37092 L .5137 .37093 L 1 .39 0 r
F
.70117 .52426 m .69344 .54105 L .65555 .53806 L .669 .76 0 r
F
.75587 .52447 m .69344 .54105 L .70117 .52426 L .625 .72 0 r
F
.50049 .73992 m .52031 .74543 L .5131 .74249 L .525 0 0 r
F
.49343 .73585 m .50049 .73992 L .5131 .74249 L .503 0 0 r
F
.44682 .23881 m .438 .23874 L .44546 .23337 L 1 1 0 r
F
.44682 .23881 m .44152 .24429 L .438 .23874 L F
.5099 .37102 m .50997 .37701 L .50635 .37712 L .99 .352 0 r
F
.5137 .37093 m .50997 .37701 L .5099 .37102 L 1 .37 0 r
F
.52178 .37101 m .51749 .377 L .51764 .37092 L 1 .43 0 r
F
.52178 .37101 m .52145 .37716 L .51749 .377 L F
.48354 .39619 m .48372 .40201 L .48063 .40216 L .944 .317 0 r
F
.4867 .39599 m .48372 .40201 L .48354 .39619 L .933 .316 0 r
F
.45361 .48903 m .4484 .49691 L .44666 .48989 L .713 .342 0 r
F
.45361 .48903 m .45494 .49578 L .4484 .49691 L F
.53213 .3453 m .52687 .3521 L .52666 .34564 L 1 .442 0 r
F
.53213 .3453 m .53229 .35198 L .52687 .3521 L F
.5028 .37728 m .50297 .38321 L .49952 .38339 L .944 .33 0 r
F
.50635 .37712 m .50297 .38321 L .5028 .37728 L .968 .339 0 r
F
.55443 .34414 m .55428 .35209 L .54566 .35195 L 1 .597 0 r
F
.56523 .34366 m .55428 .35209 L .55443 .34414 L 1 .659 0 r
F
.52574 .41504 m .52384 .41918 L .52492 .41396 L 1 .471 0 r
F
.52574 .41504 m .52414 .41999 L .52384 .41918 L F
.5137 .37093 m .51367 .37696 L .50997 .37701 L 1 .37 0 r
F
.51764 .37092 m .51367 .37696 L .5137 .37093 L 1 .395 0 r
F
.51764 .37092 m .51749 .377 L .51367 .37696 L F
.50253 .61019 m .51131 .60981 L .51554 .6069 L 0 0 0 r
F
.50253 .61019 m .49647 .61191 L .51131 .60981 L F
.46814 .3961 m .46812 .39967 L .46966 .39546 L F
.46814 .3961 m .46711 .40078 L .46812 .39967 L F
.62687 .53593 m .62077 .54721 L .60078 .54432 L .845 .871 0 r
F
.65555 .53806 m .62077 .54721 L .62687 .53593 L .752 .836 0 r
F
.52199 .2873 m .52129 .29466 L .51947 .28903 L .436 .189 0 r
F
.51975 .28199 m .52199 .2873 L .51947 .28903 L .384 .164 0 r
F
.53836 .34494 m .53229 .35198 L .53213 .3453 L 1 .485 0 r
F
.53836 .34494 m .53846 .35192 L .53229 .35198 L F
.76625 .71387 m .75115 .72981 L .70203 .72615 L .548 .607 0 r
F
.52145 .37716 m .51727 .38303 L .51749 .377 L 1 .434 0 r
F
.52145 .37716 m .52103 .38324 L .51727 .38303 L F
.43621 .47572 m .42633 .48421 L .42546 .4759 L .87 .511 0 r
F
.43621 .47572 m .43689 .4834 L .42633 .48421 L F
.47489 .40233 m .47213 .40795 L .47235 .40232 L 1 .359 0 r
F
.47489 .40233 m .47481 .40804 L .47213 .40795 L F
.47767 .40227 m .47481 .40804 L .47489 .40233 L 1 .341 0 r
F
.54566 .34456 m .54566 .35195 L .53846 .35192 L 1 .538 0 r
F
.55443 .34414 m .54566 .35195 L .54566 .34456 L 1 .597 0 r
F
.53163 .33863 m .52666 .34564 L .52621 .33919 L .944 .413 0 r
F
.53163 .33863 m .53213 .3453 L .52666 .34564 L F
.47235 .40232 m .46974 .40773 L .47015 .40221 L 1 .394 0 r
F
.47235 .40232 m .47213 .40795 L .46974 .40773 L F
.50635 .37712 m .50647 .38307 L .50297 .38321 L .968 .339 0 r
F
.50997 .37701 m .50647 .38307 L .50635 .37712 L 1 .352 0 r
F
.52324 .4212 m .52161 .42555 L .52305 .42478 L .119 0 0 r
F
.54566 .34456 m .53846 .35192 L .53836 .34494 L 1 .538 0 r
F
.52629 .40859 m .52337 .41324 L .52428 .40772 L 1 .681 0 r
F
.52629 .40859 m .52492 .41396 L .52337 .41324 L F
.525 .30647 m .52231 .3139 L .52095 .30782 L .638 .271 0 r
F
.52315 .30047 m .525 .30647 L .52095 .30782 L .588 .246 0 r
F
.4867 .39599 m .4869 .40184 L .48372 .40201 L .933 .316 0 r
F
.48993 .39578 m .4869 .40184 L .4867 .39599 L .927 .316 0 r
F
.47767 .40227 m .47769 .40804 L .47481 .40804 L 1 .341 0 r
F
.48063 .40216 m .47769 .40804 L .47767 .40227 L .997 .331 0 r
F
.54035 .59121 m .53636 .59335 L .54094 .58815 L .576 .436 0 r
F
.52413 .38966 m .52006 .39517 L .52055 .38924 L 1 .486 0 r
F
.52413 .38966 m .52334 .3956 L .52006 .39517 L F
.47015 .40221 m .46773 .40732 L .46841 .40195 L 1 .466 0 r
F
.47015 .40221 m .46974 .40773 L .46773 .40732 L F
.50997 .37701 m .51001 .38298 L .50647 .38307 L 1 .352 0 r
F
.51367 .37696 m .51001 .38298 L .50997 .37701 L 1 .371 0 r
F
.51749 .377 m .5136 .38295 L .51367 .37696 L 1 .397 0 r
F
.51749 .377 m .51727 .38303 L .5136 .38295 L F
.53082 .33199 m .52621 .33919 L .52553 .33277 L .876 .384 0 r
F
.53082 .33199 m .53163 .33863 L .52621 .33919 L F
.43121 .25729 m .41713 .26043 L .42347 .25233 L 1 .934 0 r
F
.48063 .40216 m .48072 .40797 L .47769 .40804 L .997 .331 0 r
F
.48372 .40201 m .48072 .40797 L .48063 .40216 L .967 .325 0 r
F
.51367 .37696 m .5136 .38295 L .51001 .38298 L 1 .371 0 r
F
.52675 .31264 m .52355 .3201 L .52231 .3139 L .693 .298 0 r
F
.525 .30647 m .52675 .31264 L .52231 .3139 L .638 .271 0 r
F
.48993 .39578 m .49014 .40165 L .4869 .40184 L .927 .316 0 r
F
.49322 .39558 m .49014 .40165 L .48993 .39578 L .926 .317 0 r
F
.52536 .40207 m .52187 .40715 L .52256 .40142 L 1 .546 0 r
F
.52536 .40207 m .52428 .40772 L .52187 .40715 L F
.52971 .32543 m .52553 .33277 L .52463 .32639 L .812 .355 0 r
F
.52971 .32543 m .53082 .33199 L .52553 .33277 L F
.48372 .40201 m .48386 .40785 L .48072 .40797 L .967 .325 0 r
F
.4869 .40184 m .48386 .40785 L .48372 .40201 L .948 .321 0 r
F
.53781 .33797 m .53213 .3453 L .53163 .33863 L .95 .448 0 r
F
.53781 .33797 m .53836 .34494 L .53213 .3453 L F
.52834 .31897 m .52463 .32639 L .52355 .3201 L .75 .326 0 r
F
.52675 .31264 m .52834 .31897 L .52355 .3201 L .693 .298 0 r
F
.52834 .31897 m .52971 .32543 L .52463 .32639 L .75 .326 0 r
F
.52165 .60361 m .52412 .60453 L .52844 .60047 L 0 0 0 r
F
.52165 .60361 m .51554 .6069 L .52412 .60453 L F
.46841 .40195 m .46773 .40732 L .46627 .40666 L 1 .606 0 r
F
.49972 .3893 m .4999 .3952 L .49654 .39538 L .936 .323 0 r
F
.50312 .38913 m .4999 .3952 L .49972 .3893 L .951 .328 0 r
F
.52334 .3956 m .51959 .40103 L .52006 .39517 L 1 .472 0 r
F
.52334 .3956 m .52256 .40142 L .51959 .40103 L F
.45895 .22546 m .45487 .22175 L .46385 .21914 L .871 .774 0 r
F
.45895 .22546 m .45256 .22896 L .45487 .22175 L F
.47326 .72074 m .48068 .72846 L .47351 .72327 L 0 0 0 r
F
.46754 .71501 m .47326 .72074 L .47351 .72327 L 0 .091 0 r
F
.49322 .39558 m .49343 .40146 L .49014 .40165 L .926 .317 0 r
F
.49654 .39538 m .49343 .40146 L .49322 .39558 L .929 .319 0 r
F
.487 .73335 m .50049 .73992 L .49343 .73585 L .67 .061 0 r
F
.51275 .2662 m .51668 .26957 L .51831 .27274 L 0 .077 0 r
F
.50777 .26288 m .51402 .26757 L .51275 .2662 L 0 .172 0 r
F
.51402 .26757 m .51668 .26957 L .51275 .2662 L F
.5115 .26484 m .51275 .2662 L .51538 .26868 L .527 .009 0 r
F
.50984 .26321 m .51275 .2662 L .5115 .26484 L F
.52055 .38924 m .51674 .39494 L .51701 .38901 L 1 .426 0 r
F
.52055 .38924 m .52006 .39517 L .51674 .39494 L F
.4869 .40184 m .48707 .4077 L .48386 .40785 L .948 .321 0 r
F
.49014 .40165 m .48707 .4077 L .4869 .40184 L .937 .32 0 r
F
.46519 .51398 m .46324 .52141 L .46087 .51524 L .482 .21 0 r
F
.46349 .50772 m .46087 .51524 L .45864 .50891 L .538 .236 0 r
F
.46349 .50772 m .46519 .51398 L .46087 .51524 L F
.52439 .29285 m .52315 .30047 L .52129 .29466 L .487 .215 0 r
F
.52199 .2873 m .52439 .29285 L .52129 .29466 L .436 .189 0 r
F
.46196 .50136 m .45864 .50891 L .45664 .50241 L .598 .265 0 r
F
.46196 .50136 m .46349 .50772 L .45864 .50891 L F
.52118 .27991 m .52199 .2873 L .51975 .28199 L .295 .152 0 r
F
.51854 .2751 m .52118 .27991 L .51975 .28199 L .182 .111 0 r
F
.47481 .40804 m .47179 .41364 L .47213 .40795 L 1 .382 0 r
F
.47481 .40804 m .47464 .4138 L .47179 .41364 L F
.47769 .40804 m .47464 .4138 L .47481 .40804 L 1 .357 0 r
F
.47769 .40804 m .47765 .41384 L .47464 .4138 L F
.48072 .40797 m .47765 .41384 L .47769 .40804 L 1 .341 0 r
F
.50312 .38913 m .50327 .39504 L .4999 .3952 L .951 .328 0 r
F
.50656 .389 m .50327 .39504 L .50312 .38913 L .974 .336 0 r
F
.47029 .53892 m .47143 .54575 L .46875 .54039 L 0 .04 0 r
F
.46804 .53324 m .47029 .53892 L .46875 .54039 L .15 .1 0 r
F
.49654 .39538 m .49674 .40127 L .49343 .40146 L .929 .319 0 r
F
.4999 .3952 m .49674 .40127 L .49654 .39538 L .937 .322 0 r
F
.54504 .33716 m .53836 .34494 L .53781 .33797 L .95 .491 0 r
F
.54504 .33716 m .54566 .34456 L .53836 .34494 L F
.53682 .33104 m .53163 .33863 L .53082 .33199 L .872 .411 0 r
F
.53682 .33104 m .53781 .33797 L .53163 .33863 L F
.48072 .40797 m .48077 .41381 L .47765 .41384 L 1 .341 0 r
F
.48386 .40785 m .48077 .41381 L .48072 .40797 L .985 .332 0 r
F
.49014 .40165 m .49033 .40753 L .48707 .4077 L .937 .32 0 r
F
.49343 .40146 m .49033 .40753 L .49014 .40165 L .932 .319 0 r
F
.47213 .40795 m .46916 .41333 L .46974 .40773 L 1 .426 0 r
F
.47213 .40795 m .47179 .41364 L .46916 .41333 L F
.46699 .52011 m .46566 .52741 L .46324 .52141 L .431 .187 0 r
F
.46519 .51398 m .46699 .52011 L .46324 .52141 L .482 .21 0 r
F
.45269 .4822 m .44666 .48989 L .4455 .48274 L .799 .382 0 r
F
.45269 .4822 m .45361 .48903 L .44666 .48989 L F
.51701 .38901 m .51339 .39484 L .5135 .38891 L 1 .388 0 r
F
.51701 .38901 m .51674 .39494 L .51339 .39484 L F
.41182 .26923 m .39204 .27508 L .39764 .26431 L 1 .825 0 r
F
.41713 .26043 m .41182 .26923 L .39764 .26431 L 1 .902 0 r
F
.50656 .389 m .50664 .39491 L .50327 .39504 L .974 .336 0 r
F
.51002 .38892 m .50664 .39491 L .50656 .389 L 1 .347 0 r
F
.48386 .40785 m .48397 .41371 L .48077 .41381 L .985 .332 0 r
F
.48707 .4077 m .48397 .41371 L .48386 .40785 L .96 .326 0 r
F
.46065 .49489 m .45664 .50241 L .45494 .49578 L .664 .295 0 r
F
.46065 .49489 m .46196 .50136 L .45664 .50241 L F
.51002 .38892 m .51002 .39484 L .50664 .39491 L 1 .347 0 r
F
.5135 .38891 m .51002 .39484 L .51002 .38892 L 1 .363 0 r
F
.5135 .38891 m .51339 .39484 L .51002 .39484 L F
.4999 .3952 m .50007 .40109 L .49674 .40127 L .937 .322 0 r
F
.50327 .39504 m .50007 .40109 L .4999 .3952 L .95 .326 0 r
F
.52006 .39517 m .51648 .40081 L .51674 .39494 L 1 .413 0 r
F
.52006 .39517 m .51959 .40103 L .51648 .40081 L F
.49343 .40146 m .49362 .40735 L .49033 .40753 L .932 .319 0 r
F
.49674 .40127 m .49362 .40735 L .49343 .40146 L F
.44494 .47553 m .43689 .4834 L .43621 .47572 L .884 .462 0 r
F
.44494 .47553 m .4455 .48274 L .43689 .4834 L F
.52256 .40142 m .51917 .40681 L .51959 .40103 L 1 .446 0 r
F
.52256 .40142 m .52187 .40715 L .51917 .40681 L F
.46974 .40773 m .46682 .41281 L .46773 .40732 L 1 .508 0 r
F
.46974 .40773 m .46916 .41333 L .46682 .41281 L F
.52428 .40772 m .52129 .41279 L .52187 .40715 L 1 .498 0 r
F
.52428 .40772 m .52337 .41324 L .52129 .41279 L F
.47574 .25637 m .47965 .254 L .49431 .25801 L .231 .33 0 r
F
.45287 .25411 m .47965 .254 L .47574 .25637 L .38 .401 0 r
F
.37959 .65998 m .35427 .67255 L .3494 .66054 L .641 .665 0 r
F
.37959 .65998 m .38291 .67042 L .35427 .67255 L F
.48707 .4077 m .48722 .41358 L .48397 .41371 L .96 .326 0 r
F
.49033 .40753 m .48722 .41358 L .48707 .4077 L .944 .322 0 r
F
.50659 .38878 m .52547 .38346 L .52951 .38708 L .285 .377 0 r
F
.50659 .38878 m .50353 .38783 L .52547 .38346 L F
.52685 .29866 m .525 .30647 L .52315 .30047 L .541 .243 0 r
F
.52439 .29285 m .52685 .29866 L .52315 .30047 L .487 .215 0 r
F
.53542 .32421 m .53082 .33199 L .52971 .32543 L .798 .375 0 r
F
.53542 .32421 m .53682 .33104 L .53082 .33199 L F
.52492 .41396 m .52267 .41866 L .52337 .41324 L 1 .607 0 r
F
.52492 .41396 m .52384 .41918 L .52267 .41866 L F
.50327 .39504 m .50341 .40094 L .50007 .40109 L .95 .326 0 r
F
.50664 .39491 m .50341 .40094 L .50327 .39504 L .971 .332 0 r
F
.55372 .33616 m .54566 .34456 L .54504 .33716 L .941 .542 0 r
F
.55372 .33616 m .55443 .34414 L .54566 .34456 L F
.49674 .40127 m .49693 .40716 L .49362 .40735 L .932 .319 0 r
F
.50007 .40109 m .49693 .40716 L .49674 .40127 L .936 .321 0 r
F
.46883 .52612 m .46804 .53324 L .46566 .52741 L .38 .164 0 r
F
.46699 .52011 m .46883 .52612 L .46566 .52741 L .431 .187 0 r
F
.44082 .68182 m .43551 .69139 L .42963 .68378 L .51 .357 0 r
F
.44082 .68182 m .44515 .68905 L .43551 .69139 L F
.51831 .27274 m .52118 .27991 L .51854 .2751 L .056 .107 0 r
F
.51674 .39494 m .51329 .40073 L .51339 .39484 L 1 .377 0 r
F
.51674 .39494 m .51648 .40081 L .51329 .40073 L F
.39764 .26431 m .39204 .27508 L .37137 .27007 L 1 .856 0 r
F
.47765 .41384 m .47441 .41962 L .47464 .4138 L 1 .369 0 r
F
.47765 .41384 m .47756 .41969 L .47441 .41962 L F
.48077 .41381 m .47756 .41969 L .47765 .41384 L 1 .35 0 r
F
.50664 .39491 m .50673 .40081 L .50341 .40094 L .971 .332 0 r
F
.51002 .39484 m .50673 .40081 L .50664 .39491 L 1 .342 0 r
F
.49033 .40753 m .49051 .41342 L .48722 .41358 L .944 .322 0 r
F
.49362 .40735 m .49051 .41342 L .49033 .40753 L .935 .32 0 r
F
.48077 .41381 m .48078 .41968 L .47756 .41969 L 1 .35 0 r
F
.48397 .41371 m .48078 .41968 L .48077 .41381 L .998 .338 0 r
F
.47464 .4138 m .47136 .41942 L .47179 .41364 L 1 .399 0 r
F
.47464 .4138 m .47441 .41962 L .47136 .41942 L F
.57547 .55887 m .56151 .56344 L .56605 .55625 L 1 1 0 r
F
.58093 .55078 m .57547 .55887 L .56605 .55625 L F
.45961 .48835 m .45494 .49578 L .45361 .48903 L .736 .326 0 r
F
.45961 .48835 m .46065 .49489 L .45494 .49578 L F
.51002 .39484 m .51003 .40074 L .50673 .40081 L 1 .342 0 r
F
.51339 .39484 m .51003 .40074 L .51002 .39484 L 1 .356 0 r
F
.51339 .39484 m .51329 .40073 L .51003 .40074 L F
.53364 .31752 m .52971 .32543 L .52834 .31897 L .728 .34 0 r
F
.53364 .31752 m .53542 .32421 L .52971 .32543 L F
.52928 .30471 m .52675 .31264 L .525 .30647 L .6 .274 0 r
F
.52685 .29866 m .52928 .30471 L .525 .30647 L .541 .243 0 r
F
.50007 .40109 m .50025 .40699 L .49693 .40716 L .936 .321 0 r
F
.50341 .40094 m .50025 .40699 L .50007 .40109 L .946 .323 0 r
F
.48397 .41371 m .48405 .4196 L .48078 .41968 L .998 .338 0 r
F
.48722 .41358 m .48405 .4196 L .48397 .41371 L .968 .33 0 r
F
.52414 .41999 m .52305 .42478 L .52314 .42429 L .718 .34 0 r
F
.54381 .32983 m .53781 .33797 L .53682 .33104 L .865 .447 0 r
F
.54381 .32983 m .54504 .33716 L .53781 .33797 L F
.49362 .40735 m .49381 .41324 L .49051 .41342 L .935 .32 0 r
F
.49693 .40716 m .49381 .41324 L .49362 .40735 L .932 .319 0 r
F
.47179 .41364 m .46845 .41904 L .46916 .41333 L 1 .449 0 r
F
.47179 .41364 m .47136 .41942 L .46845 .41904 L F
.51959 .40103 m .51626 .40664 L .51648 .40081 L 1 .392 0 r
F
.51959 .40103 m .51917 .40681 L .51626 .40664 L F
.46773 .40732 m .46489 .41198 L .46627 .40666 L 1 .644 0 r
F
.46773 .40732 m .46682 .41281 L .46489 .41198 L F
.53157 .31101 m .52834 .31897 L .52675 .31264 L .662 .306 0 r
F
.53157 .31101 m .53364 .31752 L .52834 .31897 L F
.52928 .30471 m .53157 .31101 L .52675 .31264 L .6 .274 0 r
F
.48722 .41358 m .48736 .41947 L .48405 .4196 L .968 .33 0 r
F
.49051 .41342 m .48736 .41947 L .48722 .41358 L .949 .325 0 r
F
.50341 .40094 m .50355 .40683 L .50025 .40699 L .946 .323 0 r
F
.50673 .40081 m .50355 .40683 L .50341 .40094 L .963 .328 0 r
F
.56441 .33489 m .55443 .34414 L .55372 .33616 L .92 .598 0 r
F
.56441 .33489 m .56523 .34366 L .55443 .34414 L F
.52417 .28502 m .52439 .29285 L .52199 .2873 L .377 .184 0 r
F
.52118 .27991 m .52417 .28502 L .52199 .2873 L .295 .152 0 r
F
.49693 .40716 m .49713 .41306 L .49381 .41324 L .932 .319 0 r
F
.50025 .40699 m .49713 .41306 L .49693 .40716 L .933 .319 0 r
F
.47454 .5523 m .47688 .55702 L .48011 .5583 L 1 .203 0 r
F
.47371 .55095 m .47688 .55702 L .47454 .5523 L .986 .253 0 r
F
.47236 .54771 m .47371 .55095 L .47454 .5523 L .73 .17 0 r
F
.47466 .55277 m .47549 .55604 L .47688 .55702 L .986 .253 0 r
F
.47371 .55095 m .47549 .55604 L .47466 .55277 L F
.47549 .55604 m .47845 .56165 L .47688 .55702 L 1 .29 0 r
F
.47549 .55604 m .4767 .56106 L .47845 .56165 L F
.47542 .55527 m .47632 .55933 L .47549 .55604 L .891 .285 0 r
F
.47632 .55933 m .4767 .56106 L .47549 .55604 L F
.47405 .54991 m .47506 .5542 L .47371 .55095 L 0 0 0 r
F
.47506 .5542 m .47549 .55604 L .47371 .55095 L F
.47143 .54575 m .47371 .55095 L .47236 .54771 L .73 .17 0 r
F
.52187 .40715 m .51883 .41254 L .51917 .40681 L 1 .408 0 r
F
.52187 .40715 m .52129 .41279 L .51883 .41254 L F
.50673 .40081 m .50682 .4067 L .50355 .40683 L .963 .328 0 r
F
.51003 .40074 m .50682 .4067 L .50673 .40081 L .99 .335 0 r
F
.51648 .40081 m .51321 .40658 L .51329 .40073 L 1 .363 0 r
F
.51648 .40081 m .51626 .40664 L .51321 .40658 L F
.49051 .41342 m .49068 .41932 L .48736 .41947 L .949 .325 0 r
F
.49381 .41324 m .49068 .41932 L .49051 .41342 L .937 .321 0 r
F
.47756 .41969 m .47413 .42549 L .47441 .41962 L 1 .378 0 r
F
.47756 .41969 m .47744 .42558 L .47413 .42549 L F
.48078 .41968 m .47744 .42558 L .47756 .41969 L 1 .357 0 r
F
.48078 .41968 m .48078 .42558 L .47744 .42558 L F
.48405 .4196 m .48078 .42558 L .48078 .41968 L 1 .343 0 r
F
.51003 .40074 m .51005 .40661 L .50682 .4067 L .99 .335 0 r
F
.51329 .40073 m .51005 .40661 L .51003 .40074 L 1 .345 0 r
F
.51329 .40073 m .51321 .40658 L .51005 .40661 L F
.46916 .41333 m .46573 .41843 L .46682 .41281 L 1 .532 0 r
F
.46916 .41333 m .46845 .41904 L .46573 .41843 L F
.45222 .47533 m .4455 .48274 L .44494 .47553 L .891 .423 0 r
F
.45222 .47533 m .45269 .4822 L .4455 .48274 L F
.47064 .53201 m .47029 .53892 L .46804 .53324 L .324 .141 0 r
F
.46883 .52612 m .47064 .53201 L .46804 .53324 L .38 .164 0 r
F
.47441 .41962 m .47087 .42527 L .47136 .41942 L 1 .411 0 r
F
.47441 .41962 m .47413 .42549 L .47087 .42527 L F
.50025 .40699 m .50043 .41288 L .49713 .41306 L .933 .319 0 r
F
.50355 .40683 m .50043 .41288 L .50025 .40699 L .939 .32 0 r
F
.48405 .4196 m .48413 .42551 L .48078 .42558 L 1 .343 0 r
F
.48736 .41947 m .48413 .42551 L .48405 .4196 L .973 .333 0 r
F
.45886 .48175 m .45361 .48903 L .45269 .4822 L .812 .359 0 r
F
.45886 .48175 m .45961 .48835 L .45361 .48903 L F
.49381 .41324 m .494 .41915 L .49068 .41932 L .937 .321 0 r
F
.49713 .41306 m .494 .41915 L .49381 .41324 L .93 .318 0 r
F
.52337 .41324 m .52087 .41836 L .52129 .41279 L 1 .428 0 r
F
.52337 .41324 m .52267 .41866 L .52087 .41836 L F
.48736 .41947 m .48749 .42539 L .48413 .42551 L .973 .333 0 r
F
.49068 .41932 m .48749 .42539 L .48736 .41947 L .951 .326 0 r
F
.47232 .54447 m .47371 .55095 L .47143 .54575 L 0 0 0 r
F
.47029 .53892 m .47232 .54447 L .47143 .54575 L 0 .04 0 r
F
.50355 .40683 m .50371 .41272 L .50043 .41288 L .939 .32 0 r
F
.50682 .4067 m .50371 .41272 L .50355 .40683 L .952 .322 0 r
F
.51917 .40681 m .5161 .41242 L .51626 .40664 L 1 .366 0 r
F
.51917 .40681 m .51883 .41254 L .5161 .41242 L F
.542 .32263 m .53682 .33104 L .53542 .32421 L .784 .404 0 r
F
.542 .32263 m .54381 .32983 L .53682 .33104 L F
.5779 .33324 m .56523 .34366 L .56441 .33489 L .886 .651 0 r
F
.5779 .33324 m .57883 .34312 L .56523 .34366 L F
.47136 .41942 m .46765 .42487 L .46845 .41904 L 1 .462 0 r
F
.47136 .41942 m .47087 .42527 L .46765 .42487 L F
.37271 .46395 m .37194 .47621 L .34197 .47621 L .782 .754 0 r
F
.39523 .46563 m .37194 .47621 L .37271 .46395 L .845 .73 0 r
F
.39523 .46563 m .39459 .47615 L .37194 .47621 L F
.48011 .5583 m .48218 .56238 L .48861 .56331 L .812 .129 0 r
F
.47688 .55702 m .48218 .56238 L .48011 .5583 L 1 .202 0 r
F
.49713 .41306 m .49732 .41897 L .494 .41915 L .93 .318 0 r
F
.50043 .41288 m .49732 .41897 L .49713 .41306 L .928 .317 0 r
F
.34273 .46152 m .34197 .47621 L .30189 .47611 L .723 .756 0 r
F
.37271 .46395 m .34197 .47621 L .34273 .46152 L .782 .754 0 r
F
.50682 .4067 m .50694 .41258 L .50371 .41272 L .952 .322 0 r
F
.51005 .40661 m .50694 .41258 L .50682 .4067 L .973 .326 0 r
F
.49068 .41932 m .49085 .42524 L .48749 .42539 L .951 .326 0 r
F
.494 .41915 m .49085 .42524 L .49068 .41932 L .936 .321 0 r
F
.41242 .46678 m .39459 .47615 L .39523 .46563 L .904 .687 0 r
F
.41242 .46678 m .41194 .47604 L .39459 .47615 L F
.46797 .5068 m .46519 .51398 L .46349 .50772 L .59 .244 0 r
F
.46677 .50053 m .46349 .50772 L .46196 .50136 L .641 .267 0 r
F
.46677 .50053 m .46797 .5068 L .46349 .50772 L F
.46627 .40666 m .46353 .41073 L .46554 .40564 L 1 .723 0 r
F
.46627 .40666 m .46489 .41198 L .46353 .41073 L F
.51626 .40664 m .51317 .41241 L .51321 .40658 L 1 .345 0 r
F
.51626 .40664 m .5161 .41242 L .51317 .41241 L F
.55216 .32827 m .54504 .33716 L .54381 .32983 L .853 .491 0 r
F
.55216 .32827 m .55372 .33616 L .54504 .33716 L F
.30228 .45804 m .30189 .47611 L .24784 .47588 L .675 .742 0 r
F
.34273 .46152 m .30189 .47611 L .30228 .45804 L .723 .756 0 r
F
.47744 .42558 m .47384 .43143 L .47413 .42549 L 1 .384 0 r
F
.47744 .42558 m .47731 .43152 L .47384 .43143 L F
.48078 .42558 m .47731 .43152 L .47744 .42558 L 1 .361 0 r
F
.48078 .42558 m .48076 .43152 L .47731 .43152 L F
.48413 .42551 m .48076 .43152 L .48078 .42558 L 1 .346 0 r
F
.46574 .49419 m .46196 .50136 L .46065 .49489 L .698 .291 0 r
F
.46574 .49419 m .46677 .50053 L .46196 .50136 L F
.51005 .40661 m .51011 .41247 L .50694 .41258 L .973 .326 0 r
F
.51321 .40658 m .51011 .41247 L .51005 .40661 L 1 .333 0 r
F
.52031 .74543 m .54775 .74913 L .54151 .74767 L .327 0 0 r
F
.46928 .51299 m .46699 .52011 L .46519 .51398 L .544 .223 0 r
F
.46797 .5068 m .46928 .51299 L .46519 .51398 L .59 .244 0 r
F
.52161 .42555 m .52253 .42947 L .52305 .42478 L .521 .091 0 r
F
.51321 .40658 m .51317 .41241 L .51011 .41247 L 1 .333 0 r
F
.53394 .59606 m .52844 .60047 L .53246 .59823 L 0 0 0 r
F
.50043 .41288 m .50062 .41878 L .49732 .41897 L .928 .317 0 r
F
.50371 .41272 m .50062 .41878 L .50043 .41288 L .93 .316 0 r
F
.42578 .46754 m .41194 .47604 L .41242 .46678 L .95 .63 0 r
F
.42578 .46754 m .42546 .4759 L .41194 .47604 L F
.48413 .42551 m .4842 .43145 L .48076 .43152 L 1 .346 0 r
F
.48749 .42539 m .4842 .43145 L .48413 .42551 L .973 .335 0 r
F
.52737 .29047 m .52685 .29866 L .52439 .29285 L .442 .215 0 r
F
.52417 .28502 m .52737 .29047 L .52439 .29285 L .377 .184 0 r
F
.52384 .41918 m .52225 .42401 L .52267 .41866 L 1 .476 0 r
F
.52384 .41918 m .52314 .42429 L .52225 .42401 L F
.47413 .42549 m .47035 .43121 L .47087 .42527 L 1 .417 0 r
F
.47413 .42549 m .47384 .43143 L .47035 .43121 L F
.494 .41915 m .4942 .42507 L .49085 .42524 L .936 .321 0 r
F
.49732 .41897 m .4942 .42507 L .494 .41915 L .926 .317 0 r
F
.46682 .41281 m .46327 .41749 L .46489 .41198 L 1 .661 0 r
F
.46682 .41281 m .46573 .41843 L .46327 .41749 L F
.52129 .41279 m .51861 .41821 L .51883 .41254 L 1 .361 0 r
F
.52129 .41279 m .52087 .41836 L .51861 .41821 L F
.4649 .48779 m .46065 .49489 L .45961 .48835 L .759 .317 0 r
F
.4649 .48779 m .46574 .49419 L .46065 .49489 L F
.48749 .42539 m .48762 .43133 L .4842 .43145 L .973 .335 0 r
F
.49085 .42524 m .48762 .43133 L .48749 .42539 L .949 .327 0 r
F
.46845 .41904 m .46452 .42421 L .46573 .41843 L 1 .542 0 r
F
.46845 .41904 m .46765 .42487 L .46452 .42421 L F
.50371 .41272 m .50388 .41861 L .50062 .41878 L .93 .316 0 r
F
.50694 .41258 m .50388 .41861 L .50371 .41272 L .937 .316 0 r
F
.43638 .46802 m .42546 .4759 L .42578 .46754 L .978 .57 0 r
F
.43638 .46802 m .43621 .47572 L .42546 .4759 L F
.45844 .47511 m .45269 .4822 L .45222 .47533 L .893 .393 0 r
F
.45844 .47511 m .45886 .48175 L .45269 .4822 L F
.47067 .5191 m .46883 .52612 L .46699 .52011 L .504 .204 0 r
F
.46928 .51299 m .47067 .5191 L .46699 .52011 L .544 .223 0 r
F
.30228 .45804 m .24784 .47588 L .24703 .45307 L .675 .742 0 r
F
.4749 .61486 m .49328 .6133 L .49646 .61192 L .09 .311 0 r
F
.4749 .61486 m .47008 .61447 L .49328 .6133 L F
.47008 .61447 m .47462 .61448 L .49282 .61332 L .035 .29 0 r
F
.47462 .61448 m .47479 .61448 L .47904 .61421 L F
.47462 .61448 m .47904 .61421 L .49282 .61332 L F
.48958 .61355 m .48963 .61488 L .4888 .61486 L 1 .363 0 r
F
.48979 .61354 m .48979 .61937 L .48958 .61355 L F
.48958 .61355 m .4888 .61486 L .48623 .61377 L F
.4888 .61486 m .48612 .61939 L .48621 .61479 L F
.4888 .61486 m .48621 .61479 L .48623 .61377 L F
.47479 .61448 m .47539 .61449 L .48342 .61395 L .035 .29 0 r
F
.48404 .6139 m .48342 .61395 L .4851 .61384 L F
.47479 .61448 m .48342 .61395 L .48404 .6139 L F
.47479 .61448 m .4851 .61384 L .48724 .61369 L F
.48476 .61384 m .48724 .61369 L .49282 .61332 L F
.47479 .61448 m .48724 .61369 L .48476 .61384 L F
.49331 .61314 m .4932 .61334 L .48979 .6132 L .999 .347 0 r
F
.4932 .61334 m .48979 .61937 L .48979 .61354 L F
.48386 .61392 m .48587 .61379 L .49282 .61332 L .035 .29 0 r
F
.47539 .61449 m .48323 .61396 L .48386 .61392 L F
.48323 .61396 m .48587 .61379 L .48386 .61392 L F
.48203 .61405 m .48208 .61467 L .48162 .61466 L 1 .418 0 r
F
.48262 .61401 m .48238 .61934 L .48203 .61405 L F
.48203 .61405 m .48162 .61466 L .47893 .61428 L F
.48162 .61466 m .47853 .6192 L .47891 .61457 L F
.48162 .61466 m .47891 .61457 L .47893 .61428 L F
.47539 .61449 m .47555 .61449 L .48029 .61417 L .035 .29 0 r
F
.48067 .61414 m .48029 .61417 L .48587 .61379 L F
.47539 .61449 m .48029 .61417 L .48067 .61414 L F
.47636 .61449 m .47454 .61893 L .47511 .61459 L 1 .464 0 r
F
.47799 .61436 m .47785 .61454 L .47636 .61449 L F
.47785 .61454 m .47454 .61893 L .47636 .61449 L F
.47555 .61449 m .47636 .61449 L .47601 .61446 L .035 .29 0 r
F
.48587 .61379 m .48612 .61939 L .48238 .61934 L 1 .385 0 r
F
.48623 .61377 m .48612 .61939 L .48587 .61379 L F
.48587 .61379 m .48238 .61934 L .48262 .61401 L F
.48033 .61416 m .49057 .61447 L .49282 .61332 L .035 .29 0 r
F
.47903 .61297 m .47799 .61436 L .47535 .61268 L 1 .464 0 r
F
.47612 .61449 m .476 .61448 L .47636 .61449 L .035 .29 0 r
F
.47598 .61449 m .47593 .61448 L .47612 .61449 L F
.47799 .61436 m .47636 .61449 L .47535 .61268 L 1 .464 0 r
F
.47593 .61448 m .47581 .61447 L .47612 .61449 L .035 .29 0 r
F
.47581 .61447 m .476 .61448 L .47612 .61449 L F
.47636 .61449 m .47511 .61459 L .47512 .61445 L 1 .464 0 r
F
.47636 .61449 m .47512 .61445 L .47535 .61268 L F
.47535 .61268 m .47387 .6144 L .47159 .6122 L 1 .529 0 r
F
.47008 .61447 m .46998 .61436 L .47462 .61448 L .035 .29 0 r
F
.47387 .6144 m .47118 .6143 L .47159 .6122 L 1 .529 0 r
F
.46998 .61436 m .46989 .61426 L .47462 .61448 L .035 .29 0 r
F
.47159 .6122 m .46953 .61423 L .46772 .61146 L 1 .62 0 r
F
.43692 .61615 m .45876 .6146 L .47008 .61447 L .187 .339 0 r
F
.45876 .6146 m .46055 .61455 L .47008 .61447 L F
.43692 .61615 m .43535 .61294 L .44825 .61328 L F
.46369 .61037 m .46202 .61446 L .46012 .61451 L 1 .884 0 r
F
.46369 .61037 m .46012 .61451 L .45745 .61423 L F
.46772 .61146 m .46403 .61442 L .46369 .61037 L 1 .74 0 r
F
.46403 .61442 m .46202 .61446 L .46369 .61037 L F
.46953 .61423 m .46696 .61412 L .46772 .61146 L 1 .62 0 r
F
.45944 .61456 m .46469 .6144 L .47008 .61447 L .187 .339 0 r
F
.46469 .6144 m .46497 .61439 L .46501 .61439 L F
.46469 .6144 m .46501 .61439 L .47008 .61447 L F
.46772 .61146 m .4669 .61434 L .46403 .61442 L 1 .74 0 r
F
.46953 .61423 m .4695 .61426 L .46696 .61412 L 1 .62 0 r
F
.4695 .61426 m .4669 .61434 L .46696 .61412 L F
.45944 .61456 m .46951 .61384 L .46988 .61425 L .187 .339 0 r
F
.46403 .61442 m .4659 .61781 L .46106 .6168 L 1 .74 0 r
F
.46497 .61439 m .4699 .61428 L .47008 .61447 L .187 .339 0 r
F
.4669 .61434 m .4659 .61781 L .46403 .61442 L 1 .74 0 r
F
.46497 .61439 m .4669 .61434 L .4699 .61428 L .187 .339 0 r
F
.4669 .61434 m .46988 .61425 L .46988 .61425 L F
.4669 .61434 m .46988 .61425 L .4699 .61428 L F
.46369 .61037 m .45745 .61423 L .45944 .60878 L 1 .884 0 r
F
.45745 .61423 m .44825 .61328 L .44992 .61333 L .187 .339 0 r
F
.45944 .60878 m .45663 .61367 L .44955 .6132 L 1 1 0 r
F
.45663 .61367 m .45091 .61338 L .44955 .6132 L F
.45638 .6141 m .44992 .61333 L .44955 .6132 L F
.45745 .61423 m .45638 .6141 L .45944 .60878 L 1 .884 0 r
F
.47159 .6122 m .4712 .61421 L .46988 .61425 L 1 .62 0 r
F
.46953 .61423 m .46988 .61425 L .4695 .61426 L F
.47159 .6122 m .46988 .61425 L .46953 .61423 L F
.47235 .61435 m .46951 .61384 L .47401 .61441 L .035 .29 0 r
F
.47121 .61431 m .4712 .6143 L .47235 .61435 L F
.4712 .6143 m .46951 .61384 L .47235 .61435 L F
.44992 .61333 m .47341 .61328 L .46951 .61384 L .167 .329 0 r
F
.44955 .6132 m .44924 .61329 L .44234 .61016 L 1 1 0 r
F
.43535 .61294 m .44303 .61301 L .44952 .61331 L .167 .329 0 r
F
.43535 .61294 m .44952 .61331 L .44985 .61333 L F
.44303 .61301 m .44352 .61302 L .44947 .61331 L F
.44303 .61301 m .44947 .61331 L .44992 .61333 L F
.43692 .61615 m .44825 .61328 L .46012 .61451 L .187 .339 0 r
F
.39024 .61852 m .43535 .61294 L .43692 .61615 L .284 .364 0 r
F
.43535 .61294 m .43696 .61182 L .4437 .61302 L .167 .329 0 r
F
.44234 .61016 m .44047 .61218 L .43532 .61154 L 1 1 0 r
F
.44047 .61218 m .44029 .61238 L .43696 .61182 L F
.44047 .61218 m .43696 .61182 L .43532 .61154 L F
.38665 .61177 m .42299 .61038 L .43535 .61294 L .267 .356 0 r
F
.42299 .61038 m .43496 .61161 L .43535 .61294 L F
.43496 .61161 m .43696 .61182 L .43692 .61185 L F
.43496 .61161 m .43692 .61185 L .43535 .61294 L F
.44234 .61016 m .43496 .61161 L .43361 .60583 L 1 1 0 r
F
.43496 .61161 m .42766 .61072 L .43361 .60583 L F
.39024 .61852 m .38665 .61177 L .43535 .61294 L .284 .364 0 r
F
.43496 .61161 m .43546 .61759 L .42395 .61378 L 1 1 0 r
F
.43532 .61154 m .43533 .61165 L .43496 .61161 L F
.43533 .61165 m .43546 .61759 L .43496 .61161 L F
.43696 .61182 m .44029 .61238 L .4437 .61302 L .167 .329 0 r
F
.44029 .61238 m .43546 .61759 L .43532 .61154 L 1 1 0 r
F
.38665 .61177 m .39158 .6048 L .40255 .60592 L .267 .356 0 r
F
.43361 .60583 m .42766 .61072 L .42262 .61007 L 1 1 0 r
F
.41398 .60784 m .42262 .61007 L .41253 .60798 L F
.43361 .60583 m .42404 .60952 L .41398 .60784 L F
.42404 .60952 m .42262 .61007 L .41398 .60784 L F
.45486 .6065 m .44234 .61016 L .44984 .60324 L F
.44984 .60324 m .44234 .61016 L .43361 .60583 L F
.43361 .60583 m .41398 .60784 L .42267 .59964 L F
.38665 .61177 m .40255 .60592 L .4239 .61034 L .267 .356 0 r
F
.42766 .61072 m .411 .60902 L .40913 .60833 L 1 1 0 r
F
.4239 .61034 m .41253 .60798 L .43996 .60972 L .267 .356 0 r
F
.39158 .6048 m .39682 .60499 L .40255 .60592 L .263 .351 0 r
F
.39682 .60499 m .39959 .60542 L .40255 .60592 L F
.41253 .60798 m .40255 .60592 L .40321 .60599 L .267 .356 0 r
F
.39959 .60542 m .40281 .60592 L .40255 .60592 L .263 .351 0 r
F
.39158 .6048 m .39318 .60405 L .39682 .60499 L F
.39322 .60443 m .38628 .60273 L .40321 .60599 L .866 .958 0 r
F
.40321 .60599 m .38628 .60273 L .3895 .60054 L F
.41398 .60784 m .41082 .60724 L .42267 .59964 L 1 1 0 r
F
.44984 .60324 m .43361 .60583 L .44415 .59859 L F
.44415 .59859 m .43361 .60583 L .42267 .59964 L F
.39707 .605 m .39729 .60501 L .40281 .60592 L .263 .351 0 r
F
.42267 .59964 m .41082 .60724 L .3895 .60054 L .861 .972 0 r
F
.41082 .60724 m .40371 .60607 L .3895 .60054 L F
.40928 .60823 m .40803 .6079 L .40321 .60599 L F
.40321 .60599 m .40392 .60595 L .40521 .60619 L .263 .351 0 r
F
.40255 .60592 m .40284 .60592 L .40321 .60599 L F
.40371 .60607 m .40321 .60599 L .3895 .60054 L .861 .972 0 r
F
.40284 .60592 m .40392 .60595 L .40321 .60599 L .263 .351 0 r
F
.40382 .60611 m .40321 .60599 L .40371 .60607 L .861 .972 0 r
F
.40928 .60823 m .40321 .60599 L .40382 .60611 L F
.41253 .60798 m .40321 .60599 L .41046 .60748 L .267 .356 0 r
F
.41082 .60724 m .41046 .60748 L .40371 .60607 L .861 .972 0 r
F
.41046 .60748 m .40928 .60823 L .40382 .60611 L F
.41046 .60748 m .40382 .60611 L .40371 .60607 L F
.41398 .60784 m .41253 .60798 L .41082 .60724 L 1 1 0 r
F
.41253 .60798 m .41046 .60748 L .41082 .60724 L F
.4131 .60802 m .40521 .60619 L .43996 .60972 L .267 .356 0 r
F
.41253 .60798 m .41046 .60748 L .4131 .60802 L F
.41046 .60748 m .40521 .60619 L .4131 .60802 L F
.41046 .60748 m .40321 .60599 L .40862 .60703 L F
.39729 .60501 m .45093 .60693 L .40284 .60592 L .263 .351 0 r
F
.39729 .60501 m .40284 .60592 L .40281 .60592 L F
.40928 .60823 m .40913 .60833 L .40803 .6079 L .861 .972 0 r
F
.42267 .59964 m .3895 .60054 L .40851 .59076 L F
.39729 .60501 m .40555 .59823 L .45093 .60693 L .263 .351 0 r
F
.39682 .60499 m .39692 .60491 L .39729 .60501 L F
.39692 .60491 m .40555 .59823 L .39729 .60501 L F
.39318 .60405 m .40555 .59823 L .39682 .60499 L F
.40913 .60833 m .39322 .60443 L .39682 .60499 L .866 .958 0 r
F
.40803 .6079 m .39682 .60499 L .40321 .60599 L F
.40913 .60833 m .39682 .60499 L .40803 .6079 L F
.39707 .605 m .40281 .60592 L .39959 .60542 L .263 .351 0 r
F
.39682 .60499 m .39707 .605 L .39959 .60542 L F
.40913 .60833 m .37338 .61148 L .38553 .60323 L .866 .958 0 r
F
.39322 .60443 m .38553 .60323 L .38628 .60273 L F
.40913 .60833 m .38553 .60323 L .39322 .60443 L F
.40862 .60703 m .40321 .60599 L .40521 .60619 L .267 .356 0 r
F
.41253 .60798 m .40913 .60833 L .41046 .60748 L 1 1 0 r
F
.40521 .60619 m .45093 .60693 L .43996 .60972 L .263 .351 0 r
F
.40392 .60595 m .45093 .60693 L .40521 .60619 L F
.41253 .60798 m .42262 .61007 L .40913 .60833 L 1 1 0 r
F
.42299 .61038 m .4239 .61034 L .43696 .61182 L .267 .356 0 r
F
.4239 .61034 m .43714 .61169 L .43696 .61182 L F
.42766 .61072 m .42395 .61378 L .411 .60902 L 1 1 0 r
F
.4239 .61034 m .43996 .60972 L .43714 .61169 L .267 .356 0 r
F
.43496 .61161 m .42395 .61378 L .42766 .61072 L 1 1 0 r
F
.43696 .61182 m .43703 .61177 L .44029 .61238 L .167 .329 0 r
F
.44924 .61329 m .43987 .61283 L .44234 .61016 L 1 1 0 r
F
.45944 .60878 m .44955 .6132 L .45486 .6065 L F
.45486 .6065 m .44955 .6132 L .44234 .61016 L F
.4437 .61302 m .43996 .60972 L .47341 .61328 L .167 .329 0 r
F
.43703 .61177 m .43996 .60972 L .4437 .61302 L F
.44985 .61333 m .44952 .61331 L .44992 .61333 L F
.45568 .61532 m .44949 .61328 L .44992 .61333 L 1 .946 0 r
F
.44352 .61302 m .44387 .61302 L .44992 .61333 L .167 .329 0 r
F
.4437 .61302 m .43546 .61759 L .43987 .61283 L 1 1 0 r
F
.44924 .61329 m .44771 .61377 L .4437 .61302 L F
.44771 .61377 m .43546 .61759 L .4437 .61302 L F
.44924 .61329 m .44466 .62026 L .43546 .61759 L F
.44955 .6132 m .44947 .61331 L .44924 .61329 L F
.44947 .61331 m .44466 .62026 L .44924 .61329 L F
.45568 .61532 m .44466 .62026 L .44947 .61331 L 1 .946 0 r
F
.44959 .61331 m .44947 .61331 L .44949 .61328 L F
.45568 .61532 m .44947 .61331 L .44959 .61331 L F
.44992 .61333 m .44949 .61328 L .44955 .6132 L F
.44387 .61302 m .47341 .61328 L .44992 .61333 L .167 .329 0 r
F
.45663 .61367 m .45638 .6141 L .45091 .61338 L 1 1 0 r
F
.45745 .61423 m .44992 .61333 L .45638 .6141 L .187 .339 0 r
F
.45638 .6141 m .45568 .61532 L .44992 .61333 L 1 1 0 r
F
.45638 .6141 m .44992 .61333 L .45273 .61364 L .187 .339 0 r
F
.45273 .61364 m .44992 .61333 L .45027 .61334 L F
.45745 .61423 m .45568 .61532 L .45638 .6141 L 1 .884 0 r
F
.46012 .61451 m .45745 .61423 L .46951 .61384 L .187 .339 0 r
F
.45745 .61423 m .45027 .61334 L .46951 .61384 L F
.45745 .61423 m .46012 .61451 L .45688 .61458 L 1 .884 0 r
F
.45688 .61458 m .46106 .6168 L .45568 .61532 L F
.45876 .6146 m .45944 .61456 L .46055 .61455 L .187 .339 0 r
F
.46202 .61446 m .46106 .6168 L .45688 .61458 L 1 .884 0 r
F
.46403 .61442 m .46106 .6168 L .46202 .61446 L 1 .74 0 r
F
.4695 .61426 m .47036 .61849 L .4659 .61781 L 1 .62 0 r
F
.46989 .61426 m .46988 .61425 L .47121 .61431 L .035 .29 0 r
F
.46988 .61425 m .46988 .61425 L .47121 .61431 L F
.4712 .61421 m .47118 .6143 L .46988 .61425 L 1 .62 0 r
F
.46988 .61425 m .46951 .61384 L .4712 .6143 L .035 .29 0 r
F
.46988 .61425 m .4712 .6143 L .47121 .61431 L F
.46988 .61425 m .47036 .61849 L .4695 .61426 L 1 .62 0 r
F
.46989 .61426 m .47401 .61441 L .47462 .61448 L .035 .29 0 r
F
.47118 .6143 m .47036 .61849 L .46988 .61425 L 1 .62 0 r
F
.4695 .61426 m .4659 .61781 L .4669 .61434 L F
.47387 .6144 m .47454 .61893 L .47036 .61849 L 1 .529 0 r
F
.47535 .61268 m .47512 .61445 L .47387 .6144 L F
.47443 .61444 m .47422 .61441 L .47598 .61449 L .035 .29 0 r
F
.47479 .61448 m .47443 .61444 L .47598 .61449 L F
.47462 .61448 m .47459 .61448 L .47479 .61448 L F
.47512 .61445 m .47454 .61893 L .47387 .6144 L 1 .529 0 r
F
.47387 .6144 m .47036 .61849 L .47118 .6143 L F
.47422 .61441 m .46951 .61384 L .47589 .61448 L .035 .29 0 r
F
.47422 .61441 m .47589 .61448 L .47598 .61449 L F
.47581 .61447 m .46951 .61384 L .476 .61448 L F
.48046 .61417 m .47893 .61428 L .47894 .61412 L 1 .418 0 r
F
.48046 .61417 m .47894 .61412 L .47903 .61297 L F
.48203 .61405 m .48046 .61417 L .47903 .61297 L F
.49282 .61332 m .49272 .61337 L .49328 .6133 L .035 .29 0 r
F
.49272 .61337 m .49043 .61454 L .49318 .61334 L F
.49272 .61337 m .49318 .61334 L .49328 .6133 L F
.4932 .61334 m .4934 .61931 L .48979 .61937 L .999 .347 0 r
F
.49331 .61314 m .49332 .61333 L .4932 .61334 L F
.49328 .61333 m .4934 .61931 L .4932 .61334 L F
.49332 .61334 m .4934 .61931 L .49328 .61333 L F
.49646 .61192 m .49328 .6133 L .49647 .61191 L .09 .311 0 r
F
.49647 .61191 m .49328 .6133 L .49957 .61298 L .104 0 0 r
F
.50376 .61276 m .50716 .61265 L .50374 .6128 L .919 .316 0 r
F
.50071 .61291 m .49957 .61298 L .4996 .61298 L .104 0 0 r
F
.50862 .61247 m .50068 .61292 L .50071 .61291 L F
.50068 .61292 m .49957 .61298 L .50071 .61291 L F
.50719 .61258 m .51053 .6125 L .50716 .61265 L .909 .311 0 r
F
.50862 .61247 m .4996 .61298 L .50084 .61291 L .104 0 0 r
F
.50154 .61288 m .50051 .61293 L .50133 .61289 L F
.50862 .61247 m .50082 .61291 L .50154 .61288 L F
.50082 .61291 m .50051 .61293 L .50154 .61288 L F
.50715 .61258 m .50716 .61265 L .50376 .61276 L .919 .316 0 r
F
.50896 .61248 m .50106 .6129 L .5092 .61249 L .104 0 0 r
F
.50862 .61247 m .50106 .6129 L .50896 .61248 L F
.49647 .61191 m .49957 .61298 L .50862 .61247 L F
.49647 .61191 m .50903 .61249 L .51131 .60981 L F
.50924 .61245 m .51052 .61241 L .50903 .61249 L .909 .311 0 r
F
.51131 .60981 m .50924 .61245 L .51052 .61238 L .315 0 0 r
F
.51059 .61237 m .51384 .61234 L .51053 .6125 L .902 .307 0 r
F
.51391 .6122 m .51707 .61218 L .51384 .61234 L .896 .302 0 r
F
.51948 .61189 m .51257 .61226 L .51655 .61206 L .315 0 0 r
F
.51257 .61226 m .51153 .61232 L .51317 .61224 L F
.51257 .61226 m .51317 .61224 L .51655 .61206 L F
.51714 .61204 m .52019 .61202 L .51707 .61218 L .891 .296 0 r
F
.51951 .61189 m .51655 .61206 L .51953 .6119 L .315 0 0 r
F
.51948 .61189 m .51655 .61206 L .51951 .61189 L F
.51059 .61237 m .51066 .61237 L .51953 .6119 L F
.51131 .60981 m .51052 .61238 L .51948 .61189 L F
.52019 .61189 m .52019 .61202 L .51921 .61203 L .891 .296 0 r
F
.5196 .61192 m .51921 .61203 L .51714 .61204 L F
.52019 .61189 m .51921 .61203 L .5196 .61192 L F
.51131 .60981 m .5196 .61192 L .52118 .60833 L .315 0 0 r
F
.5196 .61192 m .51979 .61196 L .51983 .61185 L F
.5196 .61192 m .51983 .61185 L .52118 .60833 L F
.51707 .61204 m .51707 .61218 L .51391 .6122 L .896 .302 0 r
F
.51391 .6122 m .51384 .61234 L .51383 .61221 L F
.51383 .61221 m .51384 .61234 L .51059 .61237 L .902 .307 0 r
F
.51714 .61204 m .51707 .61218 L .51707 .61204 L .891 .296 0 r
F
.51955 .6119 m .5092 .61249 L .51979 .61196 L .315 0 0 r
F
.51953 .6119 m .51558 .61213 L .51955 .6119 L F
.51558 .61213 m .5092 .61249 L .51955 .6119 L F
.51059 .61237 m .51053 .6125 L .51052 .61238 L .902 .307 0 r
F
.51052 .61238 m .51052 .61241 L .50924 .61245 L .909 .311 0 r
F
.50924 .61245 m .5092 .61249 L .51953 .6119 L .315 0 0 r
F
.51554 .6069 m .52118 .60833 L .52412 .60453 L .169 0 0 r
F
.51554 .6069 m .51131 .60981 L .52118 .60833 L F
.51995 .60595 m .51714 .61204 L .51682 .60609 L .891 .296 0 r
F
.51714 .61204 m .51707 .61204 L .51682 .60609 L F
.52118 .60833 m .51983 .61185 L .52019 .61184 L .475 .003 0 r
F
.52323 .61169 m .52591 .61172 L .52316 .61187 L .878 .28 0 r
F
.52118 .60833 m .52019 .61182 L .5262 .61145 L .475 .003 0 r
F
.52019 .61182 m .52019 .61183 L .52072 .6118 L F
.52019 .61182 m .52072 .6118 L .5262 .61145 L F
.52118 .60833 m .52637 .61155 L .52739 .6073 L F
.52837 .61146 m .52837 .61159 L .52597 .61157 L .869 .268 0 r
F
.52637 .61155 m .5265 .61163 L .52653 .61148 L .475 .003 0 r
F
.52637 .61155 m .52653 .61148 L .52739 .6073 L F
.52597 .61157 m .52632 .61157 L .52591 .61172 L .869 .268 0 r
F
.52632 .61157 m .52837 .61159 L .52599 .61172 L F
.52632 .61157 m .52599 .61172 L .52591 .61172 L F
.52019 .61183 m .52049 .61182 L .5262 .61145 L .475 .003 0 r
F
.52019 .61184 m .52028 .61183 L .5262 .61145 L F
.5262 .61145 m .52019 .61184 L .52325 .61169 L F
.52624 .61147 m .52325 .61169 L .5261 .61156 L F
.5262 .61145 m .52325 .61169 L .52624 .61147 L F
.52315 .6117 m .52316 .61187 L .52028 .61183 L .885 .289 0 r
F
.52028 .61183 m .52019 .61202 L .52019 .61184 L F
.51983 .61185 m .51979 .61196 L .52636 .61154 L .475 .003 0 r
F
.52412 .60453 m .52739 .6073 L .52942 .60286 L .312 0 0 r
F
.52412 .60453 m .52118 .60833 L .52739 .6073 L F
.52942 .60286 m .52739 .6073 L .53094 .6066 L .377 .004 0 r
F
.52739 .6073 m .53033 .61134 L .53094 .6066 L .589 .088 0 r
F
.53033 .61134 m .53035 .61133 L .53094 .6066 L F
.53034 .61136 m .53042 .61127 L .53094 .6066 L F
.52843 .6114 m .52984 .61136 L .52837 .61159 L .855 .252 0 r
F
.53042 .61127 m .53042 .61148 L .53015 .61149 L F
.5301 .61104 m .52654 .61146 L .52843 .6114 L .589 .088 0 r
F
.52739 .6073 m .52654 .61144 L .5301 .61104 L F
.52654 .61144 m .52654 .61146 L .5301 .61104 L F
.53034 .60567 m .52843 .6114 L .52822 .60568 L .855 .252 0 r
F
.52843 .6114 m .52837 .61159 L .52837 .61141 L F
.52843 .6114 m .52837 .61141 L .52822 .60568 L F
.53017 .61112 m .52843 .6114 L .53033 .61134 L .589 .088 0 r
F
.5301 .61104 m .52843 .6114 L .53017 .61112 L F
.52822 .60568 m .526 .6115 L .52572 .60574 L .869 .268 0 r
F
.526 .6115 m .52597 .61157 L .52597 .6115 L F
.526 .6115 m .52597 .6115 L .52572 .60574 L F
.53042 .61127 m .53015 .61149 L .52837 .61159 L .855 .252 0 r
F
.53033 .61134 m .5265 .61163 L .5304 .61144 L .589 .088 0 r
F
.52635 .61153 m .5261 .61156 L .52636 .61154 L .475 .003 0 r
F
.52624 .61147 m .5261 .61156 L .52635 .61153 L F
.526 .6115 m .52837 .61146 L .52597 .61157 L .869 .268 0 r
F
.52654 .61146 m .52653 .61148 L .53033 .61134 L .589 .088 0 r
F
.52822 .60568 m .52837 .61141 L .526 .6115 L .869 .268 0 r
F
.52837 .61141 m .52837 .61146 L .526 .6115 L F
.52653 .61148 m .5265 .61163 L .5303 .61135 L .589 .088 0 r
F
.52653 .61148 m .5303 .61135 L .53033 .61134 L F
.53034 .60567 m .53042 .61127 L .52984 .61136 L .855 .252 0 r
F
.53034 .60567 m .52984 .61136 L .52843 .6114 L F
.53033 .61134 m .53034 .61136 L .53035 .61133 L .589 .088 0 r
F
.53034 .61136 m .5304 .61144 L .53042 .61127 L F
.52942 .60286 m .53094 .6066 L .53231 .60169 L .377 .004 0 r
F
.53231 .60169 m .53094 .6066 L .53255 .60615 L .335 .024 0 r
F
.53094 .6066 m .53222 .61125 L .53255 .60615 L .703 .144 0 r
F
.53227 .6111 m .53262 .61135 L .53219 .61138 L .785 .202 0 r
F
.53259 .6095 m .53227 .6111 L .53262 .61135 L .838 .191 0 r
F
.53255 .60615 m .53232 .61013 L .53259 .6095 L F
.53232 .61013 m .53227 .6111 L .53259 .6095 L F
.53222 .61125 m .53227 .6111 L .53255 .60615 L .703 .144 0 r
F
.53231 .60169 m .53255 .60615 L .53345 .60089 L .335 .024 0 r
F
.53345 .60089 m .53255 .60615 L .53274 .60587 L 0 0 0 r
F
.53094 .6066 m .53042 .61124 L .5317 .6107 L .703 .144 0 r
F
.53042 .61124 m .53042 .61127 L .53048 .61124 L F
.53042 .61124 m .53048 .61124 L .5317 .6107 L F
.53048 .61124 m .53191 .61139 L .53042 .61148 L .832 .23 0 r
F
.53191 .61126 m .53191 .61139 L .53048 .61124 L F
.5317 .6107 m .5304 .61144 L .53182 .61138 L .703 .144 0 r
F
.53048 .61124 m .53042 .61148 L .53042 .61127 L .832 .23 0 r
F
.53042 .61127 m .5304 .61144 L .5317 .6107 L .703 .144 0 r
F
.53094 .6066 m .53179 .61122 L .53214 .61096 L F
.53179 .61122 m .53182 .61138 L .53193 .61123 L F
.53179 .61122 m .53193 .61123 L .53214 .61096 L F
.53255 .60615 m .53262 .61135 L .53274 .60587 L .838 .191 0 r
F
.53274 .60587 m .53266 .60972 L .53198 .61123 L .785 .202 0 r
F
.53193 .61123 m .53198 .61123 L .53191 .61139 L F
.53274 .60587 m .53198 .61123 L .53193 .61123 L F
.53191 .60573 m .53191 .61126 L .53048 .61124 L .832 .23 0 r
F
.5305 .61117 m .53048 .61124 L .53042 .61127 L F
.53048 .61124 m .53042 .61127 L .53042 .61127 L F
.53193 .61123 m .53191 .61139 L .53191 .61126 L .785 .202 0 r
F
.53198 .61123 m .53219 .61138 L .53191 .61139 L F
.53214 .61096 m .53193 .61123 L .53222 .61125 L .703 .144 0 r
F
.53266 .60972 m .53222 .61125 L .53198 .61123 L .785 .202 0 r
F
.53222 .61125 m .53219 .61138 L .53198 .61123 L F
.53222 .61125 m .53182 .61138 L .53225 .61136 L .703 .144 0 r
F
.53193 .61123 m .53182 .61138 L .53222 .61125 L F
.53198 .6109 m .53193 .61123 L .53191 .61107 L .785 .202 0 r
F
.53193 .61123 m .53191 .61126 L .53191 .61107 L F
.53274 .60587 m .53198 .6109 L .53191 .60573 L F
.53198 .6109 m .53191 .61107 L .53191 .60573 L F
.53266 .60972 m .53262 .61135 L .53227 .6111 L F
.53227 .6111 m .53225 .61136 L .53262 .61135 L .838 .191 0 r
F
.53222 .61125 m .53225 .61136 L .53227 .6111 L .703 .144 0 r
F
.53191 .60573 m .5305 .61117 L .53034 .60567 L .832 .23 0 r
F
.5305 .61117 m .53042 .61127 L .53034 .60567 L F
.52597 .61157 m .52591 .61172 L .52591 .61157 L .869 .268 0 r
F
.52597 .61157 m .52591 .61157 L .52572 .60574 L F
.52572 .60574 m .52323 .61169 L .52294 .60584 L .878 .28 0 r
F
.52323 .61169 m .52316 .61187 L .52315 .6117 L F
.52323 .61169 m .52315 .6117 L .52294 .60584 L F
.52572 .60574 m .52591 .61157 L .52323 .61169 L F
.52591 .61157 m .52591 .61172 L .52323 .61169 L F
.52019 .61183 m .52019 .61184 L .52049 .61182 L .475 .003 0 r
F
.52019 .61184 m .52019 .61184 L .52028 .61183 L F
.52028 .61183 m .52316 .61187 L .52019 .61202 L .885 .289 0 r
F
.52294 .60584 m .52315 .6117 L .52028 .61183 L F
.52294 .60584 m .52028 .61183 L .51995 .60595 L F
.52028 .61183 m .52019 .61184 L .51995 .60595 L F
.52636 .61154 m .51979 .61196 L .5265 .61163 L .475 .003 0 r
F
.51716 .61198 m .52019 .61189 L .51714 .61204 L .891 .296 0 r
F
.51995 .60595 m .52019 .61184 L .51716 .61198 L F
.52019 .61184 m .52019 .61189 L .51716 .61198 L F
.51682 .60609 m .51707 .61204 L .51391 .6122 L .896 .302 0 r
F
.51153 .61232 m .51059 .61237 L .5121 .61229 L .315 0 0 r
F
.51153 .61232 m .5121 .61229 L .51655 .61206 L F
.51682 .60609 m .51391 .6122 L .51359 .60623 L .896 .302 0 r
F
.51391 .6122 m .51383 .61221 L .51359 .60623 L F
.51359 .60623 m .51383 .61221 L .51059 .61237 L .902 .307 0 r
F
.51059 .61237 m .51052 .61238 L .51066 .61237 L .315 0 0 r
F
.50903 .61249 m .50924 .61245 L .51131 .60981 L .104 0 0 r
F
.51359 .60623 m .51059 .61237 L .51028 .60637 L .902 .307 0 r
F
.51059 .61237 m .51052 .61238 L .51028 .60637 L F
.51051 .61219 m .51052 .61238 L .50924 .61245 L .909 .311 0 r
F
.50903 .61249 m .5092 .61249 L .50924 .61245 L .104 0 0 r
F
.51028 .60637 m .51051 .61219 L .50719 .61258 L .909 .311 0 r
F
.51051 .61219 m .50903 .61249 L .50719 .61258 L F
.51028 .60637 m .50719 .61258 L .50692 .60652 L F
.50719 .61258 m .50716 .61265 L .50715 .61258 L F
.50719 .61258 m .50715 .61258 L .50692 .60652 L F
.51052 .61241 m .51053 .6125 L .50719 .61258 L F
.50692 .60652 m .50715 .61258 L .50376 .61276 L .919 .316 0 r
F
.50084 .61291 m .4996 .61298 L .50051 .61293 L .104 0 0 r
F
.50133 .61289 m .50051 .61293 L .50106 .6129 L F
.50692 .60652 m .50376 .61276 L .50352 .60666 L .919 .316 0 r
F
.50376 .61276 m .50374 .6128 L .50374 .61276 L F
.50376 .61276 m .50374 .61276 L .50352 .60666 L F
.50352 .60666 m .50374 .61276 L .50029 .61293 L .931 .321 0 r
F
.50374 .61276 m .50374 .6128 L .50106 .6129 L F
.50374 .61276 m .50106 .6129 L .50029 .61293 L F
.49681 .61305 m .49677 .61314 L .49331 .61314 L .967 .335 0 r
F
.50029 .61293 m .50028 .61295 L .49681 .61305 L .943 .327 0 r
F
.50028 .61295 m .49697 .61921 L .49682 .61317 L F
.49957 .61298 m .49963 .61299 L .50081 .61292 L .177 0 0 r
F
.50028 .61295 m .49682 .61317 L .49681 .61305 L .943 .327 0 r
F
.50374 .6128 m .50049 .61909 L .50029 .61295 L .925 .32 0 r
F
.50081 .61292 m .50082 .61292 L .50106 .6129 L .177 0 0 r
F
.50106 .6129 m .50029 .61295 L .50029 .61293 L .925 .32 0 r
F
.50374 .6128 m .50029 .61295 L .50106 .6129 L F
.50374 .6128 m .50397 .61895 L .50049 .61909 L F
.50716 .61265 m .50397 .61895 L .50374 .6128 L .911 .314 0 r
F
.50716 .61265 m .50741 .6188 L .50397 .61895 L F
.51053 .6125 m .50741 .6188 L .50716 .61265 L .9 .308 0 r
F
.51053 .6125 m .5108 .61863 L .50741 .6188 L F
.50106 .6129 m .50936 .6151 L .5092 .61249 L .177 0 0 r
F
.50082 .61292 m .50936 .6151 L .50106 .6129 L F
.50028 .61295 m .50049 .61909 L .49697 .61921 L .943 .327 0 r
F
.50029 .61293 m .50029 .61295 L .50028 .61295 L F
.50029 .61295 m .50049 .61909 L .50028 .61295 L F
.49963 .61299 m .50936 .6151 L .50081 .61292 L .177 0 0 r
F
.50028 .61295 m .50081 .61292 L .50081 .61292 L F
.49963 .61299 m .50081 .61292 L .50028 .61295 L F
.49675 .61317 m .49697 .61921 L .4934 .61931 L .967 .335 0 r
F
.49328 .6133 m .49388 .61336 L .49957 .61298 L .177 0 0 r
F
.49681 .61305 m .49682 .61317 L .49675 .61317 L .967 .335 0 r
F
.49682 .61317 m .49697 .61921 L .49675 .61317 L F
.49388 .61336 m .4939 .61337 L .49675 .61317 L .177 0 0 r
F
.49388 .61336 m .49675 .61317 L .49957 .61298 L F
.49675 .61317 m .49657 .6135 L .4948 .6133 L .967 .335 0 r
F
.49657 .6135 m .4934 .61931 L .49332 .61334 L F
.49388 .61336 m .49388 .61336 L .4939 .61337 L .177 0 0 r
F
.49328 .6133 m .49328 .61333 L .49388 .61336 L F
.49657 .6135 m .49332 .61334 L .49331 .61314 L .967 .335 0 r
F
.4939 .61337 m .50936 .6151 L .49957 .61298 L .177 0 0 r
F
.49677 .61314 m .49675 .61317 L .49447 .61327 L .967 .335 0 r
F
.49675 .61317 m .4948 .6133 L .49447 .61327 L F
.49677 .61314 m .49447 .61327 L .49331 .61314 L F
.4939 .61337 m .49321 .61454 L .50936 .6151 L .177 0 0 r
F
.49388 .61336 m .49321 .61454 L .4939 .61337 L F
.49328 .61333 m .49321 .61454 L .49388 .61336 L F
.49332 .61333 m .49332 .61334 L .49328 .61333 L .999 .347 0 r
F
.4929 .61346 m .49321 .61454 L .49328 .6133 L .035 .29 0 r
F
.49043 .61454 m .49321 .61454 L .4929 .61346 L F
.47903 .61297 m .47853 .6192 L .47454 .61893 L 1 .464 0 r
F
.47636 .61449 m .46951 .61384 L .49321 .61454 L .035 .29 0 r
F
.48162 .61466 m .48238 .61934 L .47853 .6192 L 1 .418 0 r
F
.48208 .61467 m .48238 .61934 L .48162 .61466 L F
.4888 .61486 m .48979 .61937 L .48612 .61939 L 1 .363 0 r
F
.48963 .61488 m .48979 .61937 L .4888 .61486 L F
.46951 .61384 m .49353 .61567 L .49321 .61454 L .013 .279 0 r
F
.49353 .61567 m .49636 .61588 L .49329 .61483 L F
.46951 .61384 m .47341 .61328 L .49636 .61588 L F
.47341 .61328 m .50006 .61715 L .49636 .61588 L .023 .277 0 r
F
.50006 .61715 m .50272 .61753 L .49771 .61634 L F
.48266 .61313 m .48262 .61401 L .48203 .61405 L 1 .418 0 r
F
.48266 .61313 m .48203 .61405 L .47903 .61297 L F
.48587 .61379 m .48262 .61401 L .48266 .61313 L 1 .385 0 r
F
.5108 .61863 m .50769 .62495 L .50741 .6188 L .889 .306 0 r
F
.50741 .6188 m .50422 .62512 L .50397 .61895 L .903 .312 0 r
F
.50741 .6188 m .50769 .62495 L .50422 .62512 L F
.5108 .61863 m .51111 .62478 L .50769 .62495 L .889 .306 0 r
F
.51413 .61846 m .51111 .62478 L .5108 .61863 L .876 .299 0 r
F
.51413 .61846 m .51446 .62459 L .51111 .62478 L F
.51737 .61828 m .51446 .62459 L .51413 .61846 L .86 .292 0 r
F
.51737 .61828 m .51772 .62439 L .51446 .62459 L F
.5205 .61809 m .51772 .62439 L .51737 .61828 L .84 .282 0 r
F
.5205 .61809 m .52088 .62418 L .51772 .62439 L F
.52347 .6179 m .52088 .62418 L .5205 .61809 L .813 .27 0 r
F
.52347 .6179 m .52388 .62395 L .52088 .62418 L F
.52388 .62395 m .52132 .63028 L .52088 .62418 L .785 .264 0 r
F
.51541 .62046 m .52355 .62408 L .51663 .62074 L 0 .218 0 r
F
.50272 .61753 m .52355 .62408 L .51541 .62046 L F
.52388 .62395 m .52438 .63002 L .52132 .63028 L .785 .264 0 r
F
.52668 .6237 m .52438 .63002 L .52388 .62395 L .737 .245 0 r
F
.52668 .6237 m .52725 .62972 L .52438 .63002 L F
.5292 .62343 m .52725 .62972 L .52668 .6237 L .669 .221 0 r
F
.5292 .62343 m .52987 .62938 L .52725 .62972 L F
.53132 .62312 m .52987 .62938 L .5292 .62343 L .571 .19 0 r
F
.53132 .62312 m .53213 .62898 L .52987 .62938 L F
.52623 .6177 m .52668 .6237 L .52388 .62395 L .774 .253 0 r
F
.53291 .62276 m .53213 .62898 L .53132 .62312 L .438 .148 0 r
F
.53291 .62276 m .5339 .6285 L .53213 .62898 L F
.5339 .6285 m .53314 .6349 L .53213 .62898 L .424 .151 0 r
F
.5339 .6285 m .53518 .6343 L .53314 .6349 L F
.53499 .62789 m .53518 .6343 L .5339 .6285 L .236 .093 0 r
F
.5256 .62309 m .53072 .62725 L .53486 .62957 L .518 0 0 r
F
.53499 .62789 m .53664 .63355 L .53518 .6343 L .236 .093 0 r
F
.53515 .62713 m .53664 .63355 L .53499 .62789 L 0 0 0 r
F
.53515 .62713 m .5373 .63257 L .53664 .63355 L F
.53375 .62233 m .53499 .62789 L .5339 .6285 L .197 .067 0 r
F
.53294 .61859 m .53375 .62233 L .53291 .62276 L .213 .059 0 r
F
.53375 .62233 m .5339 .6285 L .53291 .62276 L .197 .067 0 r
F
.53356 .6218 m .53456 .62607 L .53375 .62233 L 0 0 0 r
F
.53456 .62607 m .53499 .62789 L .53375 .62233 L F
.53295 .61682 m .53375 .62233 L .53294 .61859 L .213 .059 0 r
F
.53399 .62362 m .53515 .62713 L .53499 .62789 L 0 0 0 r
F
.53401 .62613 m .53632 .63064 L .53515 .62713 L F
.53632 .63064 m .5373 .63257 L .53515 .62713 L F
.53356 .6218 m .53515 .62713 L .53399 .62362 L F
.5373 .63257 m .53863 .63932 L .53664 .63355 L .068 .071 0 r
F
.5373 .63257 m .53993 .63817 L .53863 .63932 L F
.53499 .62806 m .53685 .63128 L .5373 .63257 L 0 0 0 r
F
.53401 .62613 m .53685 .63128 L .53499 .62806 L F
.53685 .63128 m .53993 .63817 L .5373 .63257 L 0 .028 0 r
F
.53685 .63128 m .54037 .63664 L .53993 .63817 L F
.53486 .62957 m .53872 .63453 L .53685 .63128 L 0 .036 0 r
F
.53872 .63453 m .54037 .63664 L .53685 .63128 L F
.53486 .62957 m .5396 .63459 L .54037 .63664 L F
.53072 .62725 m .5396 .63459 L .53486 .62957 L 0 .095 0 r
F
.53072 .62725 m .53715 .63179 L .5396 .63459 L F
.52355 .62408 m .53715 .63179 L .53072 .62725 L 0 .172 0 r
F
.52355 .62408 m .53232 .62795 L .53715 .63179 L F
.50272 .61753 m .51209 .61971 L .52355 .62408 L 0 .218 0 r
F
.51209 .61971 m .53141 .62758 L .52355 .62408 L 0 .241 0 r
F
.53141 .62758 m .53232 .62795 L .52355 .62408 L F
.47341 .61328 m .48182 .6131 L .50272 .61753 L .023 .277 0 r
F
.48182 .6131 m .50977 .6192 L .50272 .61753 L .061 .283 0 r
F
.50977 .6192 m .51209 .61971 L .50272 .61753 L F
.49771 .61634 m .50272 .61753 L .49636 .61588 L .023 .277 0 r
F
.49329 .61483 m .49636 .61588 L .49321 .61454 L .013 .279 0 r
F
.476 .61448 m .46951 .61384 L .47636 .61449 L .035 .29 0 r
F
.4932 .61334 m .48979 .61354 L .48979 .6132 L .999 .347 0 r
F
.47459 .61448 m .46951 .61384 L .47479 .61448 L .035 .29 0 r
F
.48979 .6132 m .48979 .61354 L .48958 .61355 L 1 .363 0 r
F
.48979 .6132 m .48958 .61355 L .48624 .6132 L F
.48958 .61355 m .48623 .61377 L .48624 .6132 L F
.48624 .6132 m .48623 .61377 L .48587 .61379 L 1 .385 0 r
F
.48624 .6132 m .48587 .61379 L .48266 .61313 L F
.53968 .31562 m .53542 .32421 L .53364 .31752 L .707 .363 0 r
F
.53968 .31562 m .542 .32263 L .53542 .32421 L F
.49732 .41897 m .49753 .42488 L .4942 .42507 L .926 .317 0 r
F
.50062 .41878 m .49753 .42488 L .49732 .41897 L .921 .314 0 r
F
.47087 .42527 m .46682 .4308 L .46765 .42487 L 1 .467 0 r
F
.47087 .42527 m .47035 .43121 L .46682 .4308 L F
.59527 .33107 m .57883 .34312 L .5779 .33324 L .843 .696 0 r
F
.59527 .33107 m .5963 .34248 L .57883 .34312 L F
.52186 .27715 m .52417 .28502 L .52118 .27991 L .222 .158 0 r
F
.51831 .27274 m .52186 .27715 L .52118 .27991 L .056 .107 0 r
F
.49085 .42524 m .49102 .43117 L .48762 .43133 L .949 .327 0 r
F
.4942 .42507 m .49102 .43117 L .49085 .42524 L .933 .321 0 r
F
.50694 .41258 m .50708 .41844 L .50388 .41861 L .937 .316 0 r
F
.51011 .41247 m .50708 .41844 L .50694 .41258 L .951 .317 0 r
F
.51883 .41254 m .51603 .41817 L .5161 .41242 L 1 .336 0 r
F
.51883 .41254 m .51861 .41821 L .51603 .41817 L F
.47236 .5378 m .47232 .54447 L .47029 .53892 L .266 .115 0 r
F
.47064 .53201 m .47236 .5378 L .47029 .53892 L .324 .141 0 r
F
.44501 .4683 m .43621 .47572 L .43638 .46802 L .99 .513 0 r
F
.44501 .4683 m .44494 .47553 L .43621 .47572 L F
.46429 .48135 m .45961 .48835 L .45886 .48175 L .824 .343 0 r
F
.46429 .48135 m .4649 .48779 L .45961 .48835 L F
.51011 .41247 m .5102 .41831 L .50708 .41844 L .951 .317 0 r
F
.51317 .41241 m .5102 .41831 L .51011 .41247 L .974 .319 0 r
F
.50062 .41878 m .50083 .42469 L .49753 .42488 L .921 .314 0 r
F
.50388 .41861 m .50083 .42469 L .50062 .41878 L .919 .312 0 r
F
.47326 .72074 m .47857 .72622 L .48068 .72846 L 0 0 0 r
F
.53066 .29626 m .52928 .30471 L .52685 .29866 L .503 .249 0 r
F
.52737 .29047 m .53066 .29626 L .52685 .29866 L .442 .215 0 r
F
.4942 .42507 m .4944 .43099 L .49102 .43117 L .933 .321 0 r
F
.49753 .42488 m .4944 .43099 L .4942 .42507 L .921 .316 0 r
F
.5161 .41242 m .5132 .41821 L .51317 .41241 L 1 .325 0 r
F
.5161 .41242 m .51603 .41817 L .5132 .41821 L F
.51317 .41241 m .5132 .41821 L .5102 .41831 L .974 .319 0 r
F
.52951 .38708 m .55755 .37722 L .56266 .38462 L .407 .409 0 r
F
.52951 .38708 m .52547 .38346 L .55755 .37722 L F
.52267 .41866 m .52065 .42388 L .52087 .41836 L 1 .338 0 r
F
.52267 .41866 m .52225 .42401 L .52065 .42388 L F
.53694 .30886 m .53364 .31752 L .53157 .31101 L .635 .323 0 r
F
.53694 .30886 m .53968 .31562 L .53364 .31752 L F
.47209 .52512 m .47064 .53201 L .46883 .52612 L .47 .187 0 r
F
.47067 .5191 m .47209 .52512 L .46883 .52612 L .504 .204 0 r
F
.45219 .46844 m .44494 .47553 L .44501 .4683 L .988 .465 0 r
F
.45219 .46844 m .45222 .47533 L .44494 .47553 L F
.45256 .22896 m .44488 .22562 L .45487 .22175 L 1 1 0 r
F
.45256 .22896 m .44546 .23337 L .44488 .22562 L F
.50388 .41861 m .50408 .42449 L .50083 .42469 L .919 .312 0 r
F
.50708 .41844 m .50408 .42449 L .50388 .41861 L .92 .31 0 r
F
.42171 .66759 m .40927 .6778 L .4048 .66881 L .653 .534 0 r
F
.42171 .66759 m .42496 .67582 L .40927 .6778 L F
.49753 .42488 m .49775 .4308 L .4944 .43099 L .921 .316 0 r
F
.50083 .42469 m .49775 .4308 L .49753 .42488 L .912 .312 0 r
F
.55124 .57661 m .54398 .58023 L .54772 .57422 L 1 1 0 r
F
.55124 .57661 m .54597 .58258 L .54398 .58023 L F
.5565 .57024 m .55124 .57661 L .54772 .57422 L F
.46765 .42487 m .46326 .43015 L .46452 .42421 L 1 .541 0 r
F
.46765 .42487 m .46682 .4308 L .46326 .43015 L F
.47718 .43751 m .4733 .44349 L .47355 .43743 L 1 .384 0 r
F
.47718 .43751 m .47709 .44354 L .4733 .44349 L F
.48075 .4375 m .47709 .44354 L .47718 .43751 L 1 .362 0 r
F
.48075 .4375 m .48077 .44351 L .47709 .44354 L F
.48428 .43742 m .48077 .44351 L .48075 .4375 L .992 .346 0 r
F
.53389 .3024 m .53157 .31101 L .52928 .30471 L .567 .285 0 r
F
.53066 .29626 m .53389 .3024 L .52928 .30471 L .503 .249 0 r
F
.4639 .47489 m .45886 .48175 L .45844 .47511 L .893 .37 0 r
F
.4639 .47489 m .46429 .48135 L .45886 .48175 L F
.34372 .26293 m .3373 .2794 L .29772 .27357 L .838 .812 0 r
F
.37137 .27007 m .3373 .2794 L .34372 .26293 L .905 .81 0 r
F
.45287 .25411 m .45785 .24852 L .47965 .254 L .38 .401 0 r
F
.41713 .26043 m .39764 .26431 L .40506 .2543 L 1 .902 0 r
F
.42347 .25233 m .41713 .26043 L .40506 .2543 L 1 .983 0 r
F
.53389 .3024 m .53694 .30886 L .53157 .31101 L .567 .285 0 r
F
.5565 .57024 m .54772 .57422 L .55146 .56791 L 1 1 0 r
F
.47355 .43743 m .46937 .44333 L .46984 .43723 L 1 .415 0 r
F
.47355 .43743 m .4733 .44349 L .46937 .44333 L F
.52305 .42478 m .52285 .42934 L .52314 .42429 L .324 .048 0 r
F
.52305 .42478 m .52253 .42947 L .52285 .42934 L F
.48428 .43742 m .48437 .44341 L .48077 .44351 L .992 .346 0 r
F
.48776 .43729 m .48437 .44341 L .48428 .43742 L .962 .335 0 r
F
.50708 .41844 m .50727 .42431 L .50408 .42449 L .92 .31 0 r
F
.5102 .41831 m .50727 .42431 L .50708 .41844 L .926 .307 0 r
F
.46573 .41843 m .46149 .42321 L .46327 .41749 L 1 .661 0 r
F
.46573 .41843 m .46452 .42421 L .46149 .42321 L F
.45835 .46847 m .45222 .47533 L .45219 .46844 L .979 .427 0 r
F
.45835 .46847 m .45844 .47511 L .45222 .47533 L F
.56242 .32622 m .55372 .33616 L .55216 .32827 L .834 .541 0 r
F
.56242 .32622 m .56441 .33489 L .55372 .33616 L F
.61806 .32816 m .5963 .34248 L .59527 .33107 L .796 .726 0 r
F
.61806 .32816 m .61914 .34171 L .5963 .34248 L F
.5498 .32056 m .54381 .32983 L .542 .32263 L .769 .442 0 r
F
.5498 .32056 m .55216 .32827 L .54381 .32983 L F
.50083 .42469 m .50106 .43059 L .49775 .4308 L .912 .312 0 r
F
.50408 .42449 m .50106 .43059 L .50083 .42469 L .906 .308 0 r
F
.52087 .41836 m .51854 .42385 L .51861 .41821 L 1 .31 0 r
F
.52087 .41836 m .52065 .42388 L .51854 .42385 L F
.47909 .39302 m .48434 .39227 L .48876 .3909 L 0 0 0 r
F
.48776 .43729 m .48791 .44327 L .48437 .44341 L .962 .335 0 r
F
.49121 .43713 m .48791 .44327 L .48776 .43729 L .939 .326 0 r
F
.5102 .41831 m .51035 .42414 L .50727 .42431 L .926 .307 0 r
F
.5132 .41821 m .51035 .42414 L .5102 .41831 L .936 .305 0 r
F
.47122 .49986 m .46797 .5068 L .46677 .50053 L .685 .272 0 r
F
.47039 .4936 m .46677 .50053 L .46574 .49419 L .731 .291 0 r
F
.47039 .4936 m .47122 .49986 L .46677 .50053 L F
.46489 .41198 m .46118 .41608 L .46353 .41073 L 1 .802 0 r
F
.46489 .41198 m .46327 .41749 L .46118 .41608 L F
.46554 .40564 m .46296 .4089 L .46585 .40413 L 1 .512 0 r
F
.46554 .40564 m .46353 .41073 L .46296 .4089 L F
.4697 .48731 m .46574 .49419 L .4649 .48779 L .781 .311 0 r
F
.4697 .48731 m .47039 .4936 L .46574 .49419 L F
.46984 .43723 m .46526 .44301 L .46601 .43685 L 1 .458 0 r
F
.46984 .43723 m .46937 .44333 L .46526 .44301 L F
.47217 .50606 m .46928 .51299 L .46797 .5068 L .643 .254 0 r
F
.47122 .49986 m .47217 .50606 L .46797 .5068 L .685 .272 0 r
F
.47709 .44354 m .47311 .44961 L .4733 .44349 L 1 .38 0 r
F
.47709 .44354 m .47703 .44961 L .47311 .44961 L F
.48077 .44351 m .47703 .44961 L .47709 .44354 L 1 .36 0 r
F
.51668 .26957 m .52186 .27715 L .51831 .27274 L .026 .143 0 r
F
.5132 .41821 m .5133 .424 L .51035 .42414 L .936 .305 0 r
F
.51603 .41817 m .5133 .424 L .5132 .41821 L .956 .304 0 r
F
.51861 .41821 m .51605 .4239 L .51603 .41817 L .991 .304 0 r
F
.51861 .41821 m .51854 .42385 L .51605 .4239 L F
.46917 .48099 m .4649 .48779 L .46429 .48135 L .835 .332 0 r
F
.46917 .48099 m .4697 .48731 L .4649 .48779 L F
.48077 .44351 m .48081 .44955 L .47703 .44961 L 1 .36 0 r
F
.48437 .44341 m .48081 .44955 L .48077 .44351 L .979 .345 0 r
F
.4733 .44349 m .46899 .4495 L .46937 .44333 L 1 .408 0 r
F
.4733 .44349 m .47311 .44961 L .46899 .4495 L F
.46375 .46843 m .45844 .47511 L .45835 .46847 L .965 .397 0 r
F
.46375 .46843 m .4639 .47489 L .45844 .47511 L F
.51603 .41817 m .51605 .4239 L .5133 .424 L .956 .304 0 r
F
.50408 .42449 m .50432 .43039 L .50106 .43059 L .906 .308 0 r
F
.50727 .42431 m .50432 .43039 L .50408 .42449 L .902 .303 0 r
F
.49121 .43713 m .49141 .44309 L .48791 .44327 L .939 .326 0 r
F
.49462 .43694 m .49141 .44309 L .49121 .43713 L .921 .319 0 r
F
.47349 .53106 m .47236 .5378 L .47064 .53201 L .443 .174 0 r
F
.47209 .52512 m .47349 .53106 L .47064 .53201 L .47 .187 0 r
F
.48437 .44341 m .48449 .44943 L .48081 .44955 L .979 .345 0 r
F
.48791 .44327 m .48449 .44943 L .48437 .44341 L .952 .333 0 r
F
.47321 .51221 m .47067 .5191 L .46928 .51299 L .607 .237 0 r
F
.47217 .50606 m .47321 .51221 L .46928 .51299 L .643 .254 0 r
F
.47232 .54447 m .47405 .54991 L .47371 .55095 L 0 0 0 r
F
.54597 .58258 m .5404 .58596 L .54398 .58023 L .921 .657 0 r
F
.54597 .58258 m .54094 .58815 L .5404 .58596 L F
.4688 .47466 m .46429 .48135 L .4639 .47489 L .892 .353 0 r
F
.4688 .47466 m .46917 .48099 L .46429 .48135 L F
.56486 .76604 m .55503 .76902 L .56242 .76301 L .638 .474 0 r
F
.56486 .76604 m .55463 .77193 L .55503 .76902 L F
.57525 .75964 m .56486 .76604 L .56242 .76301 L .733 .657 0 r
F
.43738 .67434 m .42963 .68378 L .42496 .67582 L .593 .419 0 r
F
.43738 .67434 m .44082 .68182 L .42963 .68378 L F
.46937 .44333 m .46462 .44926 L .46526 .44301 L 1 .446 0 r
F
.46937 .44333 m .46899 .4495 L .46462 .44926 L F
.50727 .42431 m .50749 .43018 L .50432 .43039 L .902 .303 0 r
F
.51035 .42414 m .50749 .43018 L .50727 .42431 L .898 .298 0 r
F
.47703 .44961 m .473 .45577 L .47311 .44961 L 1 .373 0 r
F
.47703 .44961 m .47704 .45572 L .473 .45577 L F
.48081 .44955 m .47704 .45572 L .47703 .44961 L .993 .355 0 r
F
.65449 .73436 m .61974 .74037 L .62937 .73125 L .673 .79 0 r
F
.66485 .7235 m .65449 .73436 L .62937 .73125 L .671 .787 0 r
F
.70203 .72615 m .65449 .73436 L .66485 .7235 L .6 .689 0 r
F
.47311 .44961 m .46872 .45574 L .46899 .4495 L 1 .398 0 r
F
.47311 .44961 m .473 .45577 L .46872 .45574 L F
.52314 .42429 m .52213 .42931 L .52225 .42401 L 1 .258 0 r
F
.52314 .42429 m .52285 .42934 L .52213 .42931 L F
.48791 .44327 m .48809 .44927 L .48449 .44943 L .952 .333 0 r
F
.49141 .44309 m .48809 .44927 L .48791 .44327 L .93 .325 0 r
F
.49462 .43694 m .49485 .4429 L .49141 .44309 L .921 .319 0 r
F
.49799 .43673 m .49485 .4429 L .49462 .43694 L .906 .313 0 r
F
.46861 .46833 m .4639 .47489 L .46375 .46843 L .951 .374 0 r
F
.46861 .46833 m .4688 .47466 L .4639 .47489 L F
.52587 .28198 m .52737 .29047 L .52417 .28502 L .333 .193 0 r
F
.52186 .27715 m .52587 .28198 L .52417 .28502 L .222 .158 0 r
F
.57525 .75964 m .56242 .76301 L .56992 .75663 L .733 .657 0 r
F
.58537 .75273 m .57525 .75964 L .56992 .75663 L .831 .886 0 r
F
.48081 .44955 m .48091 .45562 L .47704 .45572 L .993 .355 0 r
F
.48449 .44943 m .48091 .45562 L .48081 .44955 L .963 .341 0 r
F
.47392 .54348 m .47405 .54991 L .47232 .54447 L .213 .09 0 r
F
.47236 .5378 m .47392 .54348 L .47232 .54447 L .266 .115 0 r
F
.46452 .42421 m .45963 .42914 L .46149 .42321 L 1 .648 0 r
F
.58093 .55078 m .56605 .55625 L .5699 .54869 L 1 1 0 r
F
.5852 .54227 m .58093 .55078 L .5699 .54869 L 1 .927 0 r
F
.60078 .54432 m .58093 .55078 L .5852 .54227 L 1 .948 0 r
F
.56605 .55625 m .56151 .56344 L .555 .5613 L 1 1 0 r
F
.46601 .43685 m .46087 .44247 L .46202 .43624 L 1 .517 0 r
F
.46601 .43685 m .46526 .44301 L .46087 .44247 L F
.46899 .4495 m .46413 .45559 L .46462 .44926 L 1 .431 0 r
F
.46899 .4495 m .46872 .45574 L .46413 .45559 L F
.46539 .70689 m .46754 .71501 L .46163 .70898 L .102 .143 0 r
F
.46105 .70059 m .46163 .70898 L .45577 .70265 L .261 .188 0 r
F
.46105 .70059 m .46539 .70689 L .46163 .70898 L F
.45692 .69406 m .45577 .70265 L .45021 .696 L .37 .227 0 r
F
.45692 .69406 m .46105 .70059 L .45577 .70265 L F
.45857 .46186 m .45835 .46847 L .45219 .46844 L 1 .461 0 r
F
.46383 .46199 m .45835 .46847 L .45857 .46186 L 1 .424 0 r
F
.46383 .46199 m .46375 .46843 L .45835 .46847 L F
.4743 .5183 m .47209 .52512 L .47067 .5191 L .577 .223 0 r
F
.47321 .51221 m .4743 .5183 L .47067 .5191 L .607 .237 0 r
F
.51035 .42414 m .51056 .42997 L .50749 .43018 L .898 .298 0 r
F
.5133 .424 m .51056 .42997 L .51035 .42414 L .897 .292 0 r
F
.45261 .46159 m .45219 .46844 L .44501 .4683 L 1 .509 0 r
F
.45857 .46186 m .45219 .46844 L .45261 .46159 L 1 .461 0 r
F
.66052 .52417 m .65555 .53806 L .62687 .53593 L .729 .795 0 r
F
.70117 .52426 m .65555 .53806 L .66052 .52417 L .669 .76 0 r
F
.46859 .46202 m .46375 .46843 L .46383 .46199 L 1 .394 0 r
F
.46859 .46202 m .46861 .46833 L .46375 .46843 L F
.473 .45577 m .46859 .46202 L .46872 .45574 L 1 .386 0 r
F
.473 .45577 m .47299 .46196 L .46859 .46202 L F
.47704 .45572 m .47299 .46196 L .473 .45577 L .997 .365 0 r
F
.48449 .44943 m .48465 .45547 L .48091 .45562 L .963 .341 0 r
F
.48809 .44927 m .48465 .45547 L .48449 .44943 L .939 .331 0 r
F
.49141 .44309 m .49163 .44908 L .48809 .44927 L .93 .325 0 r
F
.49485 .4429 m .49163 .44908 L .49141 .44309 L .913 .317 0 r
F
.47688 .55702 m .47845 .56165 L .48218 .56238 L 1 .202 0 r
F
.46872 .45574 m .46383 .46199 L .46413 .45559 L 1 .413 0 r
F
.46872 .45574 m .46859 .46202 L .46383 .46199 L F
.49799 .43673 m .49825 .44268 L .49485 .4429 L .906 .313 0 r
F
.50132 .43651 m .49825 .44268 L .49799 .43673 L .892 .307 0 r
F
.47704 .45572 m .47711 .46186 L .47299 .46196 L .997 .365 0 r
F
.48091 .45562 m .47711 .46186 L .47704 .45572 L .968 .349 0 r
F
.60498 .53444 m .60078 .54432 L .5852 .54227 L .952 .876 0 r
F
.62687 .53593 m .60078 .54432 L .60498 .53444 L .845 .871 0 r
F
.47299 .46196 m .46861 .46833 L .46859 .46202 L .985 .372 0 r
F
.46526 .44301 m .45987 .44883 L .46087 .44247 L 1 .497 0 r
F
.46526 .44301 m .46462 .44926 L .45987 .44883 L F
.47366 .48067 m .4697 .48731 L .46917 .48099 L .845 .325 0 r
F
.47331 .47442 m .46917 .48099 L .4688 .47466 L .89 .341 0 r
F
.47331 .47442 m .47366 .48067 L .46917 .48099 L F
.47309 .46819 m .4688 .47466 L .46861 .46833 L .937 .357 0 r
F
.47309 .46819 m .47331 .47442 L .4688 .47466 L F
.47299 .46196 m .47309 .46819 L .46861 .46833 L .985 .372 0 r
F
.52225 .42401 m .52065 .42936 L .52065 .42388 L .923 .25 0 r
F
.52225 .42401 m .52213 .42931 L .52065 .42936 L F
.46413 .45559 m .46383 .46199 L .45857 .46186 L 1 .45 0 r
F
.64845 .32423 m .61914 .34171 L .61806 .32816 L .751 .741 0 r
F
.64845 .32423 m .6494 .34075 L .61914 .34171 L F
.47413 .4869 m .47039 .4936 L .4697 .48731 L .802 .309 0 r
F
.47366 .48067 m .47413 .4869 L .4697 .48731 L .845 .325 0 r
F
.5133 .424 m .51348 .42978 L .51056 .42997 L .897 .292 0 r
F
.51605 .4239 m .51348 .42978 L .5133 .424 L .896 .284 0 r
F
.44568 .46112 m .44501 .4683 L .43638 .46802 L 1 .567 0 r
F
.45261 .46159 m .44501 .4683 L .44568 .46112 L 1 .509 0 r
F
.47711 .46186 m .47309 .46819 L .47299 .46196 L .961 .355 0 r
F
.47472 .49312 m .47122 .49986 L .47039 .4936 L .762 .293 0 r
F
.47413 .4869 m .47472 .49312 L .47039 .4936 L .802 .309 0 r
F
.48091 .45562 m .48105 .46171 L .47711 .46186 L .968 .349 0 r
F
.48465 .45547 m .48105 .46171 L .48091 .45562 L .944 .337 0 r
F
.48809 .44927 m .4883 .45529 L .48465 .45547 L .939 .331 0 r
F
.49163 .44908 m .4883 .45529 L .48809 .44927 L .92 .323 0 r
F
.46413 .45559 m .45857 .46186 L .45909 .45531 L 1 .45 0 r
F
.46462 .44926 m .46413 .45559 L .45909 .45531 L 1 .474 0 r
F
.46462 .44926 m .45909 .45531 L .45987 .44883 L F
.54673 .3131 m .542 .32263 L .53968 .31562 L .69 .395 0 r
F
.54673 .3131 m .5498 .32056 L .542 .32263 L F
.49485 .4429 m .49511 .44887 L .49163 .44908 L .913 .317 0 r
F
.49825 .44268 m .49511 .44887 L .49485 .4429 L .897 .311 0 r
F
.51605 .4239 m .51619 .42961 L .51348 .42978 L .896 .284 0 r
F
.51854 .42385 m .51619 .42961 L .51605 .4239 L .896 .274 0 r
F
.47541 .49931 m .47217 .50606 L .47122 .49986 L .725 .278 0 r
F
.47472 .49312 m .47541 .49931 L .47122 .49986 L .762 .293 0 r
F
.52065 .42388 m .51862 .42947 L .51854 .42385 L .902 .262 0 r
F
.52065 .42388 m .52065 .42936 L .51862 .42947 L F
.45909 .45531 m .45857 .46186 L .45261 .46159 L 1 .496 0 r
F
.47711 .46186 m .47728 .46801 L .47309 .46819 L .961 .355 0 r
F
.48105 .46171 m .47728 .46801 L .47711 .46186 L .941 .342 0 r
F
.47728 .46801 m .47331 .47442 L .47309 .46819 L .924 .344 0 r
F
.51854 .42385 m .51862 .42947 L .51619 .42961 L .896 .274 0 r
F
.50132 .43651 m .5016 .44244 L .49825 .44268 L .892 .307 0 r
F
.50458 .43628 m .5016 .44244 L .50132 .43651 L .879 .3 0 r
F
.46327 .41749 m .4586 .42172 L .46118 .41608 L 1 .811 0 r
F
.46327 .41749 m .46149 .42321 L .4586 .42172 L F
.47482 .53691 m .47392 .54348 L .47236 .5378 L .427 .163 0 r
F
.47349 .53106 m .47482 .53691 L .47236 .5378 L .443 .174 0 r
F
.48465 .45547 m .48485 .46153 L .48105 .46171 L .944 .337 0 r
F
.4883 .45529 m .48485 .46153 L .48465 .45547 L .925 .328 0 r
F
.47542 .52433 m .47349 .53106 L .47209 .52512 L .554 .211 0 r
F
.4743 .5183 m .47542 .52433 L .47209 .52512 L .577 .223 0 r
F
.47753 .47418 m .47366 .48067 L .47331 .47442 L .888 .332 0 r
F
.47728 .46801 m .47753 .47418 L .47331 .47442 L .924 .344 0 r
F
.49163 .44908 m .49187 .45508 L .4883 .45529 L .92 .323 0 r
F
.49511 .44887 m .49187 .45508 L .49163 .44908 L .904 .316 0 r
F
.47618 .50547 m .47321 .51221 L .47217 .50606 L .693 .264 0 r
F
.47541 .49931 m .47618 .50547 L .47217 .50606 L .725 .278 0 r
F
.48105 .46171 m .48126 .46782 L .47728 .46801 L .941 .342 0 r
F
.48485 .46153 m .48126 .46782 L .48105 .46171 L .924 .332 0 r
F
.43741 .46037 m .43638 .46802 L .42578 .46754 L 1 .633 0 r
F
.44568 .46112 m .43638 .46802 L .43741 .46037 L 1 .567 0 r
F
.61974 .74037 m .59479 .7453 L .6031 .73738 L .777 .903 0 r
F
.62937 .73125 m .61974 .74037 L .6031 .73738 L .788 .908 0 r
F
.48126 .46782 m .47753 .47418 L .47728 .46801 L .913 .334 0 r
F
.49825 .44268 m .49854 .44864 L .49511 .44887 L .897 .311 0 r
F
.5016 .44244 m .49854 .44864 L .49825 .44268 L .883 .304 0 r
F
.47787 .48036 m .47413 .4869 L .47366 .48067 L .853 .32 0 r
F
.47753 .47418 m .47787 .48036 L .47366 .48067 L .888 .332 0 r
F
.45317 .6873 m .45021 .696 L .44515 .68905 L .452 .273 0 r
F
.45317 .6873 m .45692 .69406 L .45021 .696 L F
.46978 .71298 m .47326 .72074 L .46754 .71501 L 0 .074 0 r
F
.46539 .70689 m .46978 .71298 L .46754 .71501 L .102 .143 0 r
F
.45909 .45531 m .45261 .46159 L .45344 .45481 L 1 .496 0 r
F
.45987 .44883 m .45909 .45531 L .45344 .45481 L 1 .531 0 r
F
.4883 .45529 m .48854 .46132 L .48485 .46153 L .925 .328 0 r
F
.49187 .45508 m .48854 .46132 L .4883 .45529 L .909 .32 0 r
F
.50458 .43628 m .50489 .44219 L .5016 .44244 L .879 .3 0 r
F
.50776 .43605 m .50489 .44219 L .50458 .43628 L .864 .293 0 r
F
.45344 .45481 m .45261 .46159 L .44568 .46112 L 1 .555 0 r
F
.57533 .3235 m .56441 .33489 L .56242 .32622 L .809 .593 0 r
F
.57533 .3235 m .5779 .33324 L .56441 .33489 L F
.46202 .43624 m .45611 .44163 L .45781 .43528 L 1 .597 0 r
F
.46202 .43624 m .46087 .44247 L .45611 .44163 L F
.4783 .48653 m .47472 .49312 L .47413 .4869 L .819 .307 0 r
F
.47787 .48036 m .4783 .48653 L .47413 .4869 L .853 .32 0 r
F
.49511 .44887 m .49539 .45486 L .49187 .45508 L .904 .316 0 r
F
.49854 .44864 m .49539 .45486 L .49511 .44887 L .889 .309 0 r
F
.47702 .51159 m .4743 .5183 L .47321 .51221 L .666 .252 0 r
F
.47618 .50547 m .47702 .51159 L .47321 .51221 L .693 .264 0 r
F
.48485 .46153 m .48509 .4676 L .48126 .46782 L .924 .332 0 r
F
.48854 .46132 m .48509 .4676 L .48485 .46153 L .91 .324 0 r
F
.53019 .28727 m .53066 .29626 L .52737 .29047 L .412 .228 0 r
F
.52587 .28198 m .53019 .28727 L .52737 .29047 L .333 .193 0 r
F
.48153 .47394 m .47787 .48036 L .47753 .47418 L .886 .325 0 r
F
.48126 .46782 m .48153 .47394 L .47753 .47418 L .913 .334 0 r
F
.45987 .44883 m .45344 .45481 L .45463 .44814 L 1 .531 0 r
F
.46087 .44247 m .45987 .44883 L .45463 .44814 L 1 .565 0 r
F
.48509 .4676 m .48153 .47394 L .48126 .46782 L .904 .326 0 r
F
.46087 .44247 m .45463 .44814 L .45611 .44163 L 1 .565 0 r
F
.55463 .77193 m .54808 .7747 L .55503 .76902 L .467 .419 0 r
F
.44546 .23337 m .43438 .23083 L .44488 .22562 L 1 1 0 r
F
.44546 .23337 m .438 .23874 L .43438 .23083 L F
.5016 .44244 m .50191 .44839 L .49854 .44864 L .883 .304 0 r
F
.50489 .44219 m .50191 .44839 L .5016 .44244 L .867 .297 0 r
F
.47881 .4927 m .47541 .49931 L .47472 .49312 L .788 .296 0 r
F
.4783 .48653 m .47881 .4927 L .47472 .49312 L .819 .307 0 r
F
.46353 .41073 m .45959 .41403 L .46296 .4089 L 1 .818 0 r
F
.46353 .41073 m .46118 .41608 L .45959 .41403 L F
.49187 .45508 m .49215 .4611 L .48854 .46132 L .909 .32 0 r
F
.49539 .45486 m .49215 .4611 L .49187 .45508 L .895 .314 0 r
F
.54094 .58815 m .53717 .59141 L .5404 .58596 L .723 .45 0 r
F
.54094 .58815 m .53636 .59335 L .53717 .59141 L F
.50776 .43605 m .50809 .44193 L .50489 .44219 L .864 .293 0 r
F
.51083 .43581 m .50809 .44193 L .50776 .43605 L .846 .283 0 r
F
.54307 .30599 m .53968 .31562 L .53694 .30886 L .615 .35 0 r
F
.54307 .30599 m .54673 .3131 L .53968 .31562 L F
.55931 .31779 m .55216 .32827 L .5498 .32056 L .753 .487 0 r
F
.55931 .31779 m .56242 .32622 L .55216 .32827 L F
.47652 .5303 m .47482 .53691 L .47349 .53106 L .54 .202 0 r
F
.47542 .52433 m .47652 .5303 L .47349 .53106 L .554 .211 0 r
F
.48187 .48007 m .4783 .48653 L .47787 .48036 L .859 .316 0 r
F
.48153 .47394 m .48187 .48007 L .47787 .48036 L .886 .325 0 r
F
.48854 .46132 m .48881 .46737 L .48509 .4676 L .91 .324 0 r
F
.49215 .4611 m .48881 .46737 L .48854 .46132 L .897 .318 0 r
F
.49854 .44864 m .49885 .45461 L .49539 .45486 L .889 .309 0 r
F
.50191 .44839 m .49885 .45461 L .49854 .44864 L .873 .302 0 r
F
.4794 .49884 m .47618 .50547 L .47541 .49931 L .76 .284 0 r
F
.47881 .4927 m .4794 .49884 L .47541 .49931 L .788 .296 0 r
F
.40247 .65953 m .38291 .67042 L .37959 .65998 L .693 .648 0 r
F
.40247 .65953 m .4048 .66881 L .38291 .67042 L F
.48509 .4676 m .48538 .47369 L .48153 .47394 L .904 .326 0 r
F
.48881 .46737 m .48538 .47369 L .48509 .4676 L .895 .32 0 r
F
.48538 .47369 m .48187 .48007 L .48153 .47394 L .883 .32 0 r
F
.4779 .51766 m .47542 .52433 L .4743 .5183 L .644 .241 0 r
F
.47702 .51159 m .4779 .51766 L .4743 .5183 L .666 .252 0 r
F
.46149 .42321 m .45592 .42765 L .4586 .42172 L 1 .786 0 r
F
.46149 .42321 m .45963 .42914 L .45592 .42765 L F
.50489 .44219 m .50522 .44812 L .50191 .44839 L .867 .297 0 r
F
.50809 .44193 m .50522 .44812 L .50489 .44219 L .848 .289 0 r
F
.42727 .45925 m .42578 .46754 L .41242 .46678 L 1 .7 0 r
F
.43741 .46037 m .42578 .46754 L .42727 .45925 L 1 .633 0 r
F
.49539 .45486 m .49569 .46086 L .49215 .4611 L .895 .314 0 r
F
.49885 .45461 m .49569 .46086 L .49539 .45486 L .88 .307 0 r
F
.68954 .31884 m .6494 .34075 L .64845 .32423 L .712 .744 0 r
F
.68954 .31884 m .68993 .33954 L .6494 .34075 L F
.48227 .4862 m .47881 .4927 L .4783 .48653 L .833 .307 0 r
F
.48187 .48007 m .48227 .4862 L .4783 .48653 L .859 .316 0 r
F
.46585 .40413 m .46296 .4089 L .46349 .40626 L .83 .443 0 r
F
.56605 .55625 m .555 .5613 L .5582 .55439 L 1 1 0 r
F
.5699 .54869 m .56605 .55625 L .5582 .55439 L 1 .95 0 r
F
.51083 .43581 m .51117 .44166 L .50809 .44193 L .846 .283 0 r
F
.51375 .43557 m .51117 .44166 L .51083 .43581 L .822 .271 0 r
F
.47405 .54991 m .47542 .55527 L .47549 .55604 L 0 0 0 r
F
.47526 .54909 m .47542 .55527 L .47405 .54991 L .189 .072 0 r
F
.47392 .54348 m .47526 .54909 L .47405 .54991 L .213 .09 0 r
F
.45344 .45481 m .44568 .46112 L .44692 .45403 L 1 .555 0 r
F
.45463 .44814 m .45344 .45481 L .44692 .45403 L 1 .602 0 r
F
.44692 .45403 m .44568 .46112 L .43741 .46037 L 1 .624 0 r
F
.49215 .4611 m .49245 .46713 L .48881 .46737 L .897 .318 0 r
F
.49569 .46086 m .49245 .46713 L .49215 .4611 L .885 .312 0 r
F
.53462 .29304 m .53389 .3024 L .53066 .29626 L .479 .265 0 r
F
.53019 .28727 m .53462 .29304 L .53066 .29626 L .412 .228 0 r
F
.48005 .50497 m .47702 .51159 L .47618 .50547 L .736 .274 0 r
F
.4794 .49884 m .48005 .50497 L .47618 .50547 L .76 .284 0 r
F
.50191 .44839 m .50226 .45434 L .49885 .45461 L .873 .302 0 r
F
.50522 .44812 m .50226 .45434 L .50191 .44839 L .856 .295 0 r
F
.47603 .54271 m .47526 .54909 L .47392 .54348 L .427 .157 0 r
F
.47482 .53691 m .47603 .54271 L .47392 .54348 L .427 .163 0 r
F
.48572 .47979 m .48227 .4862 L .48187 .48007 L .863 .313 0 r
F
.48538 .47369 m .48572 .47979 L .48187 .48007 L .883 .32 0 r
F
.48881 .46737 m .48912 .47344 L .48538 .47369 L .895 .32 0 r
F
.49245 .46713 m .48912 .47344 L .48881 .46737 L .886 .315 0 r
F
.53898 .29929 m .53694 .30886 L .53389 .3024 L .545 .306 0 r
F
.53898 .29929 m .54307 .30599 L .53694 .30886 L F
.52147 .27343 m .52587 .28198 L .52186 .27715 L .201 .185 0 r
F
.51668 .26957 m .52147 .27343 L .52186 .27715 L .026 .143 0 r
F
.48912 .47344 m .48572 .47979 L .48538 .47369 L .879 .315 0 r
F
.48274 .49232 m .4794 .49884 L .47881 .4927 L .81 .298 0 r
F
.48227 .4862 m .48274 .49232 L .47881 .4927 L .833 .307 0 r
F
.52844 .60047 m .52942 .60286 L .53246 .59823 L .068 0 0 r
F
.52844 .60047 m .52412 .60453 L .52942 .60286 L F
.50809 .44193 m .50846 .44783 L .50522 .44812 L .848 .289 0 r
F
.51117 .44166 m .50846 .44783 L .50809 .44193 L .824 .278 0 r
F
.49885 .45461 m .49919 .4606 L .49569 .46086 L .88 .307 0 r
F
.50226 .45434 m .49919 .4606 L .49885 .45461 L .865 .301 0 r
F
.51375 .43557 m .51411 .44136 L .51117 .44166 L .822 .271 0 r
F
.51645 .43532 m .51411 .44136 L .51375 .43557 L .786 .255 0 r
F
.49431 .25801 m .49951 .25837 L .50777 .26288 L .029 .25 0 r
F
.47965 .254 m .49951 .25837 L .49431 .25801 L .246 .321 0 r
F
.53462 .29304 m .53898 .29929 L .53389 .3024 L .479 .265 0 r
F
.47879 .5237 m .47652 .5303 L .47542 .52433 L .63 .233 0 r
F
.4779 .51766 m .47879 .5237 L .47542 .52433 L .644 .241 0 r
F
.39764 .26431 m .37137 .27007 L .3791 .25731 L 1 .856 0 r
F
.40506 .2543 m .39764 .26431 L .3791 .25731 L 1 .924 0 r
F
.50049 .73992 m .50574 .74375 L .52031 .74543 L .525 0 0 r
F
.4922 .738 m .50574 .74375 L .50049 .73992 L .686 .08 0 r
F
.487 .73335 m .4922 .738 L .50049 .73992 L .67 .061 0 r
F
.49569 .46086 m .49602 .46687 L .49245 .46713 L .885 .312 0 r
F
.49919 .4606 m .49602 .46687 L .49569 .46086 L .872 .306 0 r
F
.48075 .51107 m .4779 .51766 L .47702 .51159 L .716 .265 0 r
F
.48005 .50497 m .48075 .51107 L .47702 .51159 L .736 .274 0 r
F
.45463 .44814 m .44692 .45403 L .44867 .4471 L 1 .602 0 r
F
.45611 .44163 m .45463 .44814 L .44867 .4471 L 1 .65 0 r
F
.48611 .48588 m .48274 .49232 L .48227 .4862 L .844 .307 0 r
F
.48572 .47979 m .48611 .48588 L .48227 .4862 L .863 .313 0 r
F
.47756 .53622 m .47603 .54271 L .47482 .53691 L .539 .197 0 r
F
.47652 .5303 m .47756 .53622 L .47482 .53691 L .54 .202 0 r
F
.50522 .44812 m .5056 .45406 L .50226 .45434 L .856 .295 0 r
F
.50846 .44783 m .5056 .45406 L .50522 .44812 L .834 .286 0 r
F
.49245 .46713 m .49278 .47317 L .48912 .47344 L .886 .315 0 r
F
.49602 .46687 m .49278 .47317 L .49245 .46713 L .876 .31 0 r
F
.48326 .49844 m .48005 .50497 L .4794 .49884 L .789 .29 0 r
F
.48274 .49232 m .48326 .49844 L .4794 .49884 L .81 .298 0 r
F
.48947 .47951 m .48611 .48588 L .48572 .47979 L .864 .311 0 r
F
.48912 .47344 m .48947 .47951 L .48572 .47979 L .879 .315 0 r
F
.49278 .47317 m .48947 .47951 L .48912 .47344 L .874 .312 0 r
F
.438 .23874 m .42389 .2374 L .43438 .23083 L 1 1 0 r
F
.56266 .38462 m .60413 .36833 L .61012 .38109 L .471 .466 0 r
F
.56266 .38462 m .55755 .37722 L .60413 .36833 L F
.51645 .43532 m .51684 .44105 L .51411 .44136 L .786 .255 0 r
F
.51887 .43508 m .51684 .44105 L .51645 .43532 L .732 .232 0 r
F
.51117 .44166 m .51158 .44752 L .50846 .44783 L .824 .278 0 r
F
.51411 .44136 m .51158 .44752 L .51117 .44166 L .792 .264 0 r
F
.50226 .45434 m .50263 .46032 L .49919 .4606 L .865 .301 0 r
F
.5056 .45406 m .50263 .46032 L .50226 .45434 L .847 .294 0 r
F
.44995 .68034 m .44515 .68905 L .44082 .68182 L .532 .323 0 r
F
.44995 .68034 m .45317 .6873 L .44515 .68905 L F
.48876 .3909 m .49741 .38742 L .50353 .38783 L .272 .367 0 r
F
.48876 .3909 m .48434 .39227 L .49741 .38742 L F
.45781 .43528 m .45083 .44036 L .45329 .43387 L 1 .698 0 r
F
.45781 .43528 m .45611 .44163 L .45083 .44036 L F
.45611 .44163 m .44867 .4471 L .45083 .44036 L 1 .65 0 r
F
.47403 .71885 m .47857 .72622 L .47326 .72074 L 0 0 0 r
F
.46978 .71298 m .47403 .71885 L .47326 .72074 L 0 .074 0 r
F
.48654 .49198 m .48326 .49844 L .48274 .49232 L .826 .3 0 r
F
.48611 .48588 m .48654 .49198 L .48274 .49232 L .844 .307 0 r
F
.49919 .4606 m .49954 .4666 L .49602 .46687 L .872 .306 0 r
F
.50263 .46032 m .49954 .4666 L .49919 .4606 L .858 .3 0 r
F
.48147 .51714 m .47879 .5237 L .4779 .51766 L .702 .257 0 r
F
.48075 .51107 m .48147 .51714 L .4779 .51766 L .716 .265 0 r
F
.48382 .50454 m .48075 .51107 L .48005 .50497 L .771 .282 0 r
F
.48326 .49844 m .48382 .50454 L .48005 .50497 L .789 .29 0 r
F
.49602 .46687 m .49638 .4729 L .49278 .47317 L .876 .31 0 r
F
.49954 .4666 m .49638 .4729 L .49602 .46687 L .865 .305 0 r
F
.50846 .44783 m .50887 .45374 L .5056 .45406 L .834 .286 0 r
F
.51158 .44752 m .50887 .45374 L .50846 .44783 L .807 .275 0 r
F
.48985 .48558 m .48654 .49198 L .48611 .48588 L .851 .306 0 r
F
.48947 .47951 m .48985 .48558 L .48611 .48588 L .864 .311 0 r
F
.47967 .52969 m .47756 .53622 L .47652 .5303 L .625 .227 0 r
F
.47879 .5237 m .47967 .52969 L .47652 .5303 L .63 .233 0 r
F
.46118 .41608 m .4559 .41955 L .45959 .41403 L 1 .944 0 r
F
.46118 .41608 m .4586 .42172 L .4559 .41955 L F
.48325 .73147 m .4922 .738 L .487 .73335 L .83 .145 0 r
F
.47857 .72622 m .48325 .73147 L .487 .73335 L .718 .094 0 r
F
.49278 .47317 m .49314 .47923 L .48947 .47951 L .874 .312 0 r
F
.49638 .4729 m .49314 .47923 L .49278 .47317 L .868 .308 0 r
F
.49314 .47923 m .48985 .48558 L .48947 .47951 L .864 .309 0 r
F
.51887 .43508 m .51929 .44071 L .51684 .44105 L .732 .232 0 r
F
.52088 .43484 m .51929 .44071 L .51887 .43508 L .647 .202 0 r
F
.3791 .25731 m .37137 .27007 L .34372 .26293 L .954 .865 0 r
F
.41452 .45759 m .41242 .46678 L .39523 .46563 L .998 .759 0 r
F
.42727 .45925 m .41242 .46678 L .41452 .45759 L 1 .7 0 r
F
.5056 .45406 m .50601 .46001 L .50263 .46032 L .847 .294 0 r
F
.50887 .45374 m .50601 .46001 L .5056 .45406 L .824 .285 0 r
F
.51411 .44136 m .51456 .44718 L .51158 .44752 L .792 .264 0 r
F
.51684 .44105 m .51456 .44718 L .51411 .44136 L .746 .246 0 r
F
.44692 .45403 m .43741 .46037 L .43922 .45286 L 1 .624 0 r
F
.44867 .4471 m .44692 .45403 L .43922 .45286 L 1 .685 0 r
F
.43922 .45286 m .43741 .46037 L .42727 .45925 L 1 .701 0 r
F
.48702 .49807 m .48382 .50454 L .48326 .49844 L .811 .294 0 r
F
.48654 .49198 m .48702 .49807 L .48326 .49844 L .826 .3 0 r
F
.46385 .21914 m .45945 .21146 L .47206 .21013 L .816 .845 0 r
F
.46385 .21914 m .45487 .22175 L .45945 .21146 L F
.50263 .46032 m .50302 .46631 L .49954 .4666 L .858 .3 0 r
F
.50601 .46001 m .50302 .46631 L .50263 .46032 L .84 .293 0 r
F
.48441 .51062 m .48147 .51714 L .48075 .51107 L .758 .276 0 r
F
.48382 .50454 m .48441 .51062 L .48075 .51107 L .771 .282 0 r
F
.49954 .4666 m .49993 .47262 L .49638 .4729 L .865 .305 0 r
F
.50302 .46631 m .49993 .47262 L .49954 .4666 L .852 .3 0 r
F
.49027 .49166 m .48702 .49807 L .48654 .49198 L .838 .302 0 r
F
.48985 .48558 m .49027 .49166 L .48654 .49198 L .851 .306 0 r
F
.52088 .43484 m .52135 .44033 L .51929 .44071 L .647 .202 0 r
F
.52233 .4346 m .52135 .44033 L .52088 .43484 L .508 .158 0 r
F
.5552 .30972 m .5498 .32056 L .54673 .3131 L .675 .437 0 r
F
.5552 .30972 m .55931 .31779 L .5498 .32056 L F
.47526 .54909 m .47633 .55465 L .47542 .55527 L .189 .072 0 r
F
.47709 .54844 m .47633 .55465 L .47526 .54909 L .453 .16 0 r
F
.47603 .54271 m .47709 .54844 L .47526 .54909 L .427 .157 0 r
F
.4822 .52318 m .47967 .52969 L .47879 .5237 L .695 .251 0 r
F
.48147 .51714 m .4822 .52318 L .47879 .5237 L .702 .257 0 r
F
.51158 .44752 m .51205 .4534 L .50887 .45374 L .807 .275 0 r
F
.51456 .44718 m .51205 .4534 L .51158 .44752 L .769 .26 0 r
F
.59195 .31981 m .5779 .33324 L .57533 .3235 L .778 .639 0 r
F
.59195 .31981 m .59527 .33107 L .5779 .33324 L F
.49638 .4729 m .49675 .47894 L .49314 .47923 L .868 .308 0 r
F
.49993 .47262 m .49675 .47894 L .49638 .4729 L .86 .304 0 r
F
.49352 .48529 m .49027 .49166 L .48985 .48558 L .854 .306 0 r
F
.49314 .47923 m .49352 .48529 L .48985 .48558 L .864 .309 0 r
F
.49675 .47894 m .49352 .48529 L .49314 .47923 L .861 .306 0 r
F
.47853 .54208 m .47709 .54844 L .47603 .54271 L .553 .196 0 r
F
.47756 .53622 m .47853 .54208 L .47603 .54271 L .539 .197 0 r
F
.74581 .31141 m .68993 .33954 L .68954 .31884 L .681 .738 0 r
F
.74581 .31141 m .74474 .33797 L .68993 .33954 L F
.51684 .44105 m .51736 .44679 L .51456 .44718 L .746 .246 0 r
F
.51929 .44071 m .51736 .44679 L .51684 .44105 L .678 .221 0 r
F
.50887 .45374 m .50933 .45968 L .50601 .46001 L .824 .285 0 r
F
.51205 .4534 m .50933 .45968 L .50887 .45374 L .794 .273 0 r
F
.48752 .50416 m .48441 .51062 L .48382 .50454 L .799 .289 0 r
F
.48702 .49807 m .48752 .50416 L .48382 .50454 L .811 .294 0 r
F
.51308 .26528 m .52147 .27343 L .51668 .26957 L .102 .205 0 r
F
.50777 .26288 m .51308 .26528 L .51668 .26957 L 0 .172 0 r
F
.50601 .46001 m .50645 .46599 L .50302 .46631 L .84 .293 0 r
F
.50933 .45968 m .50645 .46599 L .50601 .46001 L .816 .284 0 r
F
.48052 .53565 m .47853 .54208 L .47756 .53622 L .631 .225 0 r
F
.47967 .52969 m .48052 .53565 L .47756 .53622 L .625 .227 0 r
F
.47581 .557 m .47639 .56058 L .4767 .56106 L .891 .285 0 r
F
.47639 .56058 m .47731 .56606 L .4767 .56106 L 1 .403 0 r
F
.47712 .56017 m .47697 .56417 L .47639 .56058 L .453 .143 0 r
F
.47639 .56058 m .47691 .56588 L .47731 .56606 L 1 .403 0 r
F
.47697 .56417 m .47691 .56588 L .47639 .56058 L .453 .143 0 r
F
.47542 .55527 m .47639 .56058 L .47581 .557 L .891 .285 0 r
F
.47633 .55465 m .47639 .56058 L .47542 .55527 L .245 .08 0 r
F
.52233 .4346 m .52286 .4399 L .52135 .44033 L .508 .158 0 r
F
.52301 .43436 m .52286 .4399 L .52233 .4346 L .226 .056 0 r
F
.48503 .51669 m .4822 .52318 L .48147 .51714 L .749 .27 0 r
F
.48441 .51062 m .48503 .51669 L .48147 .51714 L .758 .276 0 r
F
.49071 .49774 m .48752 .50416 L .48702 .49807 L .828 .298 0 r
F
.49027 .49166 m .49071 .49774 L .48702 .49807 L .838 .302 0 r
F
.50302 .46631 m .50343 .47231 L .49993 .47262 L .852 .3 0 r
F
.50645 .46599 m .50343 .47231 L .50302 .46631 L .835 .293 0 r
F
.55146 .56791 m .54772 .57422 L .54419 .57253 L 1 1 0 r
F
.49993 .47262 m .50033 .47865 L .49675 .47894 L .86 .304 0 r
F
.50343 .47231 m .50033 .47865 L .49993 .47262 L .848 .3 0 r
F
.49393 .49135 m .49071 .49774 L .49027 .49166 L .846 .303 0 r
F
.49352 .48529 m .49393 .49135 L .49027 .49166 L .854 .306 0 r
F
.54772 .57422 m .54156 .57858 L .54419 .57253 L 1 1 0 r
F
.54772 .57422 m .54398 .58023 L .54156 .57858 L F
.49675 .47894 m .49715 .48499 L .49352 .48529 L .861 .306 0 r
F
.50033 .47865 m .49715 .48499 L .49675 .47894 L .855 .304 0 r
F
.49715 .48499 m .49393 .49135 L .49352 .48529 L .855 .305 0 r
F
.51456 .44718 m .5151 .45302 L .51205 .4534 L .769 .26 0 r
F
.51736 .44679 m .5151 .45302 L .51456 .44718 L .717 .241 0 r
F
.43498 .66666 m .42496 .67582 L .42171 .66759 L .686 .483 0 r
F
.43498 .66666 m .43738 .67434 L .42496 .67582 L F
.52691 .27787 m .53019 .28727 L .52587 .28198 L .319 .219 0 r
F
.52147 .27343 m .52691 .27787 L .52587 .28198 L .201 .185 0 r
F
.4586 .42172 m .45209 .42548 L .4559 .41955 L 1 .938 0 r
F
.4586 .42172 m .45592 .42765 L .45209 .42548 L F
.58068 .75037 m .63293 .74899 L .62708 .75203 L .04 .293 0 r
F
.48293 .52919 m .48052 .53565 L .47967 .52969 L .694 .248 0 r
F
.4822 .52318 m .48293 .52919 L .47967 .52969 L .695 .251 0 r
F
.49951 .25837 m .51308 .26528 L .50777 .26288 L .123 .257 0 r
F
.48804 .51024 m .48503 .51669 L .48441 .51062 L .79 .285 0 r
F
.48752 .50416 m .48804 .51024 L .48441 .51062 L .799 .289 0 r
F
.44867 .4471 m .43922 .45286 L .44173 .44555 L 1 .685 0 r
F
.45083 .44036 m .44867 .4471 L .44173 .44555 L 1 .75 0 r
F
.52296 .43601 m .52362 .4394 L .52286 .4399 L .226 .056 0 r
F
.52362 .4394 m .52371 .44524 L .52286 .4399 L .186 .058 0 r
F
.52362 .4394 m .52468 .44449 L .52371 .44524 L F
.52335 .4388 m .52428 .44279 L .52362 .4394 L 0 0 0 r
F
.52428 .44279 m .52468 .44449 L .52362 .4394 L F
.52301 .43436 m .52362 .4394 L .52296 .43601 L .226 .056 0 r
F
.52263 .43413 m .52362 .4394 L .52301 .43436 L .847 .271 0 r
F
.51929 .44071 m .51989 .44636 L .51736 .44679 L .678 .221 0 r
F
.52135 .44033 m .51989 .44636 L .51929 .44071 L .58 .189 0 r
F
.51205 .4534 m .51257 .45931 L .50933 .45968 L .794 .273 0 r
F
.5151 .45302 m .51257 .45931 L .51205 .4534 L .753 .259 0 r
F
.5699 .54869 m .5582 .55439 L .56089 .54723 L 1 .95 0 r
F
.57287 .54083 m .5699 .54869 L .56089 .54723 L 1 .86 0 r
F
.5852 .54227 m .5699 .54869 L .57287 .54083 L 1 .927 0 r
F
.46296 .4089 m .4587 .41108 L .46349 .40626 L 1 .705 0 r
F
.46296 .4089 m .45959 .41403 L .4587 .41108 L F
.63009 .52416 m .62687 .53593 L .60498 .53444 L .805 .813 0 r
F
.66052 .52417 m .62687 .53593 L .63009 .52416 L .729 .795 0 r
F
.49117 .50382 m .48804 .51024 L .48752 .50416 L .82 .295 0 r
F
.49071 .49774 m .49117 .50382 L .48752 .50416 L .828 .298 0 r
F
.50933 .45968 m .50983 .46564 L .50645 .46599 L .816 .284 0 r
F
.51257 .45931 m .50983 .46564 L .50933 .45968 L .786 .274 0 r
F
.58808 .53341 m .5852 .54227 L .57287 .54083 L 1 .843 0 r
F
.60498 .53444 m .5852 .54227 L .58808 .53341 L .952 .876 0 r
F
.5712 .31406 m .56242 .32622 L .55931 .31779 L .734 .538 0 r
F
.5712 .31406 m .57533 .3235 L .56242 .32622 L F
.54499 .77735 m .53634 .78237 L .54188 .78007 L 0 0 0 r
F
.48565 .52274 m .48293 .52919 L .4822 .52318 L .745 .267 0 r
F
.48503 .51669 m .48565 .52274 L .4822 .52318 L .749 .27 0 r
F
.50645 .46599 m .50691 .47199 L .50343 .47231 L .835 .293 0 r
F
.50983 .46564 m .50691 .47199 L .50645 .46599 L .813 .285 0 r
F
.5582 .55439 m .555 .5613 L .54929 .55979 L 1 .925 0 r
F
.49436 .49742 m .49117 .50382 L .49071 .49774 L .84 .301 0 r
F
.49393 .49135 m .49436 .49742 L .49071 .49774 L .846 .303 0 r
F
.50343 .47231 m .50387 .47834 L .50033 .47865 L .848 .3 0 r
F
.50691 .47199 m .50387 .47834 L .50343 .47231 L .833 .294 0 r
F
.50033 .47865 m .50074 .48469 L .49715 .48499 L .855 .304 0 r
F
.50387 .47834 m .50074 .48469 L .50033 .47865 L .846 .3 0 r
F
.49756 .49105 m .49436 .49742 L .49393 .49135 L .85 .304 0 r
F
.49715 .48499 m .49756 .49105 L .49393 .49135 L .855 .305 0 r
F
.50074 .48469 m .49756 .49105 L .49715 .48499 L .852 .303 0 r
F
.52263 .43413 m .52335 .4388 L .52362 .4394 L .847 .271 0 r
F
.52077 .4339 m .52335 .4388 L .52263 .43413 L 1 .226 0 r
F
.51736 .44679 m .51798 .45257 L .5151 .45302 L .717 .241 0 r
F
.51989 .44636 m .51798 .45257 L .51736 .44679 L .644 .217 0 r
F
.48858 .5163 m .48565 .52274 L .48503 .51669 L .785 .281 0 r
F
.48804 .51024 m .48858 .5163 L .48503 .51669 L .79 .285 0 r
F
.54398 .58023 m .53905 .58441 L .54156 .57858 L 1 .89 0 r
F
.54398 .58023 m .5404 .58596 L .53905 .58441 L F
.47709 .54844 m .47795 .55414 L .47633 .55465 L .453 .16 0 r
F
.47938 .54791 m .47795 .55414 L .47709 .54844 L .591 .202 0 r
F
.47853 .54208 m .47938 .54791 L .47709 .54844 L .553 .196 0 r
F
.4813 .54157 m .47938 .54791 L .47853 .54208 L .651 .226 0 r
F
.48052 .53565 m .4813 .54157 L .47853 .54208 L .631 .225 0 r
F
.45083 .44036 m .44173 .44555 L .44482 .43851 L 1 .75 0 r
F
.45329 .43387 m .45083 .44036 L .44482 .43851 L 1 .818 0 r
F
.52135 .44033 m .52205 .44585 L .51989 .44636 L .58 .189 0 r
F
.52286 .4399 m .52205 .44585 L .52135 .44033 L .443 .146 0 r
F
.49164 .50989 m .48858 .5163 L .48804 .51024 L .815 .292 0 r
F
.49117 .50382 m .49164 .50989 L .48804 .51024 L .82 .295 0 r
F
.52031 .74543 m .52471 .74818 L .54775 .74913 L .327 0 0 r
F
.50574 .74375 m .52471 .74818 L .52031 .74543 L .501 0 0 r
F
.5151 .45302 m .51571 .45889 L .51257 .45931 L .753 .259 0 r
F
.51798 .45257 m .51571 .45889 L .5151 .45302 L .699 .24 0 r
F
.48362 .53518 m .4813 .54157 L .48052 .53565 L .703 .247 0 r
F
.48293 .52919 m .48362 .53518 L .48052 .53565 L .694 .248 0 r
F
.52077 .4339 m .52164 .43808 L .52335 .4388 L 1 .226 0 r
F
.51689 .43369 m .52164 .43808 L .52077 .4339 L .799 .124 0 r
F
.55027 .30212 m .54673 .3131 L .54307 .30599 L .602 .388 0 r
F
.55027 .30212 m .5552 .30972 L .54673 .3131 L F
.49479 .5035 m .49164 .50989 L .49117 .50382 L .836 .299 0 r
F
.49436 .49742 m .49479 .5035 L .49117 .50382 L .84 .301 0 r
F
.51257 .45931 m .51314 .46525 L .50983 .46564 L .786 .274 0 r
F
.51571 .45889 m .51314 .46525 L .51257 .45931 L .745 .26 0 r
F
.44739 .67321 m .44082 .68182 L .43738 .67434 L .618 .378 0 r
F
.44739 .67321 m .44995 .68034 L .44082 .68182 L F
.50983 .46564 m .51035 .47163 L .50691 .47199 L .813 .285 0 r
F
.51314 .46525 m .51035 .47163 L .50983 .46564 L .783 .275 0 r
F
.47633 .55465 m .47712 .56017 L .47639 .56058 L .245 .08 0 r
F
.47795 .55414 m .47712 .56017 L .47633 .55465 L .526 .175 0 r
F
.49798 .49712 m .49479 .5035 L .49436 .49742 L .847 .303 0 r
F
.49756 .49105 m .49798 .49712 L .49436 .49742 L .85 .304 0 r
F
.39813 .4552 m .39523 .46563 L .37271 .46395 L .921 .798 0 r
F
.41452 .45759 m .39523 .46563 L .39813 .4552 L .998 .759 0 r
F
.50691 .47199 m .50739 .478 L .50387 .47834 L .833 .294 0 r
F
.51035 .47163 m .50739 .478 L .50691 .47199 L .812 .287 0 r
F
.50387 .47834 m .50431 .48438 L .50074 .48469 L .846 .3 0 r
F
.50739 .478 m .50431 .48438 L .50387 .47834 L .833 .296 0 r
F
.50116 .49075 m .49798 .49712 L .49756 .49105 L .851 .303 0 r
F
.50074 .48469 m .50116 .49075 L .49756 .49105 L .852 .303 0 r
F
.50431 .48438 m .50116 .49075 L .50074 .48469 L .846 .301 0 r
F
.48626 .52877 m .48362 .53518 L .48293 .52919 L .748 .265 0 r
F
.48565 .52274 m .48626 .52877 L .48293 .52919 L .745 .267 0 r
F
.47593 .39567 m .47791 .39427 L .48434 .39227 L .404 .387 0 r
F
.47593 .39567 m .47135 .39878 L .47791 .39427 L F
.42985 .45113 m .42727 .45925 L .41452 .45759 L 1 .775 0 r
F
.43922 .45286 m .42727 .45925 L .42985 .45113 L 1 .701 0 r
F
.44173 .44555 m .43922 .45286 L .42985 .45113 L 1 .775 0 r
F
.4676 .40193 m .46349 .40626 L .46554 .40247 L .715 .45 0 r
F
.48911 .52236 m .48626 .52877 L .48565 .52274 L .784 .279 0 r
F
.48858 .5163 m .48911 .52236 L .48565 .52274 L .785 .281 0 r
F
.6031 .73738 m .59479 .7453 L .58396 .74272 L .955 1 0 r
F
.51689 .43369 m .51795 .43717 L .52164 .43808 L .799 .124 0 r
F
.5102 .4335 m .51795 .43717 L .51689 .43369 L .548 0 0 r
F
.47798 .72453 m .48325 .73147 L .47857 .72622 L .755 .142 0 r
F
.47403 .71885 m .47798 .72453 L .47857 .72622 L 0 0 0 r
F
.51989 .44636 m .52064 .45206 L .51798 .45257 L .644 .217 0 r
F
.52205 .44585 m .52064 .45206 L .51989 .44636 L .546 .186 0 r
F
.49213 .51595 m .48911 .52236 L .48858 .5163 L .813 .29 0 r
F
.49164 .50989 m .49213 .51595 L .48858 .5163 L .815 .292 0 r
F
.71196 .71278 m .70203 .72615 L .66485 .7235 L .593 .682 0 r
F
.76625 .71387 m .70203 .72615 L .71196 .71278 L .548 .607 0 r
F
.53277 .28294 m .53462 .29304 L .53019 .28727 L .402 .256 0 r
F
.52691 .27787 m .53277 .28294 L .53019 .28727 L .319 .219 0 r
F
.49524 .50957 m .49213 .51595 L .49164 .50989 L .834 .297 0 r
F
.49479 .5035 m .49524 .50957 L .49164 .50989 L .836 .299 0 r
F
.5582 .55439 m .54929 .55979 L .55152 .5531 L 1 .925 0 r
F
.56089 .54723 m .5582 .55439 L .55152 .5531 L 1 .844 0 r
F
.52286 .4399 m .52371 .44524 L .52205 .44585 L .443 .146 0 r
F
.49841 .50319 m .49524 .50957 L .49479 .5035 L .846 .302 0 r
F
.49798 .49712 m .49841 .50319 L .49479 .5035 L .847 .303 0 r
F
.50159 .49681 m .49841 .50319 L .49798 .49712 L .851 .304 0 r
F
.50116 .49075 m .50159 .49681 L .49798 .49712 L .851 .303 0 r
F
.5102 .4335 m .51151 .43601 L .51795 .43717 L .548 0 0 r
F
.49964 .43333 m .51151 .43601 L .5102 .4335 L .262 0 0 r
F
.50476 .49043 m .50159 .49681 L .50116 .49075 L .847 .302 0 r
F
.50431 .48438 m .50476 .49043 L .50116 .49075 L .846 .301 0 r
F
.51798 .45257 m .51871 .4584 L .51571 .45889 L .699 .24 0 r
F
.52064 .45206 m .51871 .4584 L .51798 .45257 L .627 .217 0 r
F
.50788 .48404 m .50476 .49043 L .50431 .48438 L .836 .298 0 r
F
.50739 .478 m .50788 .48404 L .50431 .48438 L .833 .296 0 r
F
.51089 .47764 m .50788 .48404 L .50739 .478 L .815 .29 0 r
F
.51035 .47163 m .51089 .47764 L .50739 .478 L .812 .287 0 r
F
.51375 .47122 m .51089 .47764 L .51035 .47163 L .784 .279 0 r
F
.51314 .46525 m .51375 .47122 L .51035 .47163 L .783 .275 0 r
F
.51571 .45889 m .51639 .4648 L .51314 .46525 L .745 .26 0 r
F
.51871 .4584 m .51639 .4648 L .51571 .45889 L .692 .242 0 r
F
.51639 .4648 m .51375 .47122 L .51314 .46525 L .744 .263 0 r
F
.4813 .54157 m .482 .54747 L .47938 .54791 L .651 .226 0 r
F
.48427 .54114 m .482 .54747 L .4813 .54157 L .722 .25 0 r
F
.48362 .53518 m .48427 .54114 L .4813 .54157 L .703 .247 0 r
F
.42003 .65915 m .4048 .66881 L .40247 .65953 L .744 .606 0 r
F
.42003 .65915 m .42171 .66759 L .4048 .66881 L F
.47938 .54791 m .48009 .55372 L .47795 .55414 L .591 .202 0 r
F
.482 .54747 m .48009 .55372 L .47938 .54791 L .687 .233 0 r
F
.48685 .53478 m .48427 .54114 L .48362 .53518 L .757 .265 0 r
F
.48626 .52877 m .48685 .53478 L .48362 .53518 L .748 .265 0 r
F
.46586 .69904 m .46539 .70689 L .46105 .70059 L .322 .182 0 r
F
.46278 .69259 m .46105 .70059 L .45692 .69406 L .409 .217 0 r
F
.46278 .69259 m .46586 .69904 L .46105 .70059 L F
.49964 .43333 m .50125 .4345 L .51151 .43601 L .262 0 0 r
F
.48373 .43319 m .50125 .4345 L .49895 .43332 L .032 .285 0 r
F
.48373 .43319 m .48567 .4325 L .50125 .4345 L F
.48567 .4325 m .50337 .43558 L .50125 .4345 L .037 .277 0 r
F
.50337 .43558 m .50514 .43589 L .50217 .43497 L F
.48567 .4325 m .49079 .43209 L .50514 .43589 L F
.51332 .43835 m .51896 .44171 L .51446 .43869 L 0 .193 0 r
F
.50514 .43589 m .51896 .44171 L .51332 .43835 L F
.52468 .44449 m .52487 .45066 L .52371 .44524 L .22 .084 0 r
F
.52468 .44449 m .52616 .44969 L .52487 .45066 L F
.52469 .44355 m .52616 .44969 L .52468 .44449 L 0 0 0 r
F
.52469 .44355 m .52661 .44844 L .52616 .44969 L F
.52375 .4405 m .52469 .44355 L .52468 .44449 L F
.52337 .44235 m .52564 .44662 L .52469 .44355 L F
.52564 .44662 m .52661 .44844 L .52469 .44355 L F
.52335 .4388 m .52469 .44355 L .52375 .4405 L F
.52434 .44417 m .52589 .44681 L .52661 .44844 L F
.52337 .44235 m .52589 .44681 L .52434 .44417 L F
.52589 .44681 m .52903 .45352 L .52661 .44844 L 0 .028 0 r
F
.52589 .44681 m .52912 .45152 L .52903 .45352 L F
.52356 .44463 m .52746 .44946 L .52589 .44681 L 0 .057 0 r
F
.52746 .44946 m .52912 .45152 L .52589 .44681 L F
.5202 .44078 m .52589 .44681 L .52337 .44235 L .585 .039 0 r
F
.5202 .44078 m .52356 .44463 L .52589 .44681 L F
.51446 .43869 m .52356 .44463 L .5202 .44078 L .403 0 0 r
F
.51718 .44047 m .51896 .44171 L .52356 .44463 L F
.51446 .43869 m .51896 .44171 L .51718 .44047 L F
.52371 .44524 m .52297 .45143 L .52205 .44585 L .422 .148 0 r
F
.52371 .44524 m .52487 .45066 L .52297 .45143 L F
.52356 .44463 m .5279 .44883 L .52912 .45152 L 0 .057 0 r
F
.51896 .44171 m .5279 .44883 L .52356 .44463 L 0 .135 0 r
F
.51896 .44171 m .52483 .44519 L .5279 .44883 L F
.50514 .43589 m .51119 .43772 L .51896 .44171 L 0 .193 0 r
F
.51119 .43772 m .52076 .44296 L .51896 .44171 L 0 .22 0 r
F
.52076 .44296 m .52452 .44502 L .51896 .44171 L F
.52452 .44502 m .52483 .44519 L .51896 .44171 L F
.49079 .43209 m .50977 .43733 L .50514 .43589 L .082 .279 0 r
F
.50977 .43733 m .51119 .43772 L .50514 .43589 L F
.50217 .43497 m .50514 .43589 L .50125 .4345 L .037 .277 0 r
F
.49895 .43332 m .50125 .4345 L .49964 .43333 L .032 .285 0 r
F
.48964 .5284 m .48685 .53478 L .48626 .52877 L .788 .278 0 r
F
.48911 .52236 m .48964 .5284 L .48626 .52877 L .784 .279 0 r
F
.57298 .56692 m .62044 .55876 L .62046 .56688 L .289 .371 0 r
F
.57298 .56692 m .57211 .56279 L .62044 .55876 L F
.4691 .70533 m .46978 .71298 L .46539 .70689 L .201 .144 0 r
F
.46586 .69904 m .4691 .70533 L .46539 .70689 L .322 .182 0 r
F
.49261 .52202 m .48964 .5284 L .48911 .52236 L .814 .288 0 r
F
.49213 .51595 m .49261 .52202 L .48911 .52236 L .813 .29 0 r
F
.54472 .29509 m .54307 .30599 L .53898 .29929 L .534 .342 0 r
F
.54472 .29509 m .55027 .30212 L .54307 .30599 L F
.47795 .55414 m .4786 .55982 L .47712 .56017 L .526 .175 0 r
F
.48009 .55372 m .4786 .55982 L .47795 .55414 L .662 .217 0 r
F
.5404 .58596 m .53679 .59006 L .53905 .58441 L .942 .527 0 r
F
.5404 .58596 m .53717 .59141 L .53679 .59006 L F
.49568 .51564 m .49261 .52202 L .49213 .51595 L .834 .296 0 r
F
.49524 .50957 m .49568 .51564 L .49213 .51595 L .834 .297 0 r
F
.49884 .50926 m .49568 .51564 L .49524 .50957 L .847 .302 0 r
F
.49841 .50319 m .49884 .50926 L .49524 .50957 L .846 .302 0 r
F
.46045 .43309 m .48567 .4325 L .48373 .43319 L .235 .345 0 r
F
.50202 .50289 m .49884 .50926 L .49841 .50319 L .853 .304 0 r
F
.50159 .49681 m .50202 .50289 L .49841 .50319 L .851 .304 0 r
F
.50521 .4965 m .50202 .50289 L .50159 .49681 L F
.50476 .49043 m .50521 .4965 L .50159 .49681 L .847 .302 0 r
F
.50837 .4901 m .50521 .4965 L .50476 .49043 L .84 .301 0 r
F
.50788 .48404 m .50837 .4901 L .50476 .49043 L .836 .298 0 r
F
.51144 .48368 m .50837 .4901 L .50788 .48404 L .82 .294 0 r
F
.51089 .47764 m .51144 .48368 L .50788 .48404 L .815 .29 0 r
F
.45959 .41403 m .45348 .41644 L .4587 .41108 L 1 1 0 r
F
.45959 .41403 m .4559 .41955 L .45348 .41644 L F
.52205 .44585 m .52297 .45143 L .52064 .45206 L .546 .186 0 r
F
.46045 .43309 m .46268 .42983 L .48567 .4325 L .235 .345 0 r
F
.45998 .68598 m .45692 .69406 L .45317 .6873 L .482 .257 0 r
F
.45998 .68598 m .46278 .69259 L .45692 .69406 L F
.51438 .47723 m .51144 .48368 L .51089 .47764 L .79 .283 0 r
F
.51375 .47122 m .51438 .47723 L .51089 .47764 L .784 .279 0 r
F
.5388 .28868 m .53898 .29929 L .53462 .29304 L .469 .297 0 r
F
.53277 .28294 m .5388 .28868 L .53462 .29304 L .402 .256 0 r
F
.5171 .47075 m .51438 .47723 L .51375 .47122 L .748 .268 0 r
F
.51639 .4648 m .5171 .47075 L .51375 .47122 L .744 .263 0 r
F
.5388 .28868 m .54472 .29509 L .53898 .29929 L .469 .297 0 r
F
.51953 .46427 m .5171 .47075 L .51639 .4648 L .693 .247 0 r
F
.51871 .4584 m .51953 .46427 L .51639 .4648 L .692 .242 0 r
F
.52064 .45206 m .52153 .45781 L .51871 .4584 L .627 .217 0 r
F
.52297 .45143 m .52153 .45781 L .52064 .45206 L .535 .189 0 r
F
.30762 .64644 m .2551 .66214 L .25162 .64403 L .59 .671 0 r
F
.30762 .64644 m .30915 .66124 L .2551 .66214 L F
.6138 .31479 m .59527 .33107 L .59195 .31981 L .745 .675 0 r
F
.6138 .31479 m .61806 .32816 L .59527 .33107 L F
.52153 .45781 m .51953 .46427 L .51871 .4584 L .623 .221 0 r
F
.48685 .53478 m .4874 .54078 L .48427 .54114 L .757 .265 0 r
F
.49015 .53443 m .4874 .54078 L .48685 .53478 L .796 .278 0 r
F
.48964 .5284 m .49015 .53443 L .48685 .53478 L .788 .278 0 r
F
.48427 .54114 m .48486 .54709 L .482 .54747 L .722 .25 0 r
F
.4874 .54078 m .48486 .54709 L .48427 .54114 L .773 .267 0 r
F
.49308 .52807 m .49015 .53443 L .48964 .5284 L .818 .288 0 r
F
.49261 .52202 m .49308 .52807 L .48964 .5284 L .814 .288 0 r
F
.49612 .52171 m .49308 .52807 L .49261 .52202 L .836 .296 0 r
F
.49568 .51564 m .49612 .52171 L .49261 .52202 L .834 .296 0 r
F
.49926 .51534 m .49612 .52171 L .49568 .51564 L .849 .302 0 r
F
.49884 .50926 m .49926 .51534 L .49568 .51564 L .847 .302 0 r
F
.482 .54747 m .4826 .55335 L .48009 .55372 L .687 .233 0 r
F
.48486 .54709 m .4826 .55335 L .482 .54747 L .752 .255 0 r
F
.50245 .50897 m .49926 .51534 L .49884 .50926 L .856 .305 0 r
F
.50202 .50289 m .50245 .50897 L .49884 .50926 L .853 .304 0 r
F
.50566 .50258 m .50245 .50897 L .50202 .50289 L .855 .306 0 r
F
.50521 .4965 m .50566 .50258 L .50202 .50289 L .851 .304 0 r
F
.50885 .49618 m .50566 .50258 L .50521 .4965 L .847 .304 0 r
F
.50837 .4901 m .50885 .49618 L .50521 .4965 L .84 .301 0 r
F
.47712 .56017 m .47758 .56569 L .47691 .56588 L .453 .143 0 r
F
.4786 .55982 m .47758 .56569 L .47712 .56017 L .682 .211 0 r
F
.44173 .44555 m .42985 .45113 L .43342 .4433 L 1 .775 0 r
F
.44482 .43851 m .44173 .44555 L .43342 .4433 L 1 .855 0 r
F
.51199 .48974 m .50885 .49618 L .50837 .4901 L .829 .299 0 r
F
.51144 .48368 m .51199 .48974 L .50837 .4901 L .82 .294 0 r
F
.47238 .71145 m .47403 .71885 L .46978 .71298 L .026 .088 0 r
F
.4691 .70533 m .47238 .71145 L .46978 .71298 L .201 .144 0 r
F
.3061 .25275 m .29772 .27357 L .24345 .26526 L .782 .803 0 r
F
.34372 .26293 m .29772 .27357 L .3061 .25275 L .838 .812 0 r
F
.51501 .48327 m .51199 .48974 L .51144 .48368 L .799 .289 0 r
F
.51438 .47723 m .51501 .48327 L .51144 .48368 L .79 .283 0 r
F
.48009 .55372 m .48064 .55951 L .4786 .55982 L .662 .217 0 r
F
.4826 .55335 m .48064 .55951 L .48009 .55372 L .743 .245 0 r
F
.51959 .26836 m .52691 .27787 L .52147 .27343 L .238 .231 0 r
F
.51308 .26528 m .51959 .26836 L .52147 .27343 L .102 .205 0 r
F
.40506 .2543 m .3791 .25731 L .38943 .24557 L 1 .924 0 r
F
.51785 .47675 m .51501 .48327 L .51438 .47723 L .758 .275 0 r
F
.5171 .47075 m .51785 .47675 L .51438 .47723 L .748 .268 0 r
F
.53246 .59823 m .53231 .60169 L .53442 .59664 L .078 0 0 r
F
.53246 .59823 m .52942 .60286 L .53231 .60169 L F
.56089 .54723 m .55152 .5531 L .55337 .54622 L 1 .844 0 r
F
.56294 .53984 m .56089 .54723 L .55337 .54622 L 1 .767 0 r
F
.57287 .54083 m .56089 .54723 L .56294 .53984 L 1 .86 0 r
F
.57483 .53273 m .57287 .54083 L .56294 .53984 L 1 .778 0 r
F
.58808 .53341 m .57287 .54083 L .57483 .53273 L 1 .843 0 r
F
.5204 .4702 m .51785 .47675 L .5171 .47075 L .702 .255 0 r
F
.51953 .46427 m .5204 .4702 L .5171 .47075 L .693 .247 0 r
F
.49926 .51534 m .49967 .52142 L .49612 .52171 L .849 .302 0 r
F
.50286 .51505 m .49967 .52142 L .49926 .51534 L .86 .306 0 r
F
.50245 .50897 m .50286 .51505 L .49926 .51534 L .856 .305 0 r
F
.50609 .50867 m .50286 .51505 L .50245 .50897 L .862 .308 0 r
F
.50566 .50258 m .50609 .50867 L .50245 .50897 L .855 .306 0 r
F
.49612 .52171 m .49655 .52777 L .49308 .52807 L .836 .296 0 r
F
.49967 .52142 m .49655 .52777 L .49612 .52171 L .853 .302 0 r
F
.49308 .52807 m .49353 .53412 L .49015 .53443 L .818 .288 0 r
F
.49655 .52777 m .49353 .53412 L .49308 .52807 L .841 .296 0 r
F
.60706 .52422 m .60498 .53444 L .58808 .53341 L .89 .803 0 r
F
.63009 .52416 m .60498 .53444 L .60706 .52422 L .805 .813 0 r
F
.50932 .50227 m .50609 .50867 L .50566 .50258 L .855 .307 0 r
F
.50885 .49618 m .50932 .50227 L .50566 .50258 L .847 .304 0 r
F
.49015 .53443 m .49064 .54045 L .4874 .54078 L .796 .278 0 r
F
.49353 .53412 m .49064 .54045 L .49015 .53443 L .826 .289 0 r
F
.56567 .30512 m .55931 .31779 L .5552 .30972 L .663 .486 0 r
F
.56567 .30512 m .5712 .31406 L .55931 .31779 L F
.4874 .54078 m .48791 .54676 L .48486 .54709 L .773 .267 0 r
F
.49064 .54045 m .48791 .54676 L .4874 .54078 L .81 .28 0 r
F
.51253 .49583 m .50932 .50227 L .50885 .49618 L .839 .303 0 r
F
.51199 .48974 m .51253 .49583 L .50885 .49618 L .829 .299 0 r
F
.45756 .67922 m .45317 .6873 L .44995 .68034 L .56 .3 0 r
F
.45756 .67922 m .45998 .68598 L .45317 .6873 L F
.50353 .38783 m .51711 .38051 L .52547 .38346 L .404 .411 0 r
F
.50353 .38783 m .49741 .38742 L .51711 .38051 L F
.52164 .43808 m .52469 .44355 L .52335 .4388 L .844 .197 0 r
F
.52253 .46363 m .5204 .4702 L .51953 .46427 L .63 .229 0 r
F
.52153 .45781 m .52253 .46363 L .51953 .46427 L .623 .221 0 r
F
.48486 .54709 m .48538 .55303 L .4826 .55335 L .752 .255 0 r
F
.48791 .54676 m .48538 .55303 L .48486 .54709 L .796 .272 0 r
F
.47965 .254 m .48661 .25219 L .49951 .25837 L .246 .321 0 r
F
.45785 .24852 m .48661 .25219 L .47965 .254 L .377 .396 0 r
F
.51565 .48934 m .51253 .49583 L .51199 .48974 L .812 .295 0 r
F
.51501 .48327 m .51565 .48934 L .51199 .48974 L .799 .289 0 r
F
.4786 .55982 m .47902 .56549 L .47758 .56569 L .682 .211 0 r
F
.48064 .55951 m .47902 .56549 L .4786 .55982 L .772 .243 0 r
F
.54419 .57253 m .53883 .57743 L .54065 .57136 L 1 .933 0 r
F
.54419 .57253 m .54156 .57858 L .53883 .57743 L F
.54929 .55979 m .54246 .56513 L .54417 .55875 L 1 .845 0 r
F
.55152 .5531 m .54929 .55979 L .54417 .55875 L 1 .786 0 r
F
.52408 .45709 m .52253 .46363 L .52153 .45781 L .539 .197 0 r
F
.52297 .45143 m .52408 .45709 L .52153 .45781 L .535 .189 0 r
F
.52487 .45066 m .52408 .45709 L .52297 .45143 L .427 .157 0 r
F
.4559 .41955 m .44808 .42237 L .45348 .41644 L 1 1 0 r
F
.4559 .41955 m .45209 .42548 L .44808 .42237 L F
.51861 .48279 m .51565 .48934 L .51501 .48327 L .772 .283 0 r
F
.51785 .47675 m .51861 .48279 L .51501 .48327 L .758 .275 0 r
F
.4826 .55335 m .48308 .55922 L .48064 .55951 L .743 .245 0 r
F
.48538 .55303 m .48308 .55922 L .4826 .55335 L .793 .265 0 r
F
.50286 .51505 m .50326 .52114 L .49967 .52142 L .86 .306 0 r
F
.5065 .51477 m .50326 .52114 L .50286 .51505 L .869 .31 0 r
F
.50609 .50867 m .5065 .51477 L .50286 .51505 L .862 .308 0 r
F
.50977 .50837 m .5065 .51477 L .50609 .50867 L .865 .311 0 r
F
.50932 .50227 m .50977 .50837 L .50609 .50867 L .855 .307 0 r
F
.49967 .52142 m .50007 .52749 L .49655 .52777 L .853 .302 0 r
F
.50326 .52114 m .50007 .52749 L .49967 .52142 L .866 .307 0 r
F
.49655 .52777 m .49697 .53383 L .49353 .53412 L .841 .296 0 r
F
.50007 .52749 m .49697 .53383 L .49655 .52777 L .859 .303 0 r
F
.51304 .50193 m .50977 .50837 L .50932 .50227 L .851 .309 0 r
F
.51253 .49583 m .51304 .50193 L .50932 .50227 L .839 .303 0 r
F
.44482 .43851 m .43342 .4433 L .4378 .43584 L 1 .855 0 r
F
.49353 .53412 m .49396 .54016 L .49064 .54045 L .826 .289 0 r
F
.49697 .53383 m .49396 .54016 L .49353 .53412 L .848 .297 0 r
F
.52131 .47618 m .51861 .48279 L .51785 .47675 L .717 .264 0 r
F
.5204 .4702 m .52131 .47618 L .51785 .47675 L .702 .255 0 r
F
.45487 .22175 m .44539 .21456 L .45945 .21146 L .967 1 0 r
F
.45487 .22175 m .44488 .22562 L .44539 .21456 L F
.44559 .66593 m .43738 .67434 L .43498 .66666 L .714 .435 0 r
F
.44559 .66593 m .44739 .67321 L .43738 .67434 L F
.41816 .44864 m .41452 .45759 L .39813 .4552 L 1 .835 0 r
F
.42985 .45113 m .41452 .45759 L .41816 .44864 L 1 .775 0 r
F
.49064 .54045 m .49109 .54647 L .48791 .54676 L .81 .28 0 r
F
.49396 .54016 m .49109 .54647 L .49064 .54045 L .837 .291 0 r
F
.51626 .49544 m .51304 .50193 L .51253 .49583 L .827 .302 0 r
F
.51565 .48934 m .51626 .49544 L .51253 .49583 L .812 .295 0 r
F
.37663 .45177 m .37271 .46395 L .34273 .46152 L .838 .812 0 r
F
.39813 .4552 m .37271 .46395 L .37663 .45177 L .921 .798 0 r
F
.53717 .59141 m .53489 .59554 L .53679 .59006 L .679 .391 0 r
F
.5369 .59192 m .53442 .59664 L .53489 .59554 L F
.53442 .59664 m .5343 .59694 L .53345 .60089 L 0 0 0 r
F
.5343 .59694 m .53231 .60169 L .53345 .60089 L F
.53345 .60089 m .53274 .60587 L .53307 .60263 L F
.53345 .60089 m .53307 .60263 L .5333 .60037 L F
.53489 .59554 m .5333 .60037 L .53379 .59751 L .912 .403 0 r
F
.53489 .59554 m .53379 .59751 L .53426 .59479 L F
.53717 .59141 m .5369 .59192 L .53489 .59554 L .679 .391 0 r
F
.43342 .4433 m .42985 .45113 L .41816 .44864 L 1 .858 0 r
F
.48791 .54676 m .48836 .55274 L .48538 .55303 L .796 .272 0 r
F
.49109 .54647 m .48836 .55274 L .48791 .54676 L .828 .284 0 r
F
.48064 .55951 m .48102 .5653 L .47902 .56549 L .772 .243 0 r
F
.48308 .55922 m .48102 .5653 L .48064 .55951 L .817 .264 0 r
F
.47691 .56588 m .47697 .5712 L .47729 .57109 L .378 .098 0 r
F
.55152 .5531 m .54417 .55875 L .54569 .55222 L 1 .786 0 r
F
.55337 .54622 m .55152 .5531 L .54569 .55222 L 1 .727 0 r
F
.51935 .48888 m .51626 .49544 L .51565 .48934 L .79 .291 0 r
F
.51861 .48279 m .51935 .48888 L .51565 .48934 L .772 .283 0 r
F
.4922 .738 m .49605 .74249 L .50574 .74375 L .686 .08 0 r
F
.4871 .73656 m .49605 .74249 L .4922 .738 L .926 .158 0 r
F
.48325 .73147 m .4871 .73656 L .4922 .738 L .83 .145 0 r
F
.52362 .46952 m .52131 .47618 L .5204 .4702 L .645 .239 0 r
F
.52253 .46363 m .52362 .46952 L .5204 .4702 L .63 .229 0 r
F
.54156 .57858 m .5371 .58335 L .53883 .57743 L 1 .927 0 r
F
.54156 .57858 m .53905 .58441 L .5371 .58335 L F
.47556 .71743 m .47798 .72453 L .47403 .71885 L 0 .002 0 r
F
.47238 .71145 m .47556 .71743 L .47403 .71885 L .026 .088 0 r
F
.58645 .30898 m .57533 .3235 L .5712 .31406 L .714 .586 0 r
F
.58645 .30898 m .59195 .31981 L .57533 .3235 L F
.48538 .55303 m .48581 .55897 L .48308 .55922 L .793 .265 0 r
F
.48836 .55274 m .48581 .55897 L .48538 .55303 L .827 .279 0 r
F
.5065 .51477 m .50689 .52087 L .50326 .52114 L .869 .31 0 r
F
.5102 .51449 m .50689 .52087 L .5065 .51477 L .875 .314 0 r
F
.50977 .50837 m .5102 .51449 L .5065 .51477 L .865 .311 0 r
F
.50326 .52114 m .50364 .52723 L .50007 .52749 L .866 .307 0 r
F
.50689 .52087 m .50364 .52723 L .50326 .52114 L .877 .313 0 r
F
.51352 .50806 m .5102 .51449 L .50977 .50837 L .865 .314 0 r
F
.51304 .50193 m .51352 .50806 L .50977 .50837 L .851 .309 0 r
F
.50007 .52749 m .50046 .53357 L .49697 .53383 L .859 .303 0 r
F
.50364 .52723 m .50046 .53357 L .50007 .52749 L .874 .309 0 r
F
.49697 .53383 m .49736 .53989 L .49396 .54016 L .848 .297 0 r
F
.50046 .53357 m .49736 .53989 L .49697 .53383 L .866 .304 0 r
F
.51684 .50157 m .51352 .50806 L .51304 .50193 L .845 .31 0 r
F
.51626 .49544 m .51684 .50157 L .51304 .50193 L .827 .302 0 r
F
.52223 .48223 m .51935 .48888 L .51861 .48279 L .737 .275 0 r
F
.52131 .47618 m .52223 .48223 L .51861 .48279 L .717 .264 0 r
F
.46349 .40626 m .45879 .40686 L .46554 .40247 L .915 .642 0 r
F
.46349 .40626 m .4587 .41108 L .45879 .40686 L F
.52535 .46283 m .52362 .46952 L .52253 .46363 L .555 .208 0 r
F
.52408 .45709 m .52535 .46283 L .52253 .46363 L .539 .197 0 r
F
.49396 .54016 m .49437 .5462 L .49109 .54647 L .837 .291 0 r
F
.49736 .53989 m .49437 .5462 L .49396 .54016 L .858 .299 0 r
F
.52164 .43808 m .52337 .44235 L .52469 .44355 L .844 .197 0 r
F
.51795 .43717 m .52337 .44235 L .52164 .43808 L .748 .109 0 r
F
.48146 .73006 m .4871 .73656 L .48325 .73147 L .949 .206 0 r
F
.47956 .72661 m .48146 .73006 L .48325 .73147 L .755 .142 0 r
F
.48146 .73006 m .48434 .73547 L .4871 .73656 L .949 .206 0 r
F
.48113 .72899 m .48338 .73353 L .48146 .73006 L .87 .23 0 r
F
.48338 .73353 m .48434 .73547 L .48146 .73006 L F
.47798 .72453 m .48146 .73006 L .47956 .72661 L .755 .142 0 r
F
.52007 .495 m .51684 .50157 L .51626 .49544 L .811 .301 0 r
F
.51935 .48888 m .52007 .495 L .51626 .49544 L .79 .291 0 r
F
.49109 .54647 m .49149 .55248 L .48836 .55274 L .828 .284 0 r
F
.49437 .5462 m .49149 .55248 L .49109 .54647 L .851 .294 0 r
F
.48308 .55922 m .48344 .5651 L .48102 .5653 L .817 .264 0 r
F
.48581 .55897 m .48344 .5651 L .48308 .55922 L .844 .278 0 r
F
.34879 .64813 m .30915 .66124 L .30762 .64644 L .638 .712 0 r
F
.34879 .64813 m .3494 .66054 L .30915 .66124 L F
.52629 .45618 m .52535 .46283 L .52408 .45709 L .446 .171 0 r
F
.52487 .45066 m .52629 .45618 L .52408 .45709 L .427 .157 0 r
F
.50689 .52087 m .50726 .52698 L .50364 .52723 L .877 .313 0 r
F
.51059 .52061 m .50726 .52698 L .50689 .52087 L .887 .318 0 r
F
.5102 .51449 m .51059 .52061 L .50689 .52087 L .875 .314 0 r
F
.51397 .5142 m .51059 .52061 L .5102 .51449 L .88 .319 0 r
F
.51352 .50806 m .51397 .5142 L .5102 .51449 L .865 .314 0 r
F
.50364 .52723 m .504 .53333 L .50046 .53357 L .874 .309 0 r
F
.50726 .52698 m .504 .53333 L .50364 .52723 L .886 .315 0 r
F
.43373 .65883 m .42171 .66759 L .42003 .65915 L .787 .551 0 r
F
.43373 .65883 m .43498 .66666 L .42171 .66759 L F
.48836 .55274 m .48875 .55872 L .48581 .55897 L .827 .279 0 r
F
.49149 .55248 m .48875 .55872 L .48836 .55274 L .85 .289 0 r
F
.52476 .47549 m .52223 .48223 L .52131 .47618 L .667 .252 0 r
F
.52362 .46952 m .52476 .47549 L .52131 .47618 L .645 .239 0 r
F
.52616 .44969 m .52629 .45618 L .52487 .45066 L .278 .115 0 r
F
.45563 .67234 m .44995 .68034 L .44739 .67321 L .644 .346 0 r
F
.45563 .67234 m .45756 .67922 L .44995 .68034 L F
.51737 .50773 m .51397 .5142 L .51352 .50806 L .864 .317 0 r
F
.51684 .50157 m .51737 .50773 L .51352 .50806 L .845 .31 0 r
F
.50046 .53357 m .50082 .53965 L .49736 .53989 L .866 .304 0 r
F
.504 .53333 m .50082 .53965 L .50046 .53357 L .881 .311 0 r
F
.52314 .48833 m .52007 .495 L .51935 .48888 L .762 .287 0 r
F
.52223 .48223 m .52314 .48833 L .51935 .48888 L .737 .275 0 r
F
.49736 .53989 m .49773 .54595 L .49437 .5462 L .858 .299 0 r
F
.50082 .53965 m .49773 .54595 L .49736 .53989 L .875 .306 0 r
F
.52074 .50117 m .51737 .50773 L .51684 .50157 L .835 .311 0 r
F
.52007 .495 m .52074 .50117 L .51684 .50157 L .811 .301 0 r
F
.56294 .53984 m .55337 .54622 L .55475 .53919 L 1 .767 0 r
F
.56423 .53229 m .56294 .53984 L .55475 .53919 L 1 .696 0 r
F
.57483 .53273 m .56294 .53984 L .56423 .53229 L 1 .778 0 r
F
.55337 .54622 m .54569 .55222 L .54693 .54555 L 1 .727 0 r
F
.55475 .53919 m .55337 .54622 L .54693 .54555 L 1 .669 0 r
F
.48581 .55897 m .48615 .5649 L .48344 .5651 L .844 .278 0 r
F
.48875 .55872 m .48615 .5649 L .48581 .55897 L .862 .288 0 r
F
.49437 .5462 m .49474 .55224 L .49149 .55248 L .851 .294 0 r
F
.49773 .54595 m .49474 .55224 L .49437 .5462 L .869 .301 0 r
F
.5894 .52432 m .58808 .53341 L .57483 .53273 L .971 .764 0 r
F
.60706 .52422 m .58808 .53341 L .5894 .52432 L .89 .803 0 r
F
.62937 .73125 m .6031 .73738 L .60992 .729 L .788 .908 0 r
F
.63658 .7216 m .62937 .73125 L .60992 .729 L .776 .877 0 r
F
.66485 .7235 m .62937 .73125 L .63658 .7216 L .671 .787 0 r
F
.51059 .52061 m .51095 .52674 L .50726 .52698 L .887 .318 0 r
F
.51437 .52035 m .51095 .52674 L .51059 .52061 L .896 .324 0 r
F
.51397 .5142 m .51437 .52035 L .51059 .52061 L .88 .319 0 r
F
.50726 .52698 m .5076 .53309 L .504 .53333 L .886 .315 0 r
F
.51095 .52674 m .5076 .53309 L .50726 .52698 L .899 .321 0 r
F
.5067 .25942 m .51959 .26836 L .51308 .26528 L .221 .268 0 r
F
.49951 .25837 m .5067 .25942 L .51308 .26528 L .123 .257 0 r
F
.58068 .75037 m .58407 .74989 L .63293 .74899 L .04 .293 0 r
F
.53905 .58441 m .53555 .58913 L .5371 .58335 L 1 .832 0 r
F
.53905 .58441 m .53679 .59006 L .53555 .58913 L F
.52674 .46868 m .52476 .47549 L .52362 .46952 L .579 .222 0 r
F
.52535 .46283 m .52674 .46868 L .52362 .46952 L .555 .208 0 r
F
.51785 .5139 m .51437 .52035 L .51397 .5142 L .884 .325 0 r
F
.51737 .50773 m .51785 .5139 L .51397 .5142 L .864 .317 0 r
F
.49149 .55248 m .49186 .55849 L .48875 .55872 L .85 .289 0 r
F
.49474 .55224 m .49186 .55849 L .49149 .55248 L .867 .297 0 r
F
.504 .53333 m .50434 .53942 L .50082 .53965 L .881 .311 0 r
F
.5076 .53309 m .50434 .53942 L .504 .53333 L .896 .317 0 r
F
.524 .49449 m .52074 .50117 L .52007 .495 L .79 .3 0 r
F
.52314 .48833 m .524 .49449 L .52007 .495 L .762 .287 0 r
F
.52591 .48154 m .52314 .48833 L .52223 .48223 L .695 .266 0 r
F
.52476 .47549 m .52591 .48154 L .52223 .48223 L .667 .252 0 r
F
.50082 .53965 m .50116 .54572 L .49773 .54595 L .875 .306 0 r
F
.50434 .53942 m .50116 .54572 L .50082 .53965 L .89 .312 0 r
F
.52135 .50736 m .51785 .5139 L .51737 .50773 L .86 .321 0 r
F
.52074 .50117 m .52135 .50736 L .51737 .50773 L .835 .311 0 r
F
.52702 .27224 m .53277 .28294 L .52691 .27787 L .337 .263 0 r
F
.51959 .26836 m .52702 .27224 L .52691 .27787 L .238 .231 0 r
F
.54417 .55875 m .53834 .56436 L .53948 .55805 L 1 .693 0 r
F
.54417 .55875 m .54246 .56513 L .53834 .56436 L F
.54569 .55222 m .54417 .55875 L .53948 .55805 L 1 .659 0 r
F
.55897 .29684 m .5552 .30972 L .55027 .30212 L .596 .436 0 r
F
.55897 .29684 m .56567 .30512 L .5552 .30972 L F
.49773 .54595 m .49807 .55201 L .49474 .55224 L .869 .301 0 r
F
.50116 .54572 m .49807 .55201 L .49773 .54595 L .884 .308 0 r
F
.48875 .55872 m .48908 .5647 L .48615 .5649 L .862 .288 0 r
F
.49186 .55849 m .48908 .5647 L .48875 .55872 L .875 .296 0 r
F
.56992 .75663 m .55964 .76081 L .56502 .75444 L .91 .845 0 r
F
.56992 .75663 m .56242 .76301 L .55964 .76081 L F
.56242 .76301 m .55435 .76692 L .55964 .76081 L .761 .535 0 r
F
.56242 .76301 m .55503 .76902 L .55435 .76692 L F
.51095 .52674 m .51127 .53287 L .5076 .53309 L .899 .321 0 r
F
.51473 .52651 m .51127 .53287 L .51095 .52674 L .911 .329 0 r
F
.51437 .52035 m .51473 .52651 L .51095 .52674 L .896 .324 0 r
F
.51827 .52008 m .51473 .52651 L .51437 .52035 L .905 .331 0 r
F
.51785 .5139 m .51827 .52008 L .51437 .52035 L .884 .325 0 r
F
.5248 .5007 m .52135 .50736 L .52074 .50117 L .821 .313 0 r
F
.524 .49449 m .5248 .5007 L .52074 .50117 L .79 .3 0 r
F
.5076 .53309 m .50791 .5392 L .50434 .53942 L .896 .317 0 r
F
.51127 .53287 m .50791 .5392 L .5076 .53309 L .91 .324 0 r
F
.49474 .55224 m .49508 .55828 L .49186 .55849 L .867 .297 0 r
F
.49807 .55201 m .49508 .55828 L .49474 .55224 L .881 .304 0 r
F
.52792 .46182 m .52674 .46868 L .52535 .46283 L .475 .187 0 r
F
.52629 .45618 m .52792 .46182 L .52535 .46283 L .446 .171 0 r
F
.52188 .51358 m .51827 .52008 L .51785 .5139 L .887 .331 0 r
F
.52135 .50736 m .52188 .51358 L .51785 .5139 L .86 .321 0 r
F
.54569 .55222 m .53948 .55805 L .54049 .55163 L 1 .659 0 r
F
.54693 .54555 m .54569 .55222 L .54049 .55163 L 1 .621 0 r
F
.52704 .48767 m .524 .49449 L .52314 .48833 L .728 .282 0 r
F
.52591 .48154 m .52704 .48767 L .52314 .48833 L .695 .266 0 r
F
.54065 .57136 m .53588 .57664 L .53711 .57056 L 1 .737 0 r
F
.54065 .57136 m .53883 .57743 L .53588 .57664 L F
.50434 .53942 m .50465 .54551 L .50116 .54572 L .89 .312 0 r
F
.50791 .5392 m .50465 .54551 L .50434 .53942 L .905 .319 0 r
F
.48661 .25219 m .5067 .25942 L .49951 .25837 L .282 .324 0 r
F
.6031 .73738 m .58396 .74272 L .58989 .73522 L .955 1 0 r
F
.60992 .729 m .6031 .73738 L .58989 .73522 L .949 .99 0 r
F
.52819 .47463 m .52591 .48154 L .52476 .47549 L .61 .239 0 r
F
.52674 .46868 m .52819 .47463 L .52476 .47549 L .579 .222 0 r
F
.51795 .43717 m .5202 .44078 L .52337 .44235 L .748 .109 0 r
F
.51151 .43601 m .5202 .44078 L .51795 .43717 L .535 0 0 r
F
.47034 .69787 m .4691 .70533 L .46586 .69904 L .389 .187 0 r
F
.46801 .69148 m .46586 .69904 L .46278 .69259 L .455 .217 0 r
F
.46801 .69148 m .47034 .69787 L .46586 .69904 L F
.50574 .74375 m .50891 .74746 L .52471 .74818 L .501 0 0 r
F
.49605 .74249 m .50891 .74746 L .50574 .74375 L .648 .077 0 r
F
.50116 .54572 m .50147 .5518 L .49807 .55201 L .884 .308 0 r
F
.50465 .54551 m .50147 .5518 L .50116 .54572 L .899 .314 0 r
F
.49186 .55849 m .49217 .56451 L .48908 .5647 L .875 .296 0 r
F
.49508 .55828 m .49217 .56451 L .49186 .55849 L .885 .302 0 r
F
.47135 .39878 m .46554 .40247 L .46975 .39708 L .662 .462 0 r
F
.52551 .50694 m .52188 .51358 L .52135 .50736 L .855 .327 0 r
F
.5248 .5007 m .52551 .50694 L .52135 .50736 L .821 .313 0 r
F
.51473 .52651 m .51503 .53267 L .51127 .53287 L .911 .329 0 r
F
.51862 .52628 m .51503 .53267 L .51473 .52651 L .926 .338 0 r
F
.51827 .52008 m .51862 .52628 L .51473 .52651 L .905 .331 0 r
F
.47771 .57122 m .47659 .57658 L .47697 .5712 L 1 .475 0 r
F
.47771 .57122 m .47751 .5768 L .47659 .57658 L F
.47919 .57118 m .47751 .5768 L .47771 .57122 L 1 .354 0 r
F
.47851 .72327 m .48146 .73006 L .47798 .72453 L 0 0 0 r
F
.47556 .71743 m .47851 .72327 L .47798 .72453 L 0 .002 0 r
F
.4659 .68497 m .46278 .69259 L .45998 .68598 L .521 .25 0 r
F
.4659 .68497 m .46801 .69148 L .46278 .69259 L F
.51127 .53287 m .51156 .53901 L .50791 .5392 L .91 .324 0 r
F
.51503 .53267 m .51156 .53901 L .51127 .53287 L .927 .333 0 r
F
.47697 .5712 m .47665 .5762 L .47729 .57109 L 0 0 0 r
F
.47697 .5712 m .47659 .57658 L .47665 .5762 L F
.52232 .51981 m .51862 .52628 L .51827 .52008 L .915 .341 0 r
F
.52188 .51358 m .52232 .51981 L .51827 .52008 L .887 .331 0 r
F
.47919 .57118 m .47914 .57691 L .47751 .5768 L 1 .354 0 r
F
.48123 .5711 m .47914 .57691 L .47919 .57118 L 1 .324 0 r
F
.528 .45502 m .52792 .46182 L .52629 .45618 L .338 .144 0 r
F
.52616 .44969 m .528 .45502 L .52629 .45618 L .278 .115 0 r
F
.49807 .55201 m .49838 .55807 L .49508 .55828 L .881 .304 0 r
F
.50147 .5518 m .49838 .55807 L .49807 .55201 L .894 .31 0 r
F
.48434 .39227 m .48845 .38785 L .49741 .38742 L .475 .428 0 r
F
.48434 .39227 m .47791 .39427 L .48845 .38785 L F
.5281 .49388 m .5248 .5007 L .524 .49449 L .764 .299 0 r
F
.52704 .48767 m .5281 .49388 L .524 .49449 L .728 .282 0 r
F
.47278 .70414 m .47238 .71145 L .4691 .70533 L .31 .157 0 r
F
.47034 .69787 m .47278 .70414 L .4691 .70533 L .389 .187 0 r
F
.50791 .5392 m .5082 .54531 L .50465 .54551 L .905 .319 0 r
F
.51156 .53901 m .5082 .54531 L .50791 .5392 L .921 .326 0 r
F
.55475 .53919 m .54693 .54555 L .54784 .53877 L 1 .669 0 r
F
.55558 .53203 m .55475 .53919 L .54784 .53877 L 1 .614 0 r
F
.56423 .53229 m .55475 .53919 L .55558 .53203 L 1 .696 0 r
F
.54693 .54555 m .54049 .55163 L .5413 .54512 L 1 .621 0 r
F
.54784 .53877 m .54693 .54555 L .5413 .54512 L 1 .582 0 r
F
.48123 .5711 m .48127 .57693 L .47914 .57691 L 1 .324 0 r
F
.48367 .57098 m .48127 .57693 L .48123 .5711 L .997 .315 0 r
F
.52661 .44844 m .528 .45502 L .52616 .44969 L .046 .062 0 r
F
.43342 .4433 m .41816 .44864 L .42317 .44007 L 1 .858 0 r
F
.4378 .43584 m .43342 .4433 L .42317 .44007 L 1 .946 0 r
F
.47729 .57109 m .47806 .5756 L .47905 .57087 L .243 .019 0 r
F
.47729 .57109 m .47665 .5762 L .47806 .5756 L F
.52611 .51322 m .52232 .51981 L .52188 .51358 L .89 .341 0 r
F
.52551 .50694 m .52611 .51322 L .52188 .51358 L .855 .327 0 r
F
.37938 .6493 m .3494 .66054 L .34879 .64813 L .701 .732 0 r
F
.37938 .6493 m .37959 .65998 L .3494 .66054 L F
.50465 .54551 m .50493 .5516 L .50147 .5518 L .899 .314 0 r
F
.5082 .54531 m .50493 .5516 L .50465 .54551 L .914 .321 0 r
F
.57564 .52446 m .57483 .53273 L .56423 .53229 L 1 .702 0 r
F
.5894 .52432 m .57483 .53273 L .57564 .52446 L .971 .764 0 r
F
.49508 .55828 m .49537 .56432 L .49217 .56451 L .885 .302 0 r
F
.49838 .55807 m .49537 .56432 L .49508 .55828 L .894 .307 0 r
F
.53883 .57743 m .53472 .58262 L .53588 .57664 L 1 .737 0 r
F
.53883 .57743 m .5371 .58335 L .53472 .58262 L F
.52965 .48069 m .52704 .48767 L .52591 .48154 L .647 .258 0 r
F
.52819 .47463 m .52965 .48069 L .52591 .48154 L .61 .239 0 r
F
.51862 .52628 m .51891 .53247 L .51503 .53267 L .926 .338 0 r
F
.52268 .52605 m .51891 .53247 L .51862 .52628 L .943 .35 0 r
F
.52232 .51981 m .52268 .52605 L .51862 .52628 L .915 .341 0 r
F
.51503 .53267 m .51529 .53882 L .51156 .53901 L .927 .333 0 r
F
.51891 .53247 m .51529 .53882 L .51503 .53267 L .946 .343 0 r
F
.64306 .30786 m .61806 .32816 L .6138 .31479 L .713 .699 0 r
F
.64306 .30786 m .64845 .32423 L .61806 .32816 L F
.52907 .50014 m .52551 .50694 L .5248 .5007 L .804 .317 0 r
F
.5281 .49388 m .52907 .50014 L .5248 .5007 L .764 .299 0 r
F
.48367 .57098 m .48378 .57689 L .48127 .57693 L .997 .315 0 r
F
.4864 .57085 m .48378 .57689 L .48367 .57098 L .96 .312 0 r
F
.50147 .5518 m .50176 .55788 L .49838 .55807 L .894 .31 0 r
F
.50493 .5516 m .50176 .55788 L .50147 .5518 L .907 .315 0 r
F
.51156 .53901 m .51181 .54514 L .5082 .54531 L .921 .326 0 r
F
.51529 .53882 m .51181 .54514 L .51156 .53901 L .941 .336 0 r
F
.52659 .51952 m .52268 .52605 L .52232 .51981 L .926 .354 0 r
F
.52611 .51322 m .52659 .51952 L .52232 .51981 L .89 .341 0 r
F
.52971 .4676 m .52819 .47463 L .52674 .46868 L .51 .206 0 r
F
.52792 .46182 m .52971 .4676 L .52674 .46868 L .475 .187 0 r
F
.45426 .66536 m .44739 .67321 L .44559 .66593 L .738 .395 0 r
F
.45426 .66536 m .45563 .67234 L .44739 .67321 L F
.46407 .67836 m .45998 .68598 L .45756 .67922 L .593 .286 0 r
F
.46407 .67836 m .4659 .68497 L .45998 .68598 L F
.4587 .41108 m .45143 .41199 L .45879 .40686 L 1 .996 0 r
F
.4587 .41108 m .45348 .41644 L .45143 .41199 L F
.5082 .54531 m .50845 .55142 L .50493 .5516 L .914 .321 0 r
F
.51181 .54514 m .50845 .55142 L .5082 .54531 L .931 .328 0 r
F
.53679 .59006 m .53426 .59479 L .53555 .58913 L 1 .603 0 r
F
.53679 .59006 m .53489 .59554 L .53426 .59479 L F
.47905 .57087 m .48134 .57469 L .4828 .57048 L .354 .032 0 r
F
.47905 .57087 m .47806 .5756 L .48134 .57469 L F
.52992 .50646 m .52611 .51322 L .52551 .50694 L .847 .335 0 r
F
.52907 .50014 m .52992 .50646 L .52551 .50694 L .804 .317 0 r
F
.49838 .55807 m .49867 .56413 L .49537 .56432 L .894 .307 0 r
F
.50176 .55788 m .49867 .56413 L .49838 .55807 L .904 .312 0 r
F
.4864 .57085 m .48656 .57681 L .48378 .57689 L .96 .312 0 r
F
.48934 .57069 m .48656 .57681 L .4864 .57085 L .94 .311 0 r
F
.55503 .76902 m .54938 .77278 L .55435 .76692 L .584 .435 0 r
F
.55503 .76902 m .54808 .7747 L .54938 .77278 L F
.44488 .22562 m .4306 .21955 L .44539 .21456 L 1 1 0 r
F
.44488 .22562 m .43438 .23083 L .4306 .21955 L F
.53948 .55805 m .53438 .56386 L .53512 .5576 L 1 .575 0 r
F
.53948 .55805 m .53834 .56436 L .53438 .56386 L F
.54049 .55163 m .53948 .55805 L .53512 .5576 L 1 .558 0 r
F
.51891 .53247 m .51913 .53867 L .51529 .53882 L .946 .343 0 r
F
.52294 .5323 m .51913 .53867 L .51891 .53247 L .969 .358 0 r
F
.52268 .52605 m .52294 .5323 L .51891 .53247 L .943 .35 0 r
F
.54049 .55163 m .53512 .5576 L .53575 .55127 L 1 .558 0 r
F
.5413 .54512 m .54049 .55163 L .53575 .55127 L 1 .536 0 r
F
.52695 .52583 m .52294 .5323 L .52268 .52605 L .963 .366 0 r
F
.52659 .51952 m .52695 .52583 L .52268 .52605 L .926 .354 0 r
F
.47524 .7103 m .47556 .71743 L .47238 .71145 L .206 .12 0 r
F
.47278 .70414 m .47524 .7103 L .47238 .71145 L .31 .157 0 r
F
.51529 .53882 m .51551 .54498 L .51181 .54514 L .941 .336 0 r
F
.51913 .53867 m .51551 .54498 L .51529 .53882 L .965 .348 0 r
F
.53108 .48685 m .5281 .49388 L .52704 .48767 L .689 .279 0 r
F
.52965 .48069 m .53108 .48685 L .52704 .48767 L .647 .258 0 r
F
.50493 .5516 m .5052 .5577 L .50176 .55788 L .907 .315 0 r
F
.50845 .55142 m .5052 .5577 L .50493 .5516 L .922 .322 0 r
F
.53062 .51282 m .52659 .51952 L .52611 .51322 L .892 .353 0 r
F
.52992 .50646 m .53062 .51282 L .52611 .51322 L .847 .335 0 r
F
.44463 .65855 m .43498 .66666 L .43373 .65883 L .818 .495 0 r
F
.44463 .65855 m .44559 .66593 L .43498 .66666 L F
.54784 .53877 m .5413 .54512 L .54185 .53853 L 1 .582 0 r
F
.54834 .53191 m .54784 .53877 L .54185 .53853 L 1 .542 0 r
F
.55558 .53203 m .54784 .53877 L .54834 .53191 L 1 .614 0 r
F
.51181 .54514 m .51203 .55126 L .50845 .55142 L .931 .328 0 r
F
.51551 .54498 m .51203 .55126 L .51181 .54514 L .953 .338 0 r
F
.5413 .54512 m .53575 .55127 L .53624 .54487 L 1 .536 0 r
F
.54185 .53853 m .5413 .54512 L .53624 .54487 L 1 .511 0 r
F
.53505 .27701 m .5388 .28868 L .53277 .28294 L .411 .301 0 r
F
.52702 .27224 m .53505 .27701 L .53277 .28294 L .337 .263 0 r
F
.5514 .28933 m .55027 .30212 L .54472 .29509 L .533 .389 0 r
F
.5514 .28933 m .55897 .29684 L .55027 .30212 L F
.48934 .57069 m .48953 .5767 L .48656 .57681 L .94 .311 0 r
F
.49243 .57053 m .48953 .5767 L .48934 .57069 L .928 .312 0 r
F
.53116 .51921 m .52695 .52583 L .52659 .51952 L .939 .371 0 r
F
.53062 .51282 m .53116 .51921 L .52659 .51952 L .892 .353 0 r
F
.50176 .55788 m .50203 .56396 L .49867 .56413 L .904 .312 0 r
F
.5052 .5577 m .50203 .56396 L .50176 .55788 L .915 .317 0 r
F
.52294 .5323 m .52312 .53853 L .51913 .53867 L .969 .358 0 r
F
.52719 .53214 m .52312 .53853 L .52294 .5323 L .998 .377 0 r
F
.52695 .52583 m .52719 .53214 L .52294 .5323 L .963 .366 0 r
F
.3791 .25731 m .34372 .26293 L .35431 .24731 L .954 .865 0 r
F
.38943 .24557 m .3791 .25731 L .35431 .24731 L .993 .919 0 r
F
.5647 .52462 m .56423 .53229 L .55558 .53203 L 1 .63 0 r
F
.57564 .52446 m .56423 .53229 L .5647 .52462 L 1 .702 0 r
F
.51913 .53867 m .5193 .54485 L .51551 .54498 L .965 .348 0 r
F
.52312 .53853 m .5193 .54485 L .51913 .53867 L .994 .364 0 r
F
.53243 .49312 m .52907 .50014 L .5281 .49388 L .735 .3 0 r
F
.53108 .48685 m .53243 .49312 L .5281 .49388 L .689 .279 0 r
F
.50845 .55142 m .50869 .55753 L .5052 .5577 L .922 .322 0 r
F
.51203 .55126 m .50869 .55753 L .50845 .55142 L .94 .329 0 r
F
.53153 .52561 m .52719 .53214 L .52695 .52583 L .986 .387 0 r
F
.53116 .51921 m .53153 .52561 L .52695 .52583 L .939 .371 0 r
F
.53159 .47352 m .52965 .48069 L .52819 .47463 L .551 .228 0 r
F
.52971 .4676 m .53159 .47352 L .52819 .47463 L .51 .206 0 r
F
.51551 .54498 m .51568 .55113 L .51203 .55126 L .953 .338 0 r
F
.5193 .54485 m .51568 .55113 L .51551 .54498 L .981 .351 0 r
F
.53013 .46052 m .52971 .4676 L .52792 .46182 L .393 .169 0 r
F
.528 .45502 m .53013 .46052 L .52792 .46182 L .338 .144 0 r
F
.53711 .57056 m .53278 .57613 L .53358 .57003 L 1 .582 0 r
F
.53711 .57056 m .53588 .57664 L .53278 .57613 L F
.5371 .58335 m .53368 .58851 L .53472 .58262 L 1 .713 0 r
F
.5371 .58335 m .53555 .58913 L .53368 .58851 L F
.49243 .57053 m .49265 .57657 L .48953 .5767 L .928 .312 0 r
F
.49564 .57037 m .49265 .57657 L .49243 .57053 L .922 .313 0 r
F
.48127 .57693 m .47886 .58268 L .47914 .57691 L 1 .368 0 r
F
.48127 .57693 m .48116 .58279 L .47886 .58268 L F
.48378 .57689 m .48116 .58279 L .48127 .57693 L 1 .342 0 r
F
.52719 .53214 m .5273 .53844 L .52312 .53853 L .998 .377 0 r
F
.53172 .53201 m .5273 .53844 L .52719 .53214 L 1 .402 0 r
F
.53153 .52561 m .53172 .53201 L .52719 .53214 L .986 .387 0 r
F
.52312 .53853 m .52321 .54476 L .5193 .54485 L .994 .364 0 r
F
.5273 .53844 m .52321 .54476 L .52312 .53853 L 1 .386 0 r
F
.54185 .53853 m .53624 .54487 L .53655 .53842 L 1 .511 0 r
F
.54212 .53188 m .54185 .53853 L .53655 .53842 L 1 .483 0 r
F
.54834 .53191 m .54185 .53853 L .54212 .53188 L 1 .542 0 r
F
.47914 .57691 m .47702 .58245 L .47751 .5768 L 1 .428 0 r
F
.47914 .57691 m .47886 .58268 L .47702 .58245 L F
.53364 .49947 m .52992 .50646 L .52907 .50014 L .785 .323 0 r
F
.53243 .49312 m .53364 .49947 L .52907 .50014 L .735 .3 0 r
F
.48378 .57689 m .48378 .58282 L .48116 .58279 L 1 .342 0 r
F
.48656 .57681 m .48378 .58282 L .48378 .57689 L 1 .33 0 r
F
.5052 .5577 m .50544 .56379 L .50203 .56396 L .915 .317 0 r
F
.50869 .55753 m .50544 .56379 L .5052 .5577 L .928 .323 0 r
F
.4828 .57048 m .48722 .57334 L .48933 .56987 L .34 0 0 r
F
.4828 .57048 m .48134 .57469 L .48722 .57334 L F
.46259 .67166 m .45756 .67922 L .45563 .67234 L .673 .325 0 r
F
.46259 .67166 m .46407 .67836 L .45756 .67922 L F
.53575 .55127 m .53098 .55733 L .53135 .55106 L 1 .485 0 r
F
.53575 .55127 m .53512 .5576 L .53098 .55733 L F
.53624 .54487 m .53575 .55127 L .53135 .55106 L 1 .472 0 r
F
.53624 .54487 m .53135 .55106 L .53162 .54475 L F
.53655 .53842 m .53624 .54487 L .53162 .54475 L 1 .456 0 r
F
.51203 .55126 m .51222 .55738 L .50869 .55753 L .94 .329 0 r
F
.51568 .55113 m .51222 .55738 L .51203 .55126 L .963 .339 0 r
F
.5193 .54485 m .5194 .55103 L .51568 .55113 L .981 .351 0 r
F
.52321 .54476 m .5194 .55103 L .5193 .54485 L 1 .368 0 r
F
.53469 .50589 m .53062 .51282 L .52992 .50646 L .838 .346 0 r
F
.53364 .49947 m .53469 .50589 L .52992 .50646 L .785 .323 0 r
F
.5273 .53844 m .5273 .54472 L .52321 .54476 L 1 .386 0 r
F
.53175 .53839 m .5273 .54472 L .5273 .53844 L 1 .415 0 r
F
.53172 .53201 m .53175 .53839 L .5273 .53844 L 1 .402 0 r
F
.55581 .5248 m .55558 .53203 L .54834 .53191 L 1 .561 0 r
F
.5647 .52462 m .55558 .53203 L .55581 .5248 L 1 .63 0 r
F
.48656 .57681 m .48664 .58279 L .48378 .58282 L 1 .33 0 r
F
.48953 .5767 m .48664 .58279 L .48656 .57681 L .976 .323 0 r
F
.53553 .51236 m .53116 .51921 L .53062 .51282 L .894 .37 0 r
F
.53469 .50589 m .53553 .51236 L .53062 .51282 L .838 .346 0 r
F
.4024 .65009 m .37959 .65998 L .37938 .6493 L .772 .722 0 r
F
.4024 .65009 m .40247 .65953 L .37959 .65998 L F
.53655 .53842 m .53162 .54475 L .53175 .53839 L 1 .456 0 r
F
.53665 .53192 m .53655 .53842 L .53175 .53839 L 1 .437 0 r
F
.54212 .53188 m .53655 .53842 L .53665 .53192 L 1 .483 0 r
F
.47751 .5768 m .47579 .58205 L .47659 .57658 L 1 .568 0 r
F
.47751 .5768 m .47702 .58245 L .47579 .58205 L F
.53665 .53192 m .53175 .53839 L .53172 .53201 L 1 .437 0 r
F
.53651 .5254 m .53172 .53201 L .53153 .52561 L 1 .416 0 r
F
.53651 .5254 m .53665 .53192 L .53172 .53201 L F
.53614 .51887 m .53153 .52561 L .53116 .51921 L .952 .393 0 r
F
.53614 .51887 m .53651 .5254 L .53153 .52561 L F
.53553 .51236 m .53614 .51887 L .53116 .51921 L .894 .37 0 r
F
.53512 .5576 m .53054 .56355 L .53098 .55733 L 1 .491 0 r
F
.53512 .5576 m .53438 .56386 L .53054 .56355 L F
.53175 .53839 m .53162 .54475 L .5273 .54472 L 1 .415 0 r
F
.51151 .43601 m .51446 .43869 L .5202 .44078 L .535 0 0 r
F
.50125 .4345 m .51446 .43869 L .51151 .43601 L .24 0 0 r
F
.40319 .44508 m .39813 .4552 L .37663 .45177 L .992 .869 0 r
F
.41816 .44864 m .39813 .4552 L .40319 .44508 L 1 .835 0 r
F
.49564 .57037 m .49587 .57642 L .49265 .57657 L .922 .313 0 r
F
.49893 .5702 m .49587 .57642 L .49564 .57037 L .92 .314 0 r
F
.52321 .54476 m .52323 .55097 L .5194 .55103 L 1 .368 0 r
F
.5273 .54472 m .52323 .55097 L .52321 .54476 L 1 .392 0 r
F
.53162 .54475 m .5272 .55097 L .5273 .54472 L 1 .426 0 r
F
.53162 .54475 m .53135 .55106 L .5272 .55097 L F
.50869 .55753 m .5089 .56363 L .50544 .56379 L .928 .323 0 r
F
.51222 .55738 m .5089 .56363 L .50869 .55753 L .946 .33 0 r
F
.51568 .55113 m .51582 .55727 L .51222 .55738 L .963 .339 0 r
F
.5194 .55103 m .51582 .55727 L .51568 .55113 L .994 .352 0 r
F
.5273 .54472 m .5272 .55097 L .52323 .55097 L 1 .392 0 r
F
.54207 .52519 m .53665 .53192 L .53651 .5254 L 1 .453 0 r
F
.54207 .52519 m .54212 .53188 L .53665 .53192 L F
.34789 .44688 m .34273 .46152 L .30228 .45804 L .764 .804 0 r
F
.37663 .45177 m .34273 .46152 L .34789 .44688 L .838 .812 0 r
F
.5484 .52499 m .54834 .53191 L .54212 .53188 L 1 .502 0 r
F
.55581 .5248 m .54834 .53191 L .5484 .52499 L 1 .561 0 r
F
.48953 .5767 m .48967 .58272 L .48664 .58279 L .976 .323 0 r
F
.49265 .57657 m .48967 .58272 L .48953 .5767 L .952 .32 0 r
F
.5335 .47959 m .53108 .48685 L .52965 .48069 L .597 .251 0 r
F
.53159 .47352 m .5335 .47959 L .52965 .48069 L .551 .228 0 r
F
.5484 .52499 m .54212 .53188 L .54207 .52519 L 1 .502 0 r
F
.5433 .28271 m .54472 .29509 L .5388 .28868 L .472 .344 0 r
F
.5433 .28271 m .5514 .28933 L .54472 .29509 L F
.53505 .27701 m .5433 .28271 L .5388 .28868 L .411 .301 0 r
F
.53135 .55106 m .52703 .5572 L .5272 .55097 L 1 .432 0 r
F
.53135 .55106 m .53098 .55733 L .52703 .5572 L F
.4378 .43584 m .42317 .44007 L .42933 .43202 L 1 .946 0 r
F
.42317 .44007 m .41816 .44864 L .40319 .44508 L 1 .917 0 r
F
.53588 .57664 m .53202 .58215 L .53278 .57613 L 1 .566 0 r
F
.53588 .57664 m .53472 .58262 L .53202 .58215 L F
.52903 .45352 m .53013 .46052 L .528 .45502 L .197 .117 0 r
F
.52661 .44844 m .52903 .45352 L .528 .45502 L .046 .062 0 r
F
.5194 .55103 m .51947 .55719 L .51582 .55727 L .994 .352 0 r
F
.52323 .55097 m .51947 .55719 L .5194 .55103 L 1 .37 0 r
F
.42389 .2374 m .40188 .23519 L .41584 .22646 L 1 1 0 r
F
.43438 .23083 m .42389 .2374 L .41584 .22646 L F
.47763 .71635 m .47851 .72327 L .47556 .71743 L .065 .07 0 r
F
.47524 .7103 m .47763 .71635 L .47556 .71743 L .206 .12 0 r
F
.54168 .51849 m .53651 .5254 L .53614 .51887 L .964 .423 0 r
F
.54168 .51849 m .54207 .52519 L .53651 .5254 L F
.49893 .5702 m .49916 .57627 L .49587 .57642 L .92 .314 0 r
F
.50227 .57004 m .49916 .57627 L .49893 .5702 L .922 .316 0 r
F
.51222 .55738 m .5124 .5635 L .5089 .56363 L .946 .33 0 r
F
.51582 .55727 m .5124 .5635 L .51222 .55738 L .97 .339 0 r
F
.47659 .57658 m .47543 .58142 L .47665 .5762 L .989 .4 0 r
F
.47543 .58142 m .47425 .58511 L .47376 .58559 L .812 .391 0 r
F
.47425 .58511 m .4737 .58681 L .47376 .58559 L F
.47376 .58559 m .47076 .58887 L .47297 .58634 L .839 .443 0 r
F
.47543 .58142 m .47376 .58559 L .47391 .58527 L .812 .391 0 r
F
.47579 .58205 m .4737 .58681 L .47543 .58142 L 1 .592 0 r
F
.47579 .58205 m .47462 .58763 L .4737 .58681 L F
.47615 .57961 m .47579 .58205 L .47543 .58142 L .989 .4 0 r
F
.47626 .58048 m .47428 .58452 L .47517 .58381 L 0 0 0 r
F
.47428 .58452 m .47376 .58559 L .47517 .58381 L F
.47543 .58142 m .47391 .58527 L .47626 .58048 L .812 .391 0 r
F
.47702 .58245 m .47462 .58763 L .47579 .58205 L 1 .621 0 r
F
.47626 .58048 m .47517 .58381 L .47875 .5791 L 0 0 0 r
F
.47875 .5791 m .47568 .58315 L .47849 .58127 L F
.47568 .58315 m .47517 .58381 L .47849 .58127 L F
.47875 .5791 m .47849 .58127 L .48355 .57711 L F
.48355 .57711 m .47849 .58127 L .48448 .57764 L F
.47849 .58127 m .47573 .5817 L .48267 .57848 L .597 .441 0 r
F
.47849 .58127 m .48267 .57848 L .48448 .57764 L F
.47517 .58381 m .47227 .58592 L .47654 .58273 L .686 .437 0 r
F
.47517 .58381 m .47654 .58273 L .47849 .58127 L F
.47376 .58559 m .47297 .58634 L .47517 .58381 L .839 .443 0 r
F
.47659 .57658 m .47615 .57961 L .47543 .58142 L .989 .4 0 r
F
.5272 .55097 m .5232 .55716 L .52323 .55097 L 1 .396 0 r
F
.5272 .55097 m .52703 .5572 L .5232 .55716 L F
.35431 .24731 m .34372 .26293 L .3061 .25275 L .872 .855 0 r
F
.52323 .55097 m .5232 .55716 L .51947 .55719 L 1 .37 0 r
F
.49265 .57657 m .49282 .58261 L .48967 .58272 L .952 .32 0 r
F
.49587 .57642 m .49282 .58261 L .49265 .57657 L .938 .318 0 r
F
.53098 .55733 m .52679 .56338 L .52703 .5572 L 1 .435 0 r
F
.53098 .55733 m .53054 .56355 L .52679 .56338 L F
.57896 .29881 m .5712 .31406 L .56567 .30512 L .653 .536 0 r
F
.57896 .29881 m .58645 .30898 L .5712 .31406 L F
.43438 .23083 m .41584 .22646 L .4306 .21955 L 1 1 0 r
F
.4871 .73656 m .48996 .74153 L .49605 .74249 L .926 .158 0 r
F
.48434 .73547 m .48996 .74153 L .4871 .73656 L 1 .223 0 r
F
.54097 .51182 m .53614 .51887 L .53553 .51236 L .894 .393 0 r
F
.54097 .51182 m .54168 .51849 L .53614 .51887 L F
.45348 .41644 m .44381 .41792 L .45143 .41199 L 1 1 0 r
F
.45348 .41644 m .44808 .42237 L .44381 .41792 L F
.53535 .48581 m .53243 .49312 L .53108 .48685 L .648 .277 0 r
F
.5335 .47959 m .53535 .48581 L .53108 .48685 L .597 .251 0 r
F
.51582 .55727 m .51593 .5634 L .5124 .5635 L .97 .339 0 r
F
.51947 .55719 m .51593 .5634 L .51582 .55727 L 1 .352 0 r
F
.53249 .46621 m .53159 .47352 L .52971 .4676 L .443 .193 0 r
F
.53013 .46052 m .53249 .46621 L .52971 .4676 L .393 .169 0 r
F
.50227 .57004 m .5025 .57612 L .49916 .57627 L .922 .316 0 r
F
.50567 .56988 m .5025 .57612 L .50227 .57004 L .927 .319 0 r
F
.53358 .57003 m .52956 .57581 L .53005 .56971 L 1 .483 0 r
F
.53358 .57003 m .53278 .57613 L .52956 .57581 L F
.49587 .57642 m .49607 .58249 L .49282 .58261 L .938 .318 0 r
F
.49916 .57627 m .49607 .58249 L .49587 .57642 L .931 .318 0 r
F
.48378 .58282 m .4809 .58871 L .48116 .58279 L 1 .368 0 r
F
.48378 .58282 m .48368 .58879 L .4809 .58871 L F
.48664 .58279 m .48368 .58879 L .48378 .58282 L 1 .347 0 r
F
.548 .51806 m .54207 .52519 L .54168 .51849 L .973 .462 0 r
F
.548 .51806 m .5484 .52499 L .54207 .52519 L F
.52703 .5572 m .52312 .56332 L .5232 .55716 L 1 .396 0 r
F
.52703 .5572 m .52679 .56338 L .52312 .56332 L F
.51947 .55719 m .5195 .56333 L .51593 .5634 L 1 .352 0 r
F
.5232 .55716 m .5195 .56333 L .51947 .55719 L 1 .37 0 r
F
.53994 .50518 m .53553 .51236 L .53469 .50589 L .827 .363 0 r
F
.53994 .50518 m .54097 .51182 L .53553 .51236 L F
.48116 .58279 m .47839 .58852 L .47886 .58268 L 1 .406 0 r
F
.48116 .58279 m .4809 .58871 L .47839 .58852 L F
.48664 .58279 m .48664 .5888 L .48368 .58879 L 1 .347 0 r
F
.48967 .58272 m .48664 .5888 L .48664 .58279 L 1 .335 0 r
F
.47851 .72327 m .48113 .72899 L .48146 .73006 L 0 0 0 r
F
.5232 .55716 m .52312 .56332 L .5195 .56333 L 1 .37 0 r
F
.53708 .49216 m .53364 .49947 L .53243 .49312 L .704 .305 0 r
F
.53535 .48581 m .53708 .49216 L .53243 .49312 L .648 .277 0 r
F
.53863 .49862 m .53469 .50589 L .53364 .49947 L .763 .333 0 r
F
.53863 .49862 m .53994 .50518 L .53469 .50589 L F
.53489 .59554 m .53345 .60089 L .5333 .60037 L .912 .403 0 r
F
.53555 .58913 m .53283 .5943 L .53368 .58851 L 1 .661 0 r
F
.53555 .58913 m .53426 .59479 L .53283 .5943 L F
.53708 .49216 m .53863 .49862 L .53364 .49947 L .704 .305 0 r
F
.48967 .58272 m .48975 .58876 L .48664 .5888 L 1 .335 0 r
F
.49282 .58261 m .48975 .58876 L .48967 .58272 L .974 .328 0 r
F
.50567 .56988 m .50588 .57598 L .5025 .57612 L .927 .319 0 r
F
.5091 .56974 m .50588 .57598 L .50567 .56988 L .936 .323 0 r
F
.48933 .56987 m .49673 .5714 L .49968 .56894 L .248 0 0 r
F
.48933 .56987 m .48722 .57334 L .49673 .5714 L F
.47886 .58268 m .47625 .58818 L .47702 .58245 L 1 .482 0 r
F
.47886 .58268 m .47839 .58852 L .47625 .58818 L F
.49916 .57627 m .49937 .58235 L .49607 .58249 L .931 .318 0 r
F
.5025 .57612 m .49937 .58235 L .49916 .57627 L .928 .318 0 r
F
.46152 .66489 m .45563 .67234 L .45426 .66536 L .759 .366 0 r
F
.46152 .66489 m .46259 .67166 L .45563 .67234 L F
.42 .65061 m .40247 .65953 L .4024 .65009 L .841 .681 0 r
F
.42 .65061 m .42003 .65915 L .40247 .65953 L F
.4535 .65831 m .44559 .66593 L .44463 .65855 L .838 .446 0 r
F
.4535 .65831 m .45426 .66536 L .44559 .66593 L F
.5554 .51754 m .5484 .52499 L .548 .51806 L .974 .511 0 r
F
.5554 .51754 m .55581 .5248 L .5484 .52499 L F
.53472 .58262 m .53135 .58811 L .53202 .58215 L 1 .532 0 r
F
.53472 .58262 m .53368 .58851 L .53135 .58811 L F
.49282 .58261 m .49296 .58868 L .48975 .58876 L .974 .328 0 r
F
.49607 .58249 m .49296 .58868 L .49282 .58261 L .953 .323 0 r
F
.47665 .5762 m .47626 .58048 L .47806 .5756 L 0 0 0 r
F
.47665 .5762 m .47543 .58142 L .47626 .58048 L F
.47279 .69062 m .47034 .69787 L .46801 .69148 L .509 .223 0 r
F
.47117 .68419 m .46801 .69148 L .4659 .68497 L .567 .251 0 r
F
.47117 .68419 m .47279 .69062 L .46801 .69148 L F
.58396 .74272 m .57023 .74779 L .57504 .74087 L 1 1 0 r
F
.58989 .73522 m .58396 .74272 L .57504 .74087 L F
.67143 .71202 m .66485 .7235 L .63658 .7216 L .657 .762 0 r
F
.71196 .71278 m .66485 .7235 L .67143 .71202 L .593 .682 0 r
F
.54715 .51115 m .54168 .51849 L .54097 .51182 L .891 .423 0 r
F
.54715 .51115 m .548 .51806 L .54168 .51849 L F
.47456 .69697 m .47278 .70414 L .47034 .69787 L .455 .198 0 r
F
.47279 .69062 m .47456 .69697 L .47034 .69787 L .509 .223 0 r
F
.5091 .56974 m .50928 .57584 L .50588 .57598 L .936 .323 0 r
F
.51255 .56961 m .50928 .57584 L .5091 .56974 L .951 .328 0 r
F
.53278 .57613 m .5291 .58187 L .52956 .57581 L 1 .464 0 r
F
.53278 .57613 m .53202 .58215 L .5291 .58187 L F
.44808 .42237 m .43632 .42461 L .44381 .41792 L 1 1 0 r
F
.5025 .57612 m .50272 .58221 L .49937 .58235 L .928 .318 0 r
F
.50588 .57598 m .50272 .58221 L .5025 .57612 L .93 .319 0 r
F
.53005 .56971 m .52626 .57564 L .52653 .56953 L 1 .422 0 r
F
.53005 .56971 m .52956 .57581 L .52626 .57564 L F
.60645 .30196 m .59195 .31981 L .58645 .30898 L .694 .628 0 r
F
.60645 .30196 m .6138 .31479 L .59195 .31981 L F
.49607 .58249 m .49624 .58857 L .49296 .58868 L .953 .323 0 r
F
.49937 .58235 m .49624 .58857 L .49607 .58249 L .94 .321 0 r
F
.56429 .51691 m .55581 .5248 L .5554 .51754 L .963 .569 0 r
F
.56429 .51691 m .5647 .52462 L .55581 .5248 L F
.53497 .47209 m .5335 .47959 L .53159 .47352 L .494 .22 0 r
F
.53249 .46621 m .53497 .47209 L .53159 .47352 L .443 .193 0 r
F
.46976 .67769 m .4659 .68497 L .46407 .67836 L .632 .281 0 r
F
.46976 .67769 m .47117 .68419 L .4659 .68497 L F
.47702 .58245 m .47625 .58818 L .47462 .58763 L 1 .621 0 r
F
.51255 .56961 m .5127 .57572 L .50928 .57584 L .951 .328 0 r
F
.51602 .56952 m .5127 .57572 L .51255 .56961 L .973 .335 0 r
F
.48664 .5888 m .48349 .59481 L .48368 .58879 L 1 .361 0 r
F
.48664 .5888 m .48659 .59485 L .48349 .59481 L F
.48975 .58876 m .48659 .59485 L .48664 .5888 L 1 .345 0 r
F
.48368 .58879 m .48053 .59468 L .4809 .58871 L 1 .389 0 r
F
.48368 .58879 m .48349 .59481 L .48053 .59468 L F
.50588 .57598 m .50609 .58207 L .50272 .58221 L .93 .319 0 r
F
.50928 .57584 m .50609 .58207 L .50588 .57598 L .937 .322 0 r
F
.47642 .70323 m .47524 .7103 L .47278 .70414 L .405 .175 0 r
F
.47456 .69697 m .47642 .70323 L .47278 .70414 L .455 .198 0 r
F
.51561 .26139 m .52702 .27224 L .51959 .26836 L .306 .291 0 r
F
.5067 .25942 m .51561 .26139 L .51959 .26836 L .221 .268 0 r
F
.49937 .58235 m .49956 .58845 L .49624 .58857 L .94 .321 0 r
F
.50272 .58221 m .49956 .58845 L .49937 .58235 L .933 .32 0 r
F
.48975 .58876 m .48979 .59483 L .48659 .59485 L 1 .345 0 r
F
.49296 .58868 m .48979 .59483 L .48975 .58876 L .99 .334 0 r
F
.52653 .56953 m .52291 .57557 L .52302 .56946 L 1 .385 0 r
F
.52653 .56953 m .52626 .57564 L .52291 .57557 L F
.51602 .56952 m .51611 .57563 L .5127 .57572 L .973 .335 0 r
F
.51951 .56946 m .51611 .57563 L .51602 .56952 L 1 .345 0 r
F
.54587 .50429 m .54097 .51182 L .53994 .50518 L .813 .386 0 r
F
.54587 .50429 m .54715 .51115 L .54097 .51182 L F
.57525 .51613 m .5647 .52462 L .56429 .51691 L .934 .632 0 r
F
.57525 .51613 m .57564 .52446 L .5647 .52462 L F
.53186 .45881 m .53249 .46621 L .53013 .46052 L .303 .157 0 r
F
.52903 .45352 m .53186 .45881 L .53013 .46052 L .197 .117 0 r
F
.4809 .58871 m .47776 .59443 L .47839 .58852 L 1 .435 0 r
F
.4809 .58871 m .48053 .59468 L .47776 .59443 L F
.51951 .56946 m .51952 .57557 L .51611 .57563 L 1 .345 0 r
F
.52302 .56946 m .51952 .57557 L .51951 .56946 L 1 .361 0 r
F
.52302 .56946 m .52291 .57557 L .51952 .57557 L F
.49296 .58868 m .49307 .59476 L .48979 .59483 L .99 .334 0 r
F
.49624 .58857 m .49307 .59476 L .49296 .58868 L .963 .328 0 r
F
.50928 .57584 m .50947 .58194 L .50609 .58207 L .937 .322 0 r
F
.5127 .57572 m .50947 .58194 L .50928 .57584 L .949 .325 0 r
F
.47987 .7223 m .48113 .72899 L .47851 .72327 L 0 0 0 r
F
.47763 .71635 m .47987 .7223 L .47851 .72327 L .065 .07 0 r
F
.43368 .65094 m .42003 .65915 L .42 .65061 L .895 .622 0 r
F
.43368 .65094 m .43373 .65883 L .42003 .65915 L F
.49605 .74249 m .49839 .74689 L .50891 .74746 L .648 .077 0 r
F
.48996 .74153 m .49839 .74689 L .49605 .74249 L .86 .149 0 r
F
.52956 .57581 m .52601 .58171 L .52626 .57564 L 1 .407 0 r
F
.52956 .57581 m .5291 .58187 L .52601 .58171 L F
.50272 .58221 m .50292 .58831 L .49956 .58845 L .933 .32 0 r
F
.50609 .58207 m .50292 .58831 L .50272 .58221 L .932 .319 0 r
F
.46861 .67112 m .46407 .67836 L .46259 .67166 L .702 .313 0 r
F
.46861 .67112 m .46976 .67769 L .46407 .67836 L F
.52547 .38346 m .54631 .37063 L .55755 .37722 L .475 .446 0 r
F
.52547 .38346 m .51711 .38051 L .54631 .37063 L F
.76015 .50255 m .75587 .52447 L .70117 .52426 L .613 .699 0 r
F
.53748 .47817 m .53535 .48581 L .5335 .47959 L .549 .249 0 r
F
.53497 .47209 m .53748 .47817 L .5335 .47959 L .494 .22 0 r
F
.55437 .51031 m .548 .51806 L .54715 .51115 L .883 .463 0 r
F
.55437 .51031 m .5554 .51754 L .548 .51806 L F
.58907 .51514 m .57564 .52446 L .57525 .51613 L .886 .691 0 r
F
.58907 .51514 m .5894 .52432 L .57564 .52446 L F
.49624 .58857 m .49639 .59466 L .49307 .59476 L .963 .328 0 r
F
.49956 .58845 m .49639 .59466 L .49624 .58857 L .946 .323 0 r
F
.53202 .58215 m .5287 .58787 L .5291 .58187 L 1 .435 0 r
F
.53202 .58215 m .53135 .58811 L .5287 .58787 L F
.5127 .57572 m .51285 .58182 L .50947 .58194 L .949 .325 0 r
F
.51611 .57563 m .51285 .58182 L .5127 .57572 L .969 .331 0 r
F
.54419 .49754 m .53994 .50518 L .53863 .49862 L .74 .349 0 r
F
.54419 .49754 m .54587 .50429 L .53994 .50518 L F
.47839 .58852 m .47527 .59401 L .47625 .58818 L 1 .518 0 r
F
.47839 .58852 m .47776 .59443 L .47527 .59401 L F
.53368 .58851 m .53083 .594 L .53135 .58811 L 1 .477 0 r
F
.53368 .58851 m .53283 .5943 L .53083 .594 L F
.50609 .58207 m .50629 .58817 L .50292 .58831 L .932 .319 0 r
F
.50947 .58194 m .50629 .58817 L .50609 .58207 L .936 .32 0 r
F
.47206 .21013 m .46731 .19672 L .48502 .19725 L .77 .868 0 r
F
.47206 .21013 m .45945 .21146 L .46731 .19672 L F
.52626 .57564 m .52281 .58166 L .52291 .57557 L 1 .373 0 r
F
.52626 .57564 m .52601 .58171 L .52281 .58166 L F
.47829 .70942 m .47763 .71635 L .47524 .7103 L .352 .153 0 r
F
.47642 .70323 m .47829 .70942 L .47524 .7103 L .405 .175 0 r
F
.51611 .57563 m .51621 .58173 L .51285 .58182 L .969 .331 0 r
F
.51952 .57557 m .51621 .58173 L .51611 .57563 L .998 .34 0 r
F
.60686 .51384 m .5894 .52432 L .58907 .51514 L .825 .734 0 r
F
.60686 .51384 m .60706 .52422 L .5894 .52432 L F
.49956 .58845 m .49975 .59455 L .49639 .59466 L .946 .323 0 r
F
.50292 .58831 m .49975 .59455 L .49956 .58845 L .936 .321 0 r
F
.46554 .40247 m .46026 .40084 L .46975 .39708 L .815 .651 0 r
F
.46554 .40247 m .45879 .40686 L .46026 .40084 L F
.48659 .59485 m .48324 .60087 L .48349 .59481 L 1 .373 0 r
F
.48659 .59485 m .48649 .60093 L .48324 .60087 L F
.48979 .59483 m .48649 .60093 L .48659 .59485 L 1 .353 0 r
F
.47806 .5756 m .47875 .5791 L .48134 .57469 L .02 0 0 r
F
.47806 .5756 m .47626 .58048 L .47875 .5791 L F
.53991 .48445 m .53708 .49216 L .53535 .48581 L .608 .28 0 r
F
.53748 .47817 m .53991 .48445 L .53535 .48581 L .549 .249 0 r
F
.45785 .24852 m .46716 .24363 L .48661 .25219 L .377 .396 0 r
F
.42597 .24098 m .46716 .24363 L .45785 .24852 L .455 .478 0 r
F
.48979 .59483 m .48981 .60092 L .48649 .60093 L 1 .353 0 r
F
.49307 .59476 m .48981 .60092 L .48979 .59483 L 1 .34 0 r
F
.50125 .4345 m .50514 .43589 L .51446 .43869 L .24 0 0 r
F
.54218 .49092 m .53863 .49862 L .53708 .49216 L .672 .314 0 r
F
.54218 .49092 m .54419 .49754 L .53863 .49862 L F
.51952 .57557 m .51954 .58167 L .51621 .58173 L .998 .34 0 r
F
.52291 .57557 m .51954 .58167 L .51952 .57557 L 1 .353 0 r
F
.52291 .57557 m .52281 .58166 L .51954 .58167 L F
.70307 .50677 m .70117 .52426 L .66052 .52417 L .65 .728 0 r
F
.76015 .50255 m .70117 .52426 L .70307 .50677 L .613 .699 0 r
F
.46089 .65808 m .45426 .66536 L .4535 .65831 L .851 .408 0 r
F
.46089 .65808 m .46152 .66489 L .45426 .66536 L F
.48349 .59481 m .48007 .60071 L .48053 .59468 L 1 .404 0 r
F
.48349 .59481 m .48324 .60087 L .48007 .60071 L F
.53426 .59479 m .53223 .60004 L .53283 .5943 L 1 .572 0 r
F
.53426 .59479 m .5333 .60037 L .53223 .60004 L F
.53991 .48445 m .54218 .49092 L .53708 .49216 L .608 .28 0 r
F
.63018 .51214 m .60706 .52422 L .60686 .51384 L .759 .754 0 r
F
.63018 .51214 m .63009 .52416 L .60706 .52422 L F
.50947 .58194 m .50965 .58804 L .50629 .58817 L .936 .32 0 r
F
.51285 .58182 m .50965 .58804 L .50947 .58194 L .945 .323 0 r
F
.49307 .59476 m .49316 .60087 L .48981 .60092 L 1 .34 0 r
F
.49639 .59466 m .49316 .60087 L .49307 .59476 L .97 .331 0 r
F
.66122 .50986 m .66052 .52417 L .63009 .52416 L .699 .75 0 r
F
.70307 .50677 m .66052 .52417 L .66122 .50986 L .65 .728 0 r
F
.50292 .58831 m .50312 .59442 L .49975 .59455 L .936 .321 0 r
F
.50629 .58817 m .50312 .59442 L .50292 .58831 L .932 .319 0 r
F
.66122 .50986 m .63009 .52416 L .63018 .51214 L .699 .75 0 r
F
.5291 .58187 m .52581 .58775 L .52601 .58171 L 1 .385 0 r
F
.5291 .58187 m .5287 .58787 L .52581 .58775 L F
.44454 .65113 m .43373 .65883 L .43368 .65094 L .93 .558 0 r
F
.44454 .65113 m .44463 .65855 L .43373 .65883 L F
.46775 .66451 m .46259 .67166 L .46152 .66489 L .778 .346 0 r
F
.46775 .66451 m .46861 .67112 L .46259 .67166 L F
.48053 .59468 m .47701 .60042 L .47776 .59443 L 1 .455 0 r
F
.48053 .59468 m .48007 .60071 L .47701 .60042 L F
.49639 .59466 m .49654 .60078 L .49316 .60087 L .97 .331 0 r
F
.49975 .59455 m .49654 .60078 L .49639 .59466 L .95 .325 0 r
F
.52912 .45152 m .53186 .45881 L .52903 .45352 L .055 .107 0 r
F
.51285 .58182 m .513 .58792 L .50965 .58804 L .945 .323 0 r
F
.51621 .58173 m .513 .58792 L .51285 .58182 L .96 .326 0 r
F
.49968 .56894 m .51132 .56862 L .51538 .56758 L .086 0 0 r
F
.49968 .56894 m .49673 .5714 L .51132 .56862 L F
.47625 .58818 m .47315 .59336 L .47462 .58763 L 1 .652 0 r
F
.47625 .58818 m .47527 .59401 L .47315 .59336 L F
.50629 .58817 m .50649 .59428 L .50312 .59442 L .932 .319 0 r
F
.50965 .58804 m .50649 .59428 L .50629 .58817 L F
.55273 .50315 m .54715 .51115 L .54587 .50429 L .798 .417 0 r
F
.55273 .50315 m .55437 .51031 L .54715 .51115 L F
.51621 .58173 m .51632 .58782 L .513 .58792 L .96 .326 0 r
F
.51954 .58167 m .51632 .58782 L .51621 .58173 L .985 .332 0 r
F
.49975 .59455 m .49993 .60066 L .49654 .60078 L .95 .325 0 r
F
.50312 .59442 m .49993 .60066 L .49975 .59455 L .937 .321 0 r
F
.52601 .58171 m .52275 .58772 L .52281 .58166 L 1 .357 0 r
F
.52601 .58171 m .52581 .58775 L .52275 .58772 L F
.535 .46436 m .53497 .47209 L .53249 .46621 L .382 .188 0 r
F
.53186 .45881 m .535 .46436 L .53249 .46621 L .303 .157 0 r
F
.56302 .50924 m .5554 .51754 L .55437 .51031 L .868 .512 0 r
F
.56302 .50924 m .56429 .51691 L .5554 .51754 L F
.53135 .58811 m .52841 .59384 L .5287 .58787 L 1 .394 0 r
F
.53135 .58811 m .53083 .594 L .52841 .59384 L F
.48649 .60093 m .48295 .60698 L .48324 .60087 L 1 .381 0 r
F
.48649 .60093 m .48637 .60705 L .48295 .60698 L F
.48981 .60092 m .48637 .60705 L .48649 .60093 L 1 .359 0 r
F
.48981 .60092 m .4898 .60704 L .48637 .60705 L F
.49316 .60087 m .4898 .60704 L .48981 .60092 L 1 .344 0 r
F
.51954 .58167 m .51958 .58775 L .51632 .58782 L .985 .332 0 r
F
.52281 .58166 m .51958 .58775 L .51954 .58167 L 1 .342 0 r
F
.52281 .58166 m .52275 .58772 L .51958 .58775 L F
.50965 .58804 m .50985 .59415 L .50649 .59428 L .932 .319 0 r
F
.513 .58792 m .50985 .59415 L .50965 .58804 L .937 .319 0 r
F
.48324 .60087 m .47956 .60681 L .48007 .60071 L 1 .414 0 r
F
.48324 .60087 m .48295 .60698 L .47956 .60681 L F
.49316 .60087 m .49324 .60699 L .4898 .60704 L 1 .344 0 r
F
.49654 .60078 m .49324 .60699 L .49316 .60087 L .973 .334 0 r
F
.47776 .59443 m .47412 .59995 L .47527 .59401 L 1 .537 0 r
F
.47776 .59443 m .47701 .60042 L .47412 .59995 L F
.50312 .59442 m .50332 .60053 L .49993 .60066 L .937 .321 0 r
F
.50649 .59428 m .50332 .60053 L .50312 .59442 L .929 .318 0 r
F
.48012 .71552 m .47987 .7223 L .47763 .71635 L .295 .129 0 r
F
.47829 .70942 m .48012 .71552 L .47763 .71635 L .352 .153 0 r
F
.45337 .65122 m .44463 .65855 L .44454 .65113 L .947 .5 0 r
F
.45337 .65122 m .4535 .65831 L .44463 .65855 L F
.49654 .60078 m .49667 .6069 L .49324 .60699 L .973 .334 0 r
F
.49993 .60066 m .49667 .6069 L .49654 .60078 L .951 .326 0 r
F
.513 .58792 m .51317 .59402 L .50985 .59415 L .937 .319 0 r
F
.51632 .58782 m .51317 .59402 L .513 .58792 L .948 .32 0 r
F
.47723 .68996 m .47456 .69697 L .47279 .69062 L .567 .234 0 r
F
.47597 .68358 m .47279 .69062 L .47117 .68419 L .617 .256 0 r
F
.47597 .68358 m .47723 .68996 L .47279 .69062 L F
.47486 .67716 m .47117 .68419 L .46976 .67769 L .672 .28 0 r
F
.47486 .67716 m .47597 .68358 L .47117 .68419 L F
.53283 .5943 m .53048 .59985 L .53083 .594 L 1 .4 0 r
F
.53283 .5943 m .53223 .60004 L .53048 .59985 L F
.48007 .60071 m .47619 .60651 L .47701 .60042 L 1 .465 0 r
F
.48007 .60071 m .47956 .60681 L .47619 .60651 L F
.5287 .58787 m .52568 .59377 L .52581 .58775 L 1 .357 0 r
F
.5287 .58787 m .52841 .59384 L .52568 .59377 L F
.50649 .59428 m .5067 .6004 L .50332 .60053 L .929 .318 0 r
F
.50985 .59415 m .5067 .6004 L .50649 .59428 L .926 .316 0 r
F
.46722 .65786 m .46152 .66489 L .46089 .65808 L .86 .38 0 r
F
.46722 .65786 m .46775 .66451 L .46152 .66489 L F
.51632 .58782 m .51645 .59391 L .51317 .59402 L .948 .32 0 r
F
.51958 .58775 m .51645 .59391 L .51632 .58782 L .966 .324 0 r
F
.49993 .60066 m .5001 .60679 L .49667 .6069 L .951 .326 0 r
F
.50332 .60053 m .5001 .60679 L .49993 .60066 L .935 .321 0 r
F
.4786 .69627 m .47642 .70323 L .47456 .69697 L .524 .214 0 r
F
.47723 .68996 m .4786 .69627 L .47456 .69697 L .567 .234 0 r
F
.47394 .67069 m .46976 .67769 L .46861 .67112 L .732 .306 0 r
F
.47394 .67069 m .47486 .67716 L .46976 .67769 L F
.48637 .60705 m .48266 .61313 L .48295 .60698 L 1 .385 0 r
F
.48637 .60705 m .48624 .6132 L .48266 .61313 L F
.4898 .60704 m .48624 .6132 L .48637 .60705 L 1 .362 0 r
F
.4898 .60704 m .48979 .6132 L .48624 .6132 L F
.49324 .60699 m .48979 .6132 L .4898 .60704 L 1 .346 0 r
F
.48434 .73547 m .4865 .74079 L .48996 .74153 L 1 .223 0 r
F
.4833 .73463 m .4865 .74079 L .48434 .73547 L 1 .285 0 r
F
.48209 .73093 m .4833 .73463 L .48434 .73547 L .87 .23 0 r
F
.4833 .73463 m .48495 .74022 L .4865 .74079 L 1 .285 0 r
F
.48351 .73399 m .48452 .73835 L .4833 .73463 L .735 .225 0 r
F
.48452 .73835 m .48495 .74022 L .4833 .73463 L F
.48113 .72899 m .4833 .73463 L .48209 .73093 L .87 .23 0 r
F
.55055 .49613 m .54587 .50429 L .54419 .49754 L .718 .373 0 r
F
.55055 .49613 m .55273 .50315 L .54587 .50429 L F
.42317 .44007 m .40319 .44508 L .41019 .43547 L 1 .917 0 r
F
.42933 .43202 m .42317 .44007 L .41019 .43547 L 1 1 0 r
F
.52581 .58775 m .52275 .59377 L .52275 .58772 L 1 .339 0 r
F
.52581 .58775 m .52568 .59377 L .52275 .59377 L F
.51958 .58775 m .51965 .59382 L .51645 .59391 L .966 .324 0 r
F
.52275 .58772 m .51965 .59382 L .51958 .58775 L .996 .329 0 r
F
.50985 .59415 m .51005 .60026 L .5067 .6004 L .926 .316 0 r
F
.51317 .59402 m .51005 .60026 L .50985 .59415 L .927 .315 0 r
F
.49324 .60699 m .49331 .61314 L .48979 .6132 L 1 .346 0 r
F
.49667 .6069 m .49331 .61314 L .49324 .60699 L .972 .335 0 r
F
.52275 .58772 m .52275 .59377 L .51965 .59382 L .996 .329 0 r
F
.60992 .729 m .58989 .73522 L .5947 .7274 L .949 .99 0 r
F
.61494 .72024 m .60992 .729 L .5947 .7274 L .913 .925 0 r
F
.63658 .7216 m .60992 .729 L .61494 .72024 L .776 .877 0 r
F
.48295 .60698 m .47903 .61297 L .47956 .60681 L 1 .418 0 r
F
.48295 .60698 m .48266 .61313 L .47903 .61297 L F
.48185 .72817 m .4833 .73463 L .48113 .72899 L 0 0 0 r
F
.47987 .7223 m .48185 .72817 L .48113 .72899 L F
.56982 .28955 m .56567 .30512 L .55897 .29684 L .594 .489 0 r
F
.56982 .28955 m .57896 .29881 L .56567 .30512 L F
.53831 .47019 m .53748 .47817 L .53497 .47209 L .446 .219 0 r
F
.535 .46436 m .53831 .47019 L .53497 .47209 L .382 .188 0 r
F
.50332 .60053 m .50352 .60666 L .5001 .60679 L .935 .321 0 r
F
.5067 .6004 m .50352 .60666 L .50332 .60053 L .925 .317 0 r
F
.46072 .65124 m .4535 .65831 L .45337 .65122 L .951 .452 0 r
F
.46072 .65124 m .46089 .65808 L .4535 .65831 L F
.49667 .6069 m .49681 .61305 L .49331 .61314 L .972 .335 0 r
F
.5001 .60679 m .49681 .61305 L .49667 .6069 L .948 .327 0 r
F
.47462 .58763 m .47154 .59238 L .4737 .58681 L 1 .749 0 r
F
.47462 .58763 m .47315 .59336 L .47154 .59238 L F
.47324 .66418 m .46861 .67112 L .46775 .66451 L .797 .332 0 r
F
.47324 .66418 m .47394 .67069 L .46861 .67112 L F
.48003 .70253 m .47829 .70942 L .47642 .70323 L .486 .196 0 r
F
.4786 .69627 m .48003 .70253 L .47642 .70323 L .524 .214 0 r
F
.51317 .59402 m .51337 .60012 L .51005 .60026 L .927 .315 0 r
F
.51645 .59391 m .51337 .60012 L .51317 .59402 L .932 .314 0 r
F
.6829 .29823 m .64845 .32423 L .64306 .30786 L .685 .71 0 r
F
.6829 .29823 m .68954 .31884 L .64845 .32423 L F
.50891 .74746 m .52605 .7509 L .52471 .74818 L .441 0 0 r
F
.47527 .59401 m .47144 .59923 L .47315 .59336 L 1 .664 0 r
F
.47527 .59401 m .47412 .59995 L .47144 .59923 L F
.53083 .594 m .52824 .59977 L .52841 .59384 L 1 .346 0 r
F
.53083 .594 m .53048 .59985 L .52824 .59977 L F
.47701 .60042 m .47287 .60602 L .47412 .59995 L 1 .544 0 r
F
.47701 .60042 m .47619 .60651 L .47287 .60602 L F
.57365 .50784 m .56429 .51691 L .56302 .50924 L .842 .568 0 r
F
.57365 .50784 m .57525 .51613 L .56429 .51691 L F
.5067 .6004 m .50692 .60652 L .50352 .60666 L .925 .317 0 r
F
.51005 .60026 m .50692 .60652 L .5067 .6004 L .918 .314 0 r
F
.47956 .60681 m .47535 .61268 L .47619 .60651 L 1 .467 0 r
F
.47956 .60681 m .47903 .61297 L .47535 .61268 L F
.48134 .57469 m .48355 .57711 L .48722 .57334 L .071 0 0 r
F
.48134 .57469 m .47875 .5791 L .48355 .57711 L F
.5001 .60679 m .50029 .61293 L .49681 .61305 L .948 .327 0 r
F
.50352 .60666 m .50029 .61293 L .5001 .60679 L .931 .321 0 r
F
.5333 .60037 m .53191 .60573 L .53223 .60004 L 1 .413 0 r
F
.5333 .60037 m .53274 .60587 L .53191 .60573 L F
.5479 .48929 m .54419 .49754 L .54218 .49092 L .643 .331 0 r
F
.5479 .48929 m .55055 .49613 L .54419 .49754 L F
.51645 .59391 m .51662 .6 L .51337 .60012 L .932 .314 0 r
F
.51965 .59382 m .51662 .6 L .51645 .59391 L .943 .314 0 r
F
.58989 .73522 m .57504 .74087 L .57923 .73368 L 1 1 0 r
F
.5947 .7274 m .58989 .73522 L .57923 .73368 L F
.5609 .50166 m .55437 .51031 L .55273 .50315 L .779 .458 0 r
F
.5609 .50166 m .56302 .50924 L .55437 .51031 L F
.54165 .47629 m .53991 .48445 L .53748 .47817 L .508 .254 0 r
F
.53831 .47019 m .54165 .47629 L .53748 .47817 L .446 .219 0 r
F
.52841 .59384 m .52565 .59976 L .52568 .59377 L 1 .326 0 r
F
.52841 .59384 m .52824 .59977 L .52565 .59976 L F
.51005 .60026 m .51028 .60637 L .50692 .60652 L .918 .314 0 r
F
.51337 .60012 m .51028 .60637 L .51005 .60026 L .915 .311 0 r
F
.51965 .59382 m .51977 .59989 L .51662 .6 L .943 .314 0 r
F
.52275 .59377 m .51977 .59989 L .51965 .59382 L .963 .315 0 r
F
.47277 .65766 m .46775 .66451 L .46722 .65786 L .866 .36 0 r
F
.47277 .65766 m .47324 .66418 L .46775 .66451 L F
.46701 .6512 m .46089 .65808 L .46072 .65124 L .946 .415 0 r
F
.46701 .6512 m .46722 .65786 L .46089 .65808 L F
.56502 .75444 m .55664 .75924 L .56045 .75288 L 1 1 0 r
F
.56502 .75444 m .55964 .76081 L .55664 .75924 L F
.53292 .45653 m .535 .46436 L .53186 .45881 L .22 .158 0 r
F
.52912 .45152 m .53292 .45653 L .53186 .45881 L .055 .107 0 r
F
.52275 .59377 m .5228 .59981 L .51977 .59989 L .963 .315 0 r
F
.52568 .59377 m .5228 .59981 L .52275 .59377 L .995 .319 0 r
F
.52568 .59377 m .52565 .59976 L .5228 .59981 L F
.48182 .72156 m .48185 .72817 L .47987 .7223 L .238 .103 0 r
F
.48012 .71552 m .48182 .72156 L .47987 .7223 L .295 .129 0 r
F
.5449 .48267 m .54218 .49092 L .53991 .48445 L .573 .291 0 r
F
.5449 .48267 m .5479 .48929 L .54218 .49092 L F
.48148 .70873 m .48012 .71552 L .47829 .70942 L .456 .181 0 r
F
.48003 .70253 m .48148 .70873 L .47829 .70942 L .486 .196 0 r
F
.54165 .47629 m .5449 .48267 L .53991 .48445 L .508 .254 0 r
F
.51337 .60012 m .51359 .60623 L .51028 .60637 L .915 .311 0 r
F
.51662 .6 m .51359 .60623 L .51337 .60012 L .915 .308 0 r
F
.55964 .76081 m .55288 .76541 L .55664 .75924 L .964 .724 0 r
F
.55964 .76081 m .55435 .76692 L .55288 .76541 L F
.48996 .74153 m .49172 .74644 L .49839 .74689 L .86 .149 0 r
F
.4865 .74079 m .49172 .74644 L .48996 .74153 L 1 .209 0 r
F
.48612 .61939 m .48215 .62559 L .48238 .61934 L 1 .383 0 r
F
.48612 .61939 m .48604 .62561 L .48215 .62559 L F
.48979 .61937 m .48604 .62561 L .48612 .61939 L 1 .361 0 r
F
.49641 .25131 m .51561 .26139 L .5067 .25942 L .329 .338 0 r
F
.48661 .25219 m .49641 .25131 L .5067 .25942 L .282 .324 0 r
F
.48979 .61937 m .48982 .62558 L .48604 .62561 L 1 .361 0 r
F
.4934 .61931 m .48982 .62558 L .48979 .61937 L .988 .346 0 r
F
.52582 .26447 m .53505 .27701 L .52702 .27224 L .376 .323 0 r
F
.51561 .26139 m .52582 .26447 L .52702 .27224 L .306 .291 0 r
F
.47619 .60651 m .47159 .6122 L .47287 .60602 L 1 .54 0 r
F
.47619 .60651 m .47535 .61268 L .47159 .6122 L F
.48238 .61934 m .47809 .62548 L .47853 .6192 L 1 .413 0 r
F
.48238 .61934 m .48215 .62559 L .47809 .62548 L F
.53223 .60004 m .53034 .60567 L .53048 .59985 L 1 .31 0 r
F
.53223 .60004 m .53191 .60573 L .53034 .60567 L F
.4934 .61931 m .49351 .6255 L .48982 .62558 L .988 .346 0 r
F
.49697 .61921 m .49351 .6255 L .4934 .61931 L .959 .334 0 r
F
.47791 .39427 m .47703 .38938 L .48845 .38785 L .636 .489 0 r
F
.47791 .39427 m .46975 .39708 L .47703 .38938 L F
.47954 .67672 m .47597 .68358 L .47486 .67716 L .711 .283 0 r
F
.47878 .67032 m .47486 .67716 L .47394 .67069 L .76 .303 0 r
F
.47878 .67032 m .47954 .67672 L .47486 .67716 L F
.48043 .68309 m .47723 .68996 L .47597 .68358 L .666 .264 0 r
F
.47954 .67672 m .48043 .68309 L .47597 .68358 L .711 .283 0 r
F
.47254 .65113 m .46722 .65786 L .46701 .6512 L .938 .387 0 r
F
.47254 .65113 m .47277 .65766 L .46722 .65786 L F
.51662 .6 m .51682 .60609 L .51359 .60623 L .915 .308 0 r
F
.51977 .59989 m .51682 .60609 L .51662 .6 L .918 .305 0 r
F
.47818 .6639 m .47394 .67069 L .47324 .66418 L .813 .324 0 r
F
.47818 .6639 m .47878 .67032 L .47394 .67069 L F
.47412 .59995 m .4696 .60526 L .47144 .59923 L 1 .661 0 r
F
.47412 .59995 m .47287 .60602 L .4696 .60526 L F
.48143 .68943 m .4786 .69627 L .47723 .68996 L .626 .246 0 r
F
.48043 .68309 m .48143 .68943 L .47723 .68996 L .666 .264 0 r
F
.49697 .61921 m .49714 .6254 L .49351 .6255 L .959 .334 0 r
F
.50049 .61909 m .49714 .6254 L .49697 .61921 L .936 .326 0 r
F
.47853 .6192 m .47382 .62526 L .47454 .61893 L 1 .454 0 r
F
.47853 .6192 m .47809 .62548 L .47382 .62526 L F
.48604 .62561 m .48198 .63187 L .48215 .62559 L 1 .378 0 r
F
.48604 .62561 m .48601 .63187 L .48198 .63187 L F
.48982 .62558 m .48601 .63187 L .48604 .62561 L 1 .358 0 r
F
.51977 .59989 m .51995 .60595 L .51682 .60609 L .918 .305 0 r
F
.5228 .59981 m .51995 .60595 L .51977 .59989 L .925 .302 0 r
F
.57504 .74087 m .57023 .74779 L .56414 .74631 L 1 1 0 r
F
.47776 .65746 m .47324 .66418 L .47277 .65766 L .87 .345 0 r
F
.47776 .65746 m .47818 .6639 L .47324 .66418 L F
.48215 .62559 m .47774 .63181 L .47809 .62548 L 1 .405 0 r
F
.48215 .62559 m .48198 .63187 L .47774 .63181 L F
.48982 .62558 m .48989 .63181 L .48601 .63187 L 1 .358 0 r
F
.49351 .6255 m .48989 .63181 L .48982 .62558 L .974 .343 0 r
F
.53048 .59985 m .52822 .60568 L .52824 .59977 L 1 .296 0 r
F
.53048 .59985 m .53034 .60567 L .52822 .60568 L F
.45879 .40686 m .44989 .40566 L .46026 .40084 L 1 .964 0 r
F
.45879 .40686 m .45143 .41199 L .44989 .40566 L F
.5228 .59981 m .52294 .60584 L .51995 .60595 L .925 .302 0 r
F
.52565 .59976 m .52294 .60584 L .5228 .59981 L .938 .298 0 r
F
.50049 .61909 m .5007 .62527 L .49714 .6254 L .936 .326 0 r
F
.50397 .61895 m .5007 .62527 L .50049 .61909 L .918 .318 0 r
F
.48251 .69572 m .48003 .70253 L .4786 .69627 L .592 .231 0 r
F
.48143 .68943 m .48251 .69572 L .4786 .69627 L .626 .246 0 r
F
.47315 .59336 m .46907 .59815 L .47154 .59238 L 1 .811 0 r
F
.47315 .59336 m .47144 .59923 L .46907 .59815 L F
.461 .64442 m .46072 .65124 L .45337 .65122 L 1 .498 0 r
F
.46714 .64456 m .46072 .65124 L .461 .64442 L 1 .451 0 r
F
.46714 .64456 m .46701 .6512 L .46072 .65124 L F
.49351 .6255 m .49365 .63172 L .48989 .63181 L .974 .343 0 r
F
.49714 .6254 m .49365 .63172 L .49351 .6255 L .948 .332 0 r
F
.52824 .59977 m .52572 .60574 L .52565 .59976 L .962 .295 0 r
F
.52824 .59977 m .52822 .60568 L .52572 .60574 L F
.47751 .65103 m .47277 .65766 L .47254 .65113 L .929 .366 0 r
F
.47751 .65103 m .47776 .65746 L .47277 .65766 L F
.45386 .64415 m .45337 .65122 L .44454 .65113 L 1 .556 0 r
F
.461 .64442 m .45337 .65122 L .45386 .64415 L 1 .498 0 r
F
.52565 .59976 m .52572 .60574 L .52294 .60584 L .938 .298 0 r
F
.58705 .50599 m .57525 .51613 L .57365 .50784 L .804 .623 0 r
F
.58705 .50599 m .58907 .51514 L .57525 .51613 L F
.47809 .62548 m .47321 .63166 L .47382 .62526 L 1 .441 0 r
F
.47809 .62548 m .47774 .63181 L .47321 .63166 L F
.3061 .25275 m .24345 .26526 L .25395 .23814 L .782 .803 0 r
F
.46268 .42983 m .49079 .43209 L .48567 .4325 L .227 .334 0 r
F
.51538 .56758 m .53308 .56466 L .53852 .56561 L 0 0 0 r
F
.51538 .56758 m .51132 .56862 L .53308 .56466 L F
.47255 .64461 m .46701 .6512 L .46714 .64456 L 1 .415 0 r
F
.47255 .64461 m .47254 .65113 L .46701 .6512 L F
.48289 .71488 m .48182 .72156 L .48012 .71552 L .434 .169 0 r
F
.48148 .70873 m .48289 .71488 L .48012 .71552 L .456 .181 0 r
F
.38359 .43999 m .37663 .45177 L .34789 .44688 L .889 .871 0 r
F
.40319 .44508 m .37663 .45177 L .38359 .43999 L .992 .869 0 r
F
.49741 .38742 m .50469 .37868 L .51711 .38051 L .521 .451 0 r
F
.49741 .38742 m .48845 .38785 L .50469 .37868 L F
.48198 .63187 m .47751 .63819 L .47774 .63181 L 1 .394 0 r
F
.48198 .63187 m .4819 .63819 L .47751 .63819 L F
.48601 .63187 m .4819 .63819 L .48198 .63187 L 1 .37 0 r
F
.48601 .63187 m .48604 .63815 L .4819 .63819 L F
.48989 .63181 m .48604 .63815 L .48601 .63187 L .984 .353 0 r
F
.4737 .58681 m .47066 .59094 L .47376 .58559 L 1 .552 0 r
F
.4737 .58681 m .47154 .59238 L .47066 .59094 L F
.44531 .64372 m .44454 .65113 L .43368 .65094 L 1 .625 0 r
F
.45386 .64415 m .44454 .65113 L .44531 .64372 L 1 .556 0 r
F
.49714 .6254 m .49733 .63159 L .49365 .63172 L .948 .332 0 r
F
.5007 .62527 m .49733 .63159 L .49714 .6254 L .927 .324 0 r
F
.47743 .6446 m .47254 .65113 L .47255 .64461 L .99 .387 0 r
F
.47743 .6446 m .47751 .65103 L .47254 .65113 L F
.55802 .49427 m .55273 .50315 L .55055 .49613 L .695 .407 0 r
F
.55802 .49427 m .5609 .50166 L .55273 .50315 L F
.50397 .61895 m .50422 .62512 L .5007 .62527 L .918 .318 0 r
F
.47774 .63181 m .47278 .63812 L .47321 .63166 L 1 .425 0 r
F
.47774 .63181 m .47751 .63819 L .47278 .63812 L F
.48989 .63181 m .49 .63806 L .48604 .63815 L .984 .353 0 r
F
.49365 .63172 m .49 .63806 L .48989 .63181 L .957 .34 0 r
F
.55435 .76692 m .54935 .77141 L .55288 .76541 L .772 .462 0 r
F
.55435 .76692 m .54938 .77278 L .54935 .77141 L F
.51384 .61234 m .5108 .61863 L .51053 .6125 L .889 .303 0 r
F
.46716 .24363 m .49641 .25131 L .48661 .25219 L .389 .402 0 r
F
.47454 .61893 m .46924 .62489 L .47036 .61849 L 1 .512 0 r
F
.47454 .61893 m .47382 .62526 L .46924 .62489 L F
.51384 .61234 m .51413 .61846 L .5108 .61863 L .889 .303 0 r
F
.51707 .61218 m .51413 .61846 L .51384 .61234 L .877 .296 0 r
F
.51707 .61218 m .51737 .61828 L .51413 .61846 L F
.52019 .61202 m .51737 .61828 L .51707 .61218 L .864 .288 0 r
F
.52019 .61202 m .5205 .61809 L .51737 .61828 L F
.5092 .61249 m .52005 .61556 L .51979 .61196 L .406 0 0 r
F
.5092 .61249 m .50936 .6151 L .52005 .61556 L F
.30884 .43991 m .30228 .45804 L .24703 .45307 L .703 .779 0 r
F
.34789 .44688 m .30228 .45804 L .30884 .43991 L .764 .804 0 r
F
.4819 .63819 m .47743 .6446 L .47751 .63819 L 1 .381 0 r
F
.4819 .63819 m .48193 .64454 L .47743 .6446 L F
.48604 .63815 m .48193 .64454 L .4819 .63819 L .984 .361 0 r
F
.47751 .63819 m .47255 .64461 L .47278 .63812 L 1 .407 0 r
F
.47751 .63819 m .47743 .6446 L .47255 .64461 L F
.47287 .60602 m .46772 .61146 L .4696 .60526 L 1 .644 0 r
F
.47287 .60602 m .47159 .6122 L .46772 .61146 L F
.48363 .70198 m .48148 .70873 L .48003 .70253 L .565 .217 0 r
F
.48251 .69572 m .48363 .70198 L .48003 .70253 L .592 .231 0 r
F
.47278 .63812 m .47255 .64461 L .46714 .64456 L 1 .441 0 r
F
.48193 .64454 m .47751 .65103 L .47743 .6446 L .968 .366 0 r
F
.48234 .65727 m .47818 .6639 L .47776 .65746 L .873 .335 0 r
F
.48207 .6509 m .47776 .65746 L .47751 .65103 L .92 .351 0 r
F
.48207 .6509 m .48234 .65727 L .47776 .65746 L F
.48274 .66364 m .47878 .67032 L .47818 .6639 L .828 .318 0 r
F
.48234 .65727 m .48274 .66364 L .47818 .6639 L .873 .335 0 r
F
.48193 .64454 m .48207 .6509 L .47751 .65103 L .968 .366 0 r
F
.49365 .63172 m .49383 .63794 L .49 .63806 L .957 .34 0 r
F
.49733 .63159 m .49383 .63794 L .49365 .63172 L .935 .33 0 r
F
.48604 .63815 m .48615 .64445 L .48193 .64454 L .984 .361 0 r
F
.49 .63806 m .48615 .64445 L .48604 .63815 L .959 .346 0 r
F
.48326 .67001 m .47954 .67672 L .47878 .67032 L .785 .302 0 r
F
.48274 .66364 m .48326 .67001 L .47878 .67032 L .828 .318 0 r
F
.5279 .44883 m .53292 .45653 L .52912 .45152 L 0 .131 0 r
F
.41019 .43547 m .40319 .44508 L .38359 .43999 L 1 .941 0 r
F
.5007 .62527 m .50094 .63145 L .49733 .63159 L .927 .324 0 r
F
.50422 .62512 m .50094 .63145 L .5007 .62527 L .91 .317 0 r
F
.47382 .62526 m .46829 .63138 L .46924 .62489 L 1 .491 0 r
F
.47382 .62526 m .47321 .63166 L .46829 .63138 L F
.38943 .24557 m .35431 .24731 L .36865 .23308 L .993 .919 0 r
F
.53714 .4619 m .53831 .47019 L .535 .46436 L .331 .194 0 r
F
.53292 .45653 m .53714 .4619 L .535 .46436 L .22 .158 0 r
F
.46758 .63794 m .46714 .64456 L .461 .64442 L 1 .487 0 r
F
.47278 .63812 m .46714 .64456 L .46758 .63794 L 1 .441 0 r
F
.47321 .63166 m .47278 .63812 L .46758 .63794 L 1 .467 0 r
F
.4839 .67636 m .48043 .68309 L .47954 .67672 L .746 .287 0 r
F
.48326 .67001 m .4839 .67636 L .47954 .67672 L .785 .302 0 r
F
.48615 .64445 m .48207 .6509 L .48193 .64454 L .948 .351 0 r
F
.47321 .63166 m .46758 .63794 L .46829 .63138 L 1 .467 0 r
F
.48185 .72817 m .48351 .73399 L .4833 .73463 L 0 0 0 r
F
.43482 .64306 m .43368 .65094 L .42 .65061 L 1 .697 0 r
F
.44531 .64372 m .43368 .65094 L .43482 .64306 L 1 .625 0 r
F
.48335 .72754 m .48351 .73399 L .48185 .72817 L .195 .08 0 r
F
.48182 .72156 m .48335 .72754 L .48185 .72817 L .238 .103 0 r
F
.49 .63806 m .49017 .64433 L .48615 .64445 L .959 .346 0 r
F
.49383 .63794 m .49017 .64433 L .49 .63806 L .937 .335 0 r
F
.48463 .68269 m .48143 .68943 L .48043 .68309 L .711 .272 0 r
F
.4839 .67636 m .48463 .68269 L .48043 .68309 L .746 .287 0 r
F
.49733 .63159 m .49755 .63781 L .49383 .63794 L .935 .33 0 r
F
.50094 .63145 m .49755 .63781 L .49733 .63159 L .916 .322 0 r
F
.48634 .65076 m .48234 .65727 L .48207 .6509 L .911 .339 0 r
F
.48615 .64445 m .48634 .65076 L .48207 .6509 L .948 .351 0 r
F
.50891 .74746 m .50984 .75115 L .52605 .7509 L .441 0 0 r
F
.49839 .74689 m .50984 .75115 L .50891 .74746 L .56 .054 0 r
F
.42933 .43202 m .41019 .43547 L .41881 .42658 L 1 1 0 r
F
.55942 .28138 m .55897 .29684 L .5514 .28933 L .538 .444 0 r
F
.55942 .28138 m .56982 .28955 L .55897 .29684 L F
.49017 .64433 m .48634 .65076 L .48615 .64445 L .931 .339 0 r
F
.50422 .62512 m .5045 .63129 L .50094 .63145 L .91 .317 0 r
F
.50769 .62495 m .5045 .63129 L .50422 .62512 L .895 .31 0 r
F
.57089 .49968 m .56302 .50924 L .5609 .50166 L .755 .507 0 r
F
.57089 .49968 m .57365 .50784 L .56302 .50924 L F
.46172 .63763 m .461 .64442 L .45386 .64415 L 1 .545 0 r
F
.46758 .63794 m .461 .64442 L .46172 .63763 L 1 .487 0 r
F
.48663 .65708 m .48274 .66364 L .48234 .65727 L .875 .327 0 r
F
.48634 .65076 m .48663 .65708 L .48234 .65727 L .911 .339 0 r
F
.49383 .63794 m .49405 .64419 L .49017 .64433 L .937 .335 0 r
F
.49755 .63781 m .49405 .64419 L .49383 .63794 L .92 .326 0 r
F
.46829 .63138 m .46758 .63794 L .46172 .63763 L 1 .522 0 r
F
.48545 .689 m .48251 .69572 L .48143 .68943 L .68 .259 0 r
F
.48463 .68269 m .48545 .689 L .48143 .68943 L .711 .272 0 r
F
.48477 .70819 m .48289 .71488 L .48148 .70873 L .546 .207 0 r
F
.48363 .70198 m .48477 .70819 L .48148 .70873 L .565 .217 0 r
F
.50094 .63145 m .50121 .63765 L .49755 .63781 L .916 .322 0 r
F
.5045 .63129 m .50121 .63765 L .50094 .63145 L .901 .315 0 r
F
.64097 .71152 m .63658 .7216 L .61494 .72024 L .748 .826 0 r
F
.67143 .71202 m .63658 .7216 L .64097 .71152 L .657 .762 0 r
F
.49017 .64433 m .49041 .65061 L .48634 .65076 L .931 .339 0 r
F
.49405 .64419 m .49041 .65061 L .49017 .64433 L .917 .33 0 r
F
.48701 .66341 m .48326 .67001 L .48274 .66364 L .84 .315 0 r
F
.48663 .65708 m .48701 .66341 L .48274 .66364 L .875 .327 0 r
F
.49041 .65061 m .48663 .65708 L .48634 .65076 L .903 .33 0 r
F
.47144 .59923 m .46641 .60415 L .46907 .59815 L 1 .812 0 r
F
.47144 .59923 m .4696 .60526 L .46641 .60415 L F
.48421 .72098 m .48335 .72754 L .48182 .72156 L .424 .16 0 r
F
.48289 .71488 m .48421 .72098 L .48182 .72156 L .434 .169 0 r
F
.50769 .62495 m .508 .63112 L .5045 .63129 L .895 .31 0 r
F
.51111 .62478 m .508 .63112 L .50769 .62495 L .88 .304 0 r
F
.57504 .74087 m .56414 .74631 L .56754 .73955 L 1 1 0 r
F
.57923 .73368 m .57504 .74087 L .56754 .73955 L F
.46829 .63138 m .46172 .63763 L .46282 .63092 L 1 .522 0 r
F
.46924 .62489 m .46829 .63138 L .46282 .63092 L 1 .557 0 r
F
.5545 .48712 m .55055 .49613 L .5479 .48929 L .617 .358 0 r
F
.5545 .48712 m .55802 .49427 L .55055 .49613 L F
.47036 .61849 m .46424 .62431 L .4659 .61781 L 1 .59 0 r
F
.47036 .61849 m .46924 .62489 L .46424 .62431 L F
.49755 .63781 m .49781 .64403 L .49405 .64419 L .92 .326 0 r
F
.50121 .63765 m .49781 .64403 L .49755 .63781 L .905 .319 0 r
F
.48748 .66973 m .4839 .67636 L .48326 .67001 L .807 .303 0 r
F
.48701 .66341 m .48748 .66973 L .48326 .67001 L .84 .315 0 r
F
.52316 .61187 m .5205 .61809 L .52019 .61202 L .847 .278 0 r
F
.46924 .62489 m .46282 .63092 L .46424 .62431 L 1 .557 0 r
F
.49071 .6569 m .48701 .66341 L .48663 .65708 L .875 .321 0 r
F
.49041 .65061 m .49071 .6569 L .48663 .65708 L .903 .33 0 r
F
.48632 .69528 m .48363 .70198 L .48251 .69572 L .655 .247 0 r
F
.48545 .689 m .48632 .69528 L .48251 .69572 L .68 .259 0 r
F
.48722 .57334 m .49159 .57425 L .49673 .5714 L .008 0 0 r
F
.48722 .57334 m .48355 .57711 L .49159 .57425 L F
.49405 .64419 m .49431 .65044 L .49041 .65061 L .917 .33 0 r
F
.49781 .64403 m .49431 .65044 L .49405 .64419 L .905 .322 0 r
F
.5045 .63129 m .50479 .63748 L .50121 .63765 L .901 .315 0 r
F
.508 .63112 m .50479 .63748 L .5045 .63129 L .886 .309 0 r
F
.4865 .74079 m .48784 .74608 L .49172 .74644 L 1 .209 0 r
F
.48495 .74022 m .48784 .74608 L .4865 .74079 L 1 .298 0 r
F
.42163 .64207 m .42 .65061 L .4024 .65009 L .94 .76 0 r
F
.43482 .64306 m .42 .65061 L .42163 .64207 L 1 .697 0 r
F
.52316 .61187 m .52347 .6179 L .5205 .61809 L .847 .278 0 r
F
.52591 .61172 m .52347 .6179 L .52316 .61187 L .822 .264 0 r
F
.52591 .61172 m .52623 .6177 L .52347 .6179 L F
.52837 .61159 m .52623 .6177 L .52591 .61172 L .784 .246 0 r
F
.51979 .61196 m .52682 .61594 L .5265 .61163 L .586 .043 0 r
F
.51979 .61196 m .52005 .61556 L .52682 .61594 L F
.49431 .65044 m .49071 .6569 L .49041 .65061 L .896 .324 0 r
F
.53689 .2688 m .5433 .28271 L .53505 .27701 L .434 .36 0 r
F
.52582 .26447 m .53689 .2688 L .53505 .27701 L .376 .323 0 r
F
.45495 .63714 m .45386 .64415 L .44531 .64372 L 1 .616 0 r
F
.46172 .63763 m .45386 .64415 L .45495 .63714 L 1 .545 0 r
F
.48803 .67605 m .48463 .68269 L .4839 .67636 L .776 .291 0 r
F
.48748 .66973 m .48803 .67605 L .4839 .67636 L .807 .303 0 r
F
.5416 .46764 m .54165 .47629 L .53831 .47019 L .41 .229 0 r
F
.53714 .4619 m .5416 .46764 L .53831 .47019 L .331 .194 0 r
F
.51111 .62478 m .51144 .63093 L .508 .63112 L .88 .304 0 r
F
.51446 .62459 m .51144 .63093 L .51111 .62478 L .863 .297 0 r
F
.50121 .63765 m .5015 .64387 L .49781 .64403 L .905 .319 0 r
F
.50479 .63748 m .5015 .64387 L .50121 .63765 L .891 .313 0 r
F
.49108 .66319 m .48748 .66973 L .48701 .66341 L .849 .312 0 r
F
.49071 .6569 m .49108 .66319 L .48701 .66341 L .875 .321 0 r
F
.46282 .63092 m .46172 .63763 L .45495 .63714 L 1 .593 0 r
F
.49781 .64403 m .49811 .65027 L .49431 .65044 L .905 .322 0 r
F
.5015 .64387 m .49811 .65027 L .49781 .64403 L .893 .316 0 r
F
.48866 .68235 m .48545 .689 L .48463 .68269 L .75 .28 0 r
F
.48803 .67605 m .48866 .68235 L .48463 .68269 L .776 .291 0 r
F
.59629 .29005 m .58645 .30898 L .57896 .29881 L .643 .582 0 r
F
.59629 .29005 m .60645 .30196 L .58645 .30898 L F
.49463 .65671 m .49108 .66319 L .49071 .6569 L .875 .317 0 r
F
.49431 .65044 m .49463 .65671 L .49071 .6569 L .896 .324 0 r
F
.508 .63112 m .50832 .6373 L .50479 .63748 L .886 .309 0 r
F
.51144 .63093 m .50832 .6373 L .508 .63112 L .87 .302 0 r
F
.60433 .5035 m .58907 .51514 L .58705 .50599 L .758 .668 0 r
F
.60433 .5035 m .60686 .51384 L .58907 .51514 L F
.49811 .65027 m .49463 .65671 L .49431 .65044 L .889 .318 0 r
F
.48588 .71437 m .48421 .72098 L .48289 .71488 L .537 .199 0 r
F
.48477 .70819 m .48588 .71437 L .48289 .71488 L .546 .207 0 r
F
.48722 .70153 m .48477 .70819 L .48363 .70198 L .637 .237 0 r
F
.48632 .69528 m .48722 .70153 L .48363 .70198 L .655 .247 0 r
F
.45143 .41199 m .43917 .41157 L .44989 .40566 L 1 1 0 r
F
.45143 .41199 m .44381 .41792 L .43917 .41157 L F
.49151 .66948 m .48803 .67605 L .48748 .66973 L .824 .303 0 r
F
.49108 .66319 m .49151 .66948 L .48748 .66973 L .849 .312 0 r
F
.55047 .48027 m .5479 .48929 L .5449 .48267 L .545 .312 0 r
F
.55047 .48027 m .5545 .48712 L .5479 .48929 L F
.47154 .59238 m .46712 .59659 L .47066 .59094 L 1 .845 0 r
F
.47154 .59238 m .46907 .59815 L .46712 .59659 L F
.4696 .60526 m .46369 .61037 L .46641 .60415 L 1 .783 0 r
F
.4696 .60526 m .46772 .61146 L .46369 .61037 L F
.50479 .63748 m .50512 .64369 L .5015 .64387 L .891 .313 0 r
F
.50832 .6373 m .50512 .64369 L .50479 .63748 L .878 .307 0 r
F
.51446 .62459 m .51482 .63073 L .51144 .63093 L .863 .297 0 r
F
.51772 .62439 m .51482 .63073 L .51446 .62459 L .844 .288 0 r
F
.48934 .68864 m .48632 .69528 L .48545 .689 L .727 .27 0 r
F
.48866 .68235 m .48934 .68864 L .48545 .689 L .75 .28 0 r
F
.54611 .47377 m .5449 .48267 L .54165 .47629 L .477 .269 0 r
F
.5416 .46764 m .54611 .47377 L .54165 .47629 L .41 .229 0 r
F
.5015 .64387 m .50182 .65009 L .49811 .65027 L .893 .316 0 r
F
.50512 .64369 m .50182 .65009 L .5015 .64387 L .882 .311 0 r
F
.54938 .77278 m .54496 .77842 L .54623 .77724 L 0 0 0 r
F
.54938 .77278 m .54623 .77724 L .54935 .77141 L F
.52837 .61159 m .5287 .6175 L .52623 .6177 L .784 .246 0 r
F
.53042 .61148 m .5287 .6175 L .52837 .61159 L .722 .219 0 r
F
.53042 .61148 m .53075 .61729 L .5287 .6175 L F
.53191 .61139 m .53075 .61729 L .53042 .61148 L .607 .181 0 r
F
.5265 .61163 m .53073 .61627 L .5304 .61144 L .816 .136 0 r
F
.5265 .61163 m .52682 .61594 L .53073 .61627 L F
.495 .66298 m .49151 .66948 L .49108 .66319 L .855 .311 0 r
F
.49463 .65671 m .495 .66298 L .49108 .66319 L .875 .317 0 r
F
.54827 .27444 m .5514 .28933 L .5433 .28271 L .486 .401 0 r
F
.54827 .27444 m .55942 .28138 L .5514 .28933 L F
.49811 .65027 m .49844 .65652 L .49463 .65671 L .889 .318 0 r
F
.50182 .65009 m .49844 .65652 L .49811 .65027 L .882 .313 0 r
F
.51144 .63093 m .5118 .6371 L .50832 .6373 L .87 .302 0 r
F
.51482 .63073 m .5118 .6371 L .51144 .63093 L .853 .295 0 r
F
.54611 .47377 m .55047 .48027 L .5449 .48267 L .477 .269 0 r
F
.49201 .67578 m .48866 .68235 L .48803 .67605 L .801 .295 0 r
F
.49151 .66948 m .49201 .67578 L .48803 .67605 L .824 .303 0 r
F
.49844 .65652 m .495 .66298 L .49463 .65671 L .874 .314 0 r
F
.46282 .63092 m .45495 .63714 L .45657 .63021 L 1 .593 0 r
F
.46424 .62431 m .46282 .63092 L .45657 .63021 L 1 .642 0 r
F
.53689 .2688 m .54827 .27444 L .5433 .28271 L .434 .36 0 r
F
.50832 .6373 m .50868 .64349 L .50512 .64369 L .878 .307 0 r
F
.5118 .6371 m .50868 .64349 L .50832 .6373 L .862 .301 0 r
F
.51772 .62439 m .51812 .63052 L .51482 .63073 L .844 .288 0 r
F
.52088 .62418 m .51812 .63052 L .51772 .62439 L .819 .277 0 r
F
.49839 .74689 m .49909 .75129 L .50984 .75115 L .56 .054 0 r
F
.49172 .74644 m .49909 .75129 L .49839 .74689 L .69 .121 0 r
F
.44691 .63638 m .44531 .64372 L .43482 .64306 L 1 .697 0 r
F
.45495 .63714 m .44531 .64372 L .44691 .63638 L 1 .616 0 r
F
.48335 .72754 m .48464 .73348 L .48351 .73399 L .195 .08 0 r
F
.48541 .72704 m .48464 .73348 L .48335 .72754 L .434 .158 0 r
F
.48421 .72098 m .48541 .72704 L .48335 .72754 L .424 .16 0 r
F
.48495 .74022 m .486 .74578 L .48784 .74608 L 1 .298 0 r
F
.48565 .73939 m .48565 .74369 L .48479 .73976 L .304 .098 0 r
F
.48479 .73976 m .486 .74578 L .48495 .74022 L 1 .319 0 r
F
.48515 .74156 m .48564 .74552 L .486 .74578 L F
.48479 .73976 m .48564 .74552 L .48515 .74156 L F
.486 .74578 m .48832 .75137 L .48784 .74608 L .985 .219 0 r
F
.486 .74578 m .48643 .75135 L .48832 .75137 L F
.48564 .74552 m .48643 .75135 L .486 .74578 L 1 .373 0 r
F
.48564 .74552 m .48604 .75129 L .48643 .75135 L F
.48635 .7453 m .48613 .74949 L .48564 .74552 L .601 .181 0 r
F
.48613 .74949 m .48604 .75129 L .48564 .74552 L F
.48565 .74369 m .48564 .74552 L .48479 .73976 L .304 .098 0 r
F
.48394 .73585 m .48479 .73976 L .48495 .74022 L .735 .225 0 r
F
.48351 .73399 m .48479 .73976 L .48394 .73585 L F
.48464 .73348 m .48479 .73976 L .48351 .73399 L .197 .071 0 r
F
.48814 .70776 m .48588 .71437 L .48477 .70819 L .627 .23 0 r
F
.48722 .70153 m .48814 .70776 L .48477 .70819 L .637 .237 0 r
F
.49006 .69491 m .48722 .70153 L .48632 .69528 L .71 .261 0 r
F
.48934 .68864 m .49006 .69491 L .48632 .69528 L .727 .27 0 r
F
.52623 .6177 m .52388 .62395 L .52347 .6179 L .774 .253 0 r
F
.49541 .66925 m .49201 .67578 L .49151 .66948 L .837 .304 0 r
F
.495 .66298 m .49541 .66925 L .49151 .66948 L .855 .311 0 r
F
.50512 .64369 m .50546 .6499 L .50182 .65009 L .882 .311 0 r
F
.50868 .64349 m .50546 .6499 L .50512 .64369 L .87 .306 0 r
F
.53191 .61139 m .53224 .61706 L .53075 .61729 L .607 .181 0 r
F
.53262 .61135 m .53224 .61706 L .53191 .61139 L .357 .096 0 r
F
.53251 .61306 m .53295 .61682 L .53224 .61706 L F
.53262 .61135 m .53295 .61682 L .53251 .61306 L F
.53295 .61682 m .53291 .62276 L .53224 .61706 L .213 .059 0 r
F
.53259 .61656 m .5334 .6206 L .53295 .61682 L .771 .243 0 r
F
.5334 .6206 m .53375 .62233 L .53295 .61682 L F
.5304 .61144 m .53259 .61656 L .53225 .61136 L 1 .22 0 r
F
.5304 .61144 m .53073 .61627 L .53259 .61656 L F
.49256 .68206 m .48934 .68864 L .48866 .68235 L .781 .287 0 r
F
.49201 .67578 m .49256 .68206 L .48866 .68235 L .801 .295 0 r
F
.63327 .2922 m .6138 .31479 L .60645 .30196 L .674 .658 0 r
F
.63327 .2922 m .64306 .30786 L .6138 .31479 L F
.46424 .62431 m .45657 .63021 L .45864 .62342 L 1 .642 0 r
F
.4659 .61781 m .46424 .62431 L .45864 .62342 L 1 .692 0 r
F
.50182 .65009 m .50217 .65633 L .49844 .65652 L .882 .313 0 r
F
.50546 .6499 m .50217 .65633 L .50182 .65009 L .873 .309 0 r
F
.40465 .64064 m .4024 .65009 L .37938 .6493 L .85 .797 0 r
F
.42163 .64207 m .4024 .65009 L .40465 .64064 L .94 .76 0 r
F
.49881 .66277 m .49541 .66925 L .495 .66298 L .859 .309 0 r
F
.49844 .65652 m .49881 .66277 L .495 .66298 L .874 .314 0 r
F
.51482 .63073 m .51522 .63689 L .5118 .6371 L .853 .295 0 r
F
.51812 .63052 m .51522 .63689 L .51482 .63073 L .831 .286 0 r
F
.47376 .58559 m .47066 .59094 L .47076 .58887 L .839 .443 0 r
F
.50217 .65633 m .49881 .66277 L .49844 .65652 L .87 .31 0 r
F
.4659 .61781 m .45864 .62342 L .46106 .6168 L 1 .692 0 r
F
.53225 .61136 m .53295 .61682 L .53262 .61135 L 1 .341 0 r
F
.53225 .61136 m .53259 .61656 L .53295 .61682 L F
.45657 .63021 m .45495 .63714 L .44691 .63638 L 1 .679 0 r
F
.48693 .72052 m .48541 .72704 L .48421 .72098 L .542 .196 0 r
F
.48588 .71437 m .48693 .72052 L .48421 .72098 L .537 .199 0 r
F
.45945 .21146 m .44749 .19868 L .46731 .19672 L .867 .976 0 r
F
.45945 .21146 m .44539 .21456 L .44749 .19868 L F
.53304 .45345 m .53714 .4619 L .53292 .45653 L .175 .179 0 r
F
.5279 .44883 m .53304 .45345 L .53292 .45653 L 0 .131 0 r
F
.56706 .49177 m .5609 .50166 L .55802 .49427 L .673 .451 0 r
F
.56706 .49177 m .57089 .49968 L .5609 .50166 L F
.5118 .6371 m .51219 .64329 L .50868 .64349 L .862 .301 0 r
F
.51522 .63689 m .51219 .64329 L .5118 .6371 L .844 .294 0 r
F
.5947 .7274 m .57923 .73368 L .5826 .72626 L 1 1 0 r
F
.59817 .7193 m .5947 .7274 L .5826 .72626 L 1 .91 0 r
F
.61494 .72024 m .5947 .7274 L .59817 .7193 L .913 .925 0 r
F
.52088 .62418 m .52132 .63028 L .51812 .63052 L .819 .277 0 r
F
.49587 .67553 m .49256 .68206 L .49201 .67578 L .82 .298 0 r
F
.49541 .66925 m .49587 .67553 L .49201 .67578 L .837 .304 0 r
F
.5287 .6175 m .52668 .6237 L .52623 .6177 L .717 .23 0 r
F
.50868 .64349 m .50906 .6497 L .50546 .6499 L .87 .306 0 r
F
.51219 .64329 m .50906 .6497 L .50868 .64349 L .856 .3 0 r
F
.49314 .68834 m .49006 .69491 L .48934 .68864 L .765 .279 0 r
F
.49256 .68206 m .49314 .68834 L .48934 .68864 L .781 .287 0 r
F
.49081 .70117 m .48814 .70776 L .48722 .70153 L .698 .255 0 r
F
.49006 .69491 m .49081 .70117 L .48722 .70153 L .71 .261 0 r
F
.50546 .6499 m .50584 .65613 L .50217 .65633 L .873 .309 0 r
F
.50906 .6497 m .50584 .65613 L .50546 .6499 L .863 .305 0 r
F
.49922 .66903 m .49587 .67553 L .49541 .66925 L .846 .305 0 r
F
.49881 .66277 m .49922 .66903 L .49541 .66925 L .859 .309 0 r
F
.50217 .65633 m .50255 .66257 L .49881 .66277 L .87 .31 0 r
F
.50584 .65613 m .50255 .66257 L .50217 .65633 L .865 .307 0 r
F
.51812 .63052 m .51857 .63666 L .51522 .63689 L .831 .286 0 r
F
.52132 .63028 m .51857 .63666 L .51812 .63052 L .803 .275 0 r
F
.50255 .66257 m .49922 .66903 L .49881 .66277 L .86 .307 0 r
F
.48903 .71396 m .48693 .72052 L .48588 .71437 L .626 .226 0 r
F
.48814 .70776 m .48903 .71396 L .48588 .71437 L .627 .23 0 r
F
.58342 .49702 m .57365 .50784 L .57089 .49968 L .726 .56 0 r
F
.58342 .49702 m .58705 .50599 L .57365 .50784 L F
.51522 .63689 m .51565 .64306 L .51219 .64329 L .844 .294 0 r
F
.51857 .63666 m .51565 .64306 L .51522 .63689 L .821 .285 0 r
F
.49636 .6818 m .49314 .68834 L .49256 .68206 L .806 .292 0 r
F
.49587 .67553 m .49636 .6818 L .49256 .68206 L .82 .298 0 r
F
.57923 .73368 m .56754 .73955 L .57048 .7326 L 1 1 0 r
F
.5826 .72626 m .57923 .73368 L .57048 .7326 L 1 .933 0 r
F
.46907 .59815 m .46331 .60253 L .46712 .59659 L 1 .952 0 r
F
.46907 .59815 m .46641 .60415 L .46331 .60253 L F
.5287 .6175 m .5292 .62343 L .52668 .6237 L .717 .23 0 r
F
.53075 .61729 m .5292 .62343 L .5287 .6175 L .628 .199 0 r
F
.51219 .64329 m .51261 .64949 L .50906 .6497 L .856 .3 0 r
F
.51565 .64306 m .51261 .64949 L .51219 .64329 L .838 .293 0 r
F
.49376 .6946 m .49081 .70117 L .49006 .69491 L .753 .273 0 r
F
.49314 .68834 m .49376 .6946 L .49006 .69491 L .765 .279 0 r
F
.49965 .6753 m .49636 .6818 L .49587 .67553 L .834 .3 0 r
F
.49922 .66903 m .49965 .6753 L .49587 .67553 L .846 .305 0 r
F
.50906 .6497 m .50946 .65592 L .50584 .65613 L .863 .305 0 r
F
.51261 .64949 m .50946 .65592 L .50906 .6497 L .851 .3 0 r
F
.50584 .65613 m .50623 .66236 L .50255 .66257 L .865 .307 0 r
F
.50946 .65592 m .50623 .66236 L .50584 .65613 L .858 .304 0 r
F
.50295 .66882 m .49965 .6753 L .49922 .66903 L .851 .305 0 r
F
.50255 .66257 m .50295 .66882 L .49922 .66903 L .86 .307 0 r
F
.49156 .7074 m .48903 .71396 L .48814 .70776 L .693 .25 0 r
F
.49081 .70117 m .49156 .7074 L .48814 .70776 L .698 .255 0 r
F
.50623 .66236 m .50295 .66882 L .50255 .66257 L .858 .306 0 r
F
.52132 .63028 m .52182 .6364 L .51857 .63666 L .803 .275 0 r
F
.52438 .63002 m .52182 .6364 L .52132 .63028 L .764 .26 0 r
F
.49172 .74644 m .49228 .75136 L .49909 .75129 L .69 .121 0 r
F
.48784 .74608 m .49228 .75136 L .49172 .74644 L .828 .17 0 r
F
.49689 .68807 m .49376 .6946 L .49314 .68834 L .795 .287 0 r
F
.49636 .6818 m .49689 .68807 L .49314 .68834 L .806 .292 0 r
F
.45657 .63021 m .44691 .63638 L .44926 .62917 L 1 .679 0 r
F
.45864 .62342 m .45657 .63021 L .44926 .62917 L 1 .746 0 r
F
.56045 .75288 m .55346 .75813 L .55614 .75177 L 1 1 0 r
F
.56045 .75288 m .55664 .75924 L .55346 .75813 L F
.51857 .63666 m .51905 .64282 L .51565 .64306 L .821 .285 0 r
F
.52182 .6364 m .51905 .64282 L .51857 .63666 L .791 .274 0 r
F
.53075 .61729 m .53132 .62312 L .5292 .62343 L .628 .199 0 r
F
.53224 .61706 m .53132 .62312 L .53075 .61729 L .489 .156 0 r
F
.48541 .72704 m .48643 .73307 L .48464 .73348 L .434 .158 0 r
F
.48788 .72664 m .48643 .73307 L .48541 .72704 L .565 .198 0 r
F
.48693 .72052 m .48788 .72664 L .48541 .72704 L .542 .196 0 r
F
.53852 .56561 m .56504 .559 L .57211 .56279 L .245 .364 0 r
F
.53852 .56561 m .53308 .56466 L .56504 .559 L F
.48464 .73348 m .48565 .73939 L .48479 .73976 L .197 .071 0 r
F
.48643 .73307 m .48565 .73939 L .48464 .73348 L .475 .165 0 r
F
.51565 .64306 m .51611 .64926 L .51261 .64949 L .838 .293 0 r
F
.51905 .64282 m .51611 .64926 L .51565 .64306 L .815 .285 0 r
F
.43712 .63527 m .43482 .64306 L .42163 .64207 L 1 .779 0 r
F
.44691 .63638 m .43482 .64306 L .43712 .63527 L 1 .697 0 r
F
.50011 .68156 m .49689 .68807 L .49636 .6818 L .825 .297 0 r
F
.49965 .6753 m .50011 .68156 L .49636 .6818 L .834 .3 0 r
F
.49439 .70086 m .49156 .7074 L .49081 .70117 L .747 .269 0 r
F
.49376 .6946 m .49439 .70086 L .49081 .70117 L .753 .273 0 r
F
.51261 .64949 m .51304 .6557 L .50946 .65592 L .851 .3 0 r
F
.51611 .64926 m .51304 .6557 L .51261 .64949 L .834 .293 0 r
F
.48987 .72014 m .48788 .72664 L .48693 .72052 L .637 .225 0 r
F
.48903 .71396 m .48987 .72014 L .48693 .72052 L .626 .226 0 r
F
.50338 .67508 m .50011 .68156 L .49965 .6753 L .844 .302 0 r
F
.50295 .66882 m .50338 .67508 L .49965 .6753 L .851 .305 0 r
F
.50946 .65592 m .50987 .66215 L .50623 .66236 L .858 .304 0 r
F
.51304 .6557 m .50987 .66215 L .50946 .65592 L .847 .3 0 r
F
.62703 .50013 m .60686 .51384 L .60433 .5035 L .709 .696 0 r
F
.62703 .50013 m .63018 .51214 L .60686 .51384 L F
.55664 .75924 m .55082 .76435 L .55346 .75813 L 1 .974 0 r
F
.55664 .75924 m .55288 .76541 L .55082 .76435 L F
.50623 .66236 m .50664 .66861 L .50295 .66882 L .858 .306 0 r
F
.50987 .66215 m .50664 .66861 L .50623 .66236 L .854 .303 0 r
F
.50664 .66861 m .50338 .67508 L .50295 .66882 L .853 .304 0 r
F
.56754 .73955 m .56414 .74631 L .55872 .74527 L 1 .991 0 r
F
.46268 .42983 m .46935 .42686 L .49079 .43209 L .227 .334 0 r
F
.4293 .4262 m .46935 .42686 L .46268 .42983 L .343 .377 0 r
F
.52438 .63002 m .52496 .63611 L .52182 .6364 L .764 .26 0 r
F
.52725 .62972 m .52496 .63611 L .52438 .63002 L .712 .241 0 r
F
.49743 .69433 m .49439 .70086 L .49376 .6946 L .788 .283 0 r
F
.49689 .68807 m .49743 .69433 L .49376 .6946 L .795 .287 0 r
F
.49229 .71362 m .48987 .72014 L .48903 .71396 L .697 .248 0 r
F
.49156 .7074 m .49229 .71362 L .48903 .71396 L .693 .25 0 r
F
.46641 .60415 m .45944 .60878 L .46331 .60253 L 1 .94 0 r
F
.46641 .60415 m .46369 .61037 L .45944 .60878 L F
.53224 .61706 m .53291 .62276 L .53132 .62312 L .489 .156 0 r
F
.52182 .6364 m .52238 .64254 L .51905 .64282 L .791 .274 0 r
F
.52496 .63611 m .52238 .64254 L .52182 .6364 L .751 .259 0 r
F
.56232 .4842 m .55802 .49427 L .5545 .48712 L .597 .397 0 r
F
.56232 .4842 m .56706 .49177 L .55802 .49427 L F
.50059 .68783 m .49743 .69433 L .49689 .68807 L .818 .293 0 r
F
.50011 .68156 m .50059 .68783 L .49689 .68807 L .825 .297 0 r
F
.44926 .62917 m .44691 .63638 L .43712 .63527 L 1 .775 0 r
F
.38237 .63857 m .37938 .6493 L .34879 .64813 L .757 .798 0 r
F
.40465 .64064 m .37938 .6493 L .38237 .63857 L .85 .797 0 r
F
.51905 .64282 m .51957 .649 L .51611 .64926 L .815 .285 0 r
F
.52238 .64254 m .51957 .649 L .51905 .64282 L .785 .274 0 r
F
.45864 .62342 m .44926 .62917 L .45223 .62213 L 1 .746 0 r
F
.46106 .6168 m .45864 .62342 L .45223 .62213 L 1 .815 0 r
F
.53876 .45856 m .5416 .46764 L .53714 .4619 L .301 .215 0 r
F
.53304 .45345 m .53876 .45856 L .53714 .4619 L .175 .179 0 r
F
.77374 .69687 m .76625 .71387 L .71196 .71278 L .54 .599 0 r
F
.50382 .68134 m .50059 .68783 L .50011 .68156 L .838 .3 0 r
F
.50338 .67508 m .50382 .68134 L .50011 .68156 L .844 .302 0 r
F
.51611 .64926 m .51659 .65546 L .51304 .6557 L .834 .293 0 r
F
.51957 .649 m .51659 .65546 L .51611 .64926 L .812 .286 0 r
F
.49503 .7071 m .49229 .71362 L .49156 .7074 L .745 .266 0 r
F
.49439 .70086 m .49503 .7071 L .49156 .7074 L .747 .269 0 r
F
.51304 .6557 m .51349 .66193 L .50987 .66215 L .847 .3 0 r
F
.51659 .65546 m .51349 .66193 L .51304 .6557 L .832 .295 0 r
F
.50707 .67486 m .50382 .68134 L .50338 .67508 L .849 .303 0 r
F
.50664 .66861 m .50707 .67486 L .50338 .67508 L .853 .304 0 r
F
.50987 .66215 m .5103 .66839 L .50664 .66861 L .854 .303 0 r
F
.51349 .66193 m .5103 .66839 L .50987 .66215 L .846 .3 0 r
F
.5103 .66839 m .50707 .67486 L .50664 .66861 L .851 .303 0 r
F
.52483 .44519 m .53304 .45345 L .5279 .44883 L .023 .184 0 r
F
.49798 .70059 m .49503 .7071 L .49439 .70086 L .784 .28 0 r
F
.49743 .69433 m .49798 .70059 L .49439 .70086 L .788 .283 0 r
F
.61786 .71119 m .61494 .72024 L .59817 .7193 L .859 .849 0 r
F
.64097 .71152 m .61494 .72024 L .61786 .71119 L .748 .826 0 r
F
.50864 .2517 m .52582 .26447 L .51561 .26139 L .377 .362 0 r
F
.49641 .25131 m .50864 .2517 L .51561 .26139 L .329 .338 0 r
F
.48784 .74608 m .48832 .75137 L .49228 .75136 L .828 .17 0 r
F
.46975 .39708 m .46369 .39225 L .47703 .38938 L .746 .685 0 r
F
.46975 .39708 m .46026 .40084 L .46369 .39225 L F
.46106 .6168 m .45223 .62213 L .45568 .61532 L 1 .815 0 r
F
.52725 .62972 m .52793 .63578 L .52496 .63611 L .712 .241 0 r
F
.52987 .62938 m .52793 .63578 L .52725 .62972 L .64 .217 0 r
F
.47066 .59094 m .46574 .59433 L .47076 .58887 L 1 .708 0 r
F
.47066 .59094 m .46712 .59659 L .46574 .59433 L F
.50108 .69409 m .49798 .70059 L .49743 .69433 L .814 .291 0 r
F
.50059 .68783 m .50108 .69409 L .49743 .69433 L .818 .293 0 r
F
.48788 .72664 m .48871 .73274 L .48643 .73307 L .565 .198 0 r
F
.49065 .7263 m .48871 .73274 L .48788 .72664 L .663 .229 0 r
F
.48987 .72014 m .49065 .7263 L .48788 .72664 L .637 .225 0 r
F
.55288 .76541 m .54835 .77044 L .55082 .76435 L 1 .645 0 r
F
.55288 .76541 m .54935 .77141 L .54835 .77044 L F
.56754 .73955 m .55872 .74527 L .56109 .73863 L 1 .991 0 r
F
.57048 .7326 m .56754 .73955 L .56109 .73863 L 1 .906 0 r
F
.50427 .6876 m .50108 .69409 L .50059 .68783 L .834 .298 0 r
F
.50382 .68134 m .50427 .6876 L .50059 .68783 L .838 .3 0 r
F
.52496 .63611 m .52561 .64223 L .52238 .64254 L .751 .259 0 r
F
.52793 .63578 m .52561 .64223 L .52496 .63611 L .697 .241 0 r
F
.48643 .73307 m .48725 .73909 L .48565 .73939 L .475 .165 0 r
F
.48871 .73274 m .48725 .73909 L .48643 .73307 L .615 .208 0 r
F
.49299 .71983 m .49065 .7263 L .48987 .72014 L .709 .248 0 r
F
.49229 .71362 m .49299 .71983 L .48987 .72014 L .697 .248 0 r
F
.5075 .68112 m .50427 .6876 L .50382 .68134 L .846 .302 0 r
F
.50707 .67486 m .5075 .68112 L .50382 .68134 L .849 .303 0 r
F
.52238 .64254 m .52298 .64871 L .51957 .649 L .785 .274 0 r
F
.52561 .64223 m .52298 .64871 L .52238 .64254 L .745 .261 0 r
F
.51074 .67464 m .5075 .68112 L .50707 .67486 L .85 .303 0 r
F
.5103 .66839 m .51074 .67464 L .50707 .67486 L .851 .303 0 r
F
.51957 .649 m .52012 .6552 L .51659 .65546 L .812 .286 0 r
F
.52298 .64871 m .52012 .6552 L .51957 .649 L .783 .276 0 r
F
.51395 .66817 m .51074 .67464 L .5103 .66839 L .846 .301 0 r
F
.51349 .66193 m .51395 .66817 L .5103 .66839 L .846 .3 0 r
F
.51659 .65546 m .51709 .66169 L .51349 .66193 L .832 .295 0 r
F
.52012 .6552 m .51709 .66169 L .51659 .65546 L .812 .288 0 r
F
.51709 .66169 m .51395 .66817 L .51349 .66193 L .833 .296 0 r
F
.49673 .5714 m .50419 .57018 L .51132 .56862 L 0 0 0 r
F
.49673 .5714 m .49159 .57425 L .50419 .57018 L F
.49565 .71334 m .49299 .71983 L .49229 .71362 L .75 .265 0 r
F
.49503 .7071 m .49565 .71334 L .49229 .71362 L .745 .266 0 r
F
.41584 .22646 m .40188 .23519 L .38609 .22075 L 1 1 0 r
F
.49853 .70684 m .49565 .71334 L .49503 .7071 L .785 .278 0 r
F
.49798 .70059 m .49853 .70684 L .49503 .7071 L .784 .28 0 r
F
.53259 .61656 m .53356 .6218 L .53375 .62233 L .771 .243 0 r
F
.53073 .61627 m .53356 .6218 L .53259 .61656 L 1 .241 0 r
F
.41019 .43547 m .38359 .43999 L .39331 .42891 L 1 .941 0 r
F
.41881 .42658 m .41019 .43547 L .39331 .42891 L 1 1 0 r
F
.48565 .73939 m .48635 .7453 L .48564 .74552 L .304 .098 0 r
F
.48725 .73909 m .48635 .7453 L .48565 .73939 L .573 .187 0 r
F
.50157 .70035 m .49853 .70684 L .49798 .70059 L .813 .289 0 r
F
.50108 .69409 m .50157 .70035 L .49798 .70059 L .814 .291 0 r
F
.55755 .37722 m .58937 .35643 L .60413 .36833 L .511 .507 0 r
F
.55755 .37722 m .54631 .37063 L .58937 .35643 L F
.50473 .69386 m .50157 .70035 L .50108 .69409 L .833 .297 0 r
F
.50427 .6876 m .50473 .69386 L .50108 .69409 L .834 .298 0 r
F
.55687 .47704 m .5545 .48712 L .55047 .48027 L .526 .346 0 r
F
.55687 .47704 m .56232 .4842 L .5545 .48712 L F
.50794 .68738 m .50473 .69386 L .50427 .6876 L .846 .301 0 r
F
.5075 .68112 m .50794 .68738 L .50427 .6876 L .846 .302 0 r
F
.52987 .62938 m .53069 .63538 L .52793 .63578 L .64 .217 0 r
F
.53213 .62898 m .53069 .63538 L .52987 .62938 L .544 .188 0 r
F
.51118 .68091 m .50794 .68738 L .5075 .68112 L .851 .304 0 r
F
.51074 .67464 m .51118 .68091 L .5075 .68112 L .85 .303 0 r
F
.51441 .67442 m .51118 .68091 L .51074 .67464 L .848 .303 0 r
F
.51395 .66817 m .51441 .67442 L .51074 .67464 L .846 .301 0 r
F
.51759 .66793 m .51441 .67442 L .51395 .66817 L .836 .299 0 r
F
.51709 .66169 m .51759 .66793 L .51395 .66817 L .833 .296 0 r
F
.54483 .46419 m .54611 .47377 L .5416 .46764 L .39 .253 0 r
F
.53876 .45856 m .54483 .46419 L .5416 .46764 L .301 .215 0 r
F
.52068 .66143 m .51759 .66793 L .51709 .66169 L .816 .291 0 r
F
.52012 .6552 m .52068 .66143 L .51709 .66169 L .812 .288 0 r
F
.73809 .28465 m .68954 .31884 L .6829 .29823 L .662 .713 0 r
F
.73809 .28465 m .74581 .31141 L .68954 .31884 L F
.52361 .65491 m .52068 .66143 L .52012 .6552 L .786 .28 0 r
F
.52298 .64871 m .52361 .65491 L .52012 .6552 L .783 .276 0 r
F
.52632 .64838 m .52361 .65491 L .52298 .64871 L .745 .264 0 r
F
.52561 .64223 m .52632 .64838 L .52298 .64871 L .745 .261 0 r
F
.52793 .63578 m .52871 .64186 L .52561 .64223 L .697 .241 0 r
F
.53069 .63538 m .52871 .64186 L .52793 .63578 L .626 .219 0 r
F
.52871 .64186 m .52632 .64838 L .52561 .64223 L .692 .244 0 r
F
.49065 .7263 m .49134 .73245 L .48871 .73274 L .663 .229 0 r
F
.49364 .72602 m .49134 .73245 L .49065 .7263 L .732 .252 0 r
F
.49299 .71983 m .49364 .72602 L .49065 .7263 L .709 .248 0 r
F
.49624 .71956 m .49364 .72602 L .49299 .71983 L .762 .266 0 r
F
.49565 .71334 m .49624 .71956 L .49299 .71983 L .75 .265 0 r
F
.49907 .71309 m .49624 .71956 L .49565 .71334 L .79 .278 0 r
F
.49853 .70684 m .49907 .71309 L .49565 .71334 L .785 .278 0 r
F
.48871 .73274 m .48939 .73883 L .48725 .73909 L .615 .208 0 r
F
.49134 .73245 m .48939 .73883 L .48871 .73274 L .706 .238 0 r
F
.5826 .72626 m .57048 .7326 L .57281 .72548 L 1 .933 0 r
F
.58498 .71865 m .5826 .72626 L .57281 .72548 L 1 .84 0 r
F
.59817 .7193 m .5826 .72626 L .58498 .71865 L 1 .91 0 r
F
.53073 .61627 m .53194 .62115 L .53356 .6218 L 1 .241 0 r
F
.52682 .61594 m .53194 .62115 L .53073 .61627 L .903 .155 0 r
F
.50207 .70661 m .49907 .71309 L .49853 .70684 L .815 .288 0 r
F
.50157 .70035 m .50207 .70661 L .49853 .70684 L .813 .289 0 r
F
.42597 .24098 m .43829 .23167 L .46716 .24363 L .455 .478 0 r
F
.37968 .23047 m .43829 .23167 L .42597 .24098 L .503 .544 0 r
F
.50518 .70013 m .50207 .70661 L .50157 .70035 L .834 .296 0 r
F
.50473 .69386 m .50518 .70013 L .50157 .70035 L .833 .297 0 r
F
.44926 .62917 m .43712 .63527 L .44045 .62764 L 1 .775 0 r
F
.45223 .62213 m .44926 .62917 L .44045 .62764 L 1 .858 0 r
F
.50838 .69365 m .50518 .70013 L .50473 .69386 L .847 .301 0 r
F
.50794 .68738 m .50838 .69365 L .50473 .69386 L .846 .301 0 r
F
.51162 .68717 m .50838 .69365 L .50794 .68738 L .853 .304 0 r
F
.51118 .68091 m .51162 .68717 L .50794 .68738 L .851 .304 0 r
F
.51487 .68069 m .51162 .68717 L .51118 .68091 L .852 .304 0 r
F
.51441 .67442 m .51487 .68069 L .51118 .68091 L .848 .303 0 r
F
.42485 .63365 m .42163 .64207 L .40465 .64064 L 1 .844 0 r
F
.43712 .63527 m .42163 .64207 L .42485 .63365 L 1 .779 0 r
F
.51809 .67419 m .51487 .68069 L .51441 .67442 L .842 .302 0 r
F
.51759 .66793 m .51809 .67419 L .51441 .67442 L .836 .299 0 r
F
.35431 .24731 m .3061 .25275 L .32046 .23298 L .872 .855 0 r
F
.36865 .23308 m .35431 .24731 L .32046 .23298 L .897 .895 0 r
F
.55095 .47035 m .55047 .48027 L .54611 .47377 L .459 .297 0 r
F
.55095 .47035 m .55687 .47704 L .55047 .48027 L F
.47517 .58381 m .47076 .58887 L .47227 .58592 L .686 .437 0 r
F
.57828 .48838 m .57089 .49968 L .56706 .49177 L .651 .5 0 r
F
.57828 .48838 m .58342 .49702 L .57089 .49968 L F
.52124 .66767 m .51809 .67419 L .51759 .66793 L .822 .295 0 r
F
.52068 .66143 m .52124 .66767 L .51759 .66793 L .816 .291 0 r
F
.54483 .46419 m .55095 .47035 L .54611 .47377 L .39 .253 0 r
F
.52426 .66113 m .52124 .66767 L .52068 .66143 L .792 .285 0 r
F
.52361 .65491 m .52426 .66113 L .52068 .66143 L .786 .28 0 r
F
.48725 .73909 m .48784 .7451 L .48635 .7453 L .573 .187 0 r
F
.48939 .73883 m .48784 .7451 L .48725 .73909 L .699 .227 0 r
F
.57048 .7326 m .56109 .73863 L .56312 .73185 L 1 .906 0 r
F
.57281 .72548 m .57048 .7326 L .56312 .73185 L 1 .822 0 r
F
.52707 .65457 m .52426 .66113 L .52361 .65491 L .75 .27 0 r
F
.52632 .64838 m .52707 .65457 L .52361 .65491 L .745 .264 0 r
F
.54935 .77141 m .54618 .77642 L .54835 .77044 L .808 .431 0 r
F
.54935 .77141 m .54623 .77724 L .54618 .77642 L F
.53213 .62898 m .53314 .6349 L .53069 .63538 L .544 .188 0 r
F
.59952 .4934 m .58705 .50599 L .58342 .49702 L .692 .606 0 r
F
.59952 .4934 m .60433 .5035 L .58705 .50599 L F
.52957 .64799 m .52707 .65457 L .52632 .64838 L .695 .249 0 r
F
.52871 .64186 m .52957 .64799 L .52632 .64838 L .692 .244 0 r
F
.58373 .27939 m .57896 .29881 L .56982 .28955 L .594 .539 0 r
F
.58373 .27939 m .59629 .29005 L .57896 .29881 L F
.46712 .59659 m .46035 .6002 L .46574 .59433 L 1 1 0 r
F
.46712 .59659 m .46331 .60253 L .46035 .6002 L F
.49624 .71956 m .4968 .72578 L .49364 .72602 L .762 .266 0 r
F
.49959 .71933 m .4968 .72578 L .49624 .71956 L .801 .279 0 r
F
.49907 .71309 m .49959 .71933 L .49624 .71956 L .79 .278 0 r
F
.50255 .71286 m .49959 .71933 L .49907 .71309 L .82 .288 0 r
F
.50207 .70661 m .50255 .71286 L .49907 .71309 L .815 .288 0 r
F
.50563 .7064 m .50255 .71286 L .50207 .70661 L .837 .296 0 r
F
.50518 .70013 m .50563 .7064 L .50207 .70661 L .834 .296 0 r
F
.53165 .64142 m .52957 .64799 L .52871 .64186 L .624 .224 0 r
F
.53069 .63538 m .53165 .64142 L .52871 .64186 L .626 .219 0 r
F
.50882 .69992 m .50563 .7064 L .50518 .70013 L .85 .302 0 r
F
.50838 .69365 m .50882 .69992 L .50518 .70013 L .847 .301 0 r
F
.49364 .72602 m .49422 .73221 L .49134 .73245 L .732 .252 0 r
F
.4968 .72578 m .49422 .73221 L .49364 .72602 L .781 .269 0 r
F
.44539 .21456 m .42659 .20334 L .44749 .19868 L .949 1 0 r
F
.44539 .21456 m .4306 .21955 L .42659 .20334 L F
.51206 .69345 m .50882 .69992 L .50838 .69365 L .857 .305 0 r
F
.51162 .68717 m .51206 .69345 L .50838 .69365 L .853 .304 0 r
F
.53314 .6349 m .53165 .64142 L .53069 .63538 L .536 .192 0 r
F
.48355 .57711 m .48448 .57764 L .49159 .57425 L 0 0 0 r
F
.51532 .68696 m .51206 .69345 L .51162 .68717 L .857 .306 0 r
F
.51487 .68069 m .51532 .68696 L .51162 .68717 L .852 .304 0 r
F
.52682 .61594 m .52835 .62031 L .53194 .62115 L .903 .155 0 r
F
.52005 .61556 m .52835 .62031 L .52682 .61594 L .644 .055 0 r
F
.51859 .68046 m .51532 .68696 L .51487 .68069 L .849 .305 0 r
F
.51809 .67419 m .51859 .68046 L .51487 .68069 L .842 .302 0 r
F
.5218 .67393 m .51859 .68046 L .51809 .67419 L .831 .3 0 r
F
.52124 .66767 m .5218 .67393 L .51809 .67419 L .822 .295 0 r
F
.49134 .73245 m .49191 .7386 L .48939 .73883 L .706 .238 0 r
F
.49422 .73221 m .49191 .7386 L .49134 .73245 L .767 .259 0 r
F
.52491 .66738 m .5218 .67393 L .52124 .66767 L .802 .291 0 r
F
.52426 .66113 m .52491 .66738 L .52124 .66767 L .792 .285 0 r
F
.44045 .62764 m .43712 .63527 L .42485 .63365 L 1 .866 0 r
F
.52784 .66079 m .52491 .66738 L .52426 .66113 L .761 .277 0 r
F
.52707 .65457 m .52784 .66079 L .52426 .66113 L .75 .27 0 r
F
.6574 .4955 m .63018 .51214 L .62703 .50013 L .664 .703 0 r
F
.6574 .4955 m .66122 .50986 L .63018 .51214 L F
.48939 .73883 m .4899 .74491 L .48784 .7451 L .699 .227 0 r
F
.49191 .7386 m .4899 .74491 L .48939 .73883 L .769 .252 0 r
F
.55614 .75177 m .55016 .75736 L .55201 .75101 L 1 .931 0 r
F
.55614 .75177 m .55346 .75813 L .55016 .75736 L F
.48635 .7453 m .48672 .75121 L .48604 .75129 L .601 .181 0 r
F
.48784 .7451 m .48672 .75121 L .48635 .7453 L .766 .232 0 r
F
.35263 .63561 m .34879 .64813 L .30762 .64644 L .677 .764 0 r
F
.38237 .63857 m .34879 .64813 L .35263 .63561 L .757 .798 0 r
F
.56109 .73863 m .55872 .74527 L .55379 .74455 L 1 .828 0 r
F
.51206 .69345 m .51248 .69973 L .50882 .69992 L .857 .305 0 r
F
.51576 .69324 m .51248 .69973 L .51206 .69345 L .863 .309 0 r
F
.51532 .68696 m .51576 .69324 L .51206 .69345 L .857 .306 0 r
F
.50882 .69992 m .50924 .7062 L .50563 .7064 L .85 .302 0 r
F
.51248 .69973 m .50924 .7062 L .50882 .69992 L .862 .306 0 r
F
.50563 .7064 m .50607 .71266 L .50255 .71286 L .837 .296 0 r
F
.50924 .7062 m .50607 .71266 L .50563 .7064 L .855 .302 0 r
F
.51906 .68674 m .51576 .69324 L .51532 .68696 L .857 .308 0 r
F
.51859 .68046 m .51906 .68674 L .51532 .68696 L .849 .305 0 r
F
.53048 .65416 m .52784 .66079 L .52707 .65457 L .705 .257 0 r
F
.52957 .64799 m .53048 .65416 L .52707 .65457 L .695 .249 0 r
F
.50255 .71286 m .50301 .71912 L .49959 .71933 L .82 .288 0 r
F
.50607 .71266 m .50301 .71912 L .50255 .71286 L .843 .296 0 r
F
.49959 .71933 m .50007 .72557 L .4968 .72578 L .801 .279 0 r
F
.50301 .71912 m .50007 .72557 L .49959 .71933 L .829 .289 0 r
F
.52234 .68022 m .51906 .68674 L .51859 .68046 L .842 .305 0 r
F
.5218 .67393 m .52234 .68022 L .51859 .68046 L .831 .3 0 r
F
.45223 .62213 m .44045 .62764 L .44466 .62026 L 1 .858 0 r
F
.45568 .61532 m .45223 .62213 L .44466 .62026 L 1 .946 0 r
F
.4968 .72578 m .4973 .732 L .49422 .73221 L .781 .269 0 r
F
.50007 .72557 m .4973 .732 L .4968 .72578 L .816 .282 0 r
F
.60011 .711 m .59817 .7193 L .58498 .71865 L .969 .821 0 r
F
.61786 .71119 m .59817 .7193 L .60011 .711 L .859 .849 0 r
F
.52555 .67365 m .52234 .68022 L .5218 .67393 L .816 .297 0 r
F
.52491 .66738 m .52555 .67365 L .5218 .67393 L .802 .291 0 r
F
.53271 .64752 m .53048 .65416 L .52957 .64799 L .633 .232 0 r
F
.53165 .64142 m .53271 .64752 L .52957 .64799 L .624 .224 0 r
F
.32046 .23298 m .3061 .25275 L .25395 .23814 L .805 .835 0 r
F
.55346 .75813 m .54834 .76361 L .55016 .75736 L 1 .945 0 r
F
.55346 .75813 m .55082 .76435 L .54834 .76361 L F
.71617 .69873 m .71196 .71278 L .67143 .71202 L .579 .662 0 r
F
.77374 .69687 m .71196 .71278 L .71617 .69873 L .54 .599 0 r
F
.49422 .73221 m .49473 .7384 L .49191 .7386 L .767 .259 0 r
F
.4973 .732 m .49473 .7384 L .49422 .73221 L .807 .275 0 r
F
.52005 .61556 m .52201 .61923 L .52835 .62031 L .644 .055 0 r
F
.50936 .6151 m .52201 .61923 L .52005 .61556 L .444 0 0 r
F
.52861 .66704 m .52555 .67365 L .52491 .66738 L .776 .285 0 r
F
.52784 .66079 m .52861 .66704 L .52491 .66738 L .761 .277 0 r
F
.53434 .64088 m .53271 .64752 L .53165 .64142 L .543 .2 0 r
F
.53314 .6349 m .53434 .64088 L .53165 .64142 L .536 .192 0 r
F
.56109 .73863 m .55379 .74455 L .55541 .73799 L 1 .828 0 r
F
.56312 .73185 m .56109 .73863 L .55541 .73799 L 1 .767 0 r
F
.46331 .60253 m .45486 .6065 L .46035 .6002 L 1 1 0 r
F
.46331 .60253 m .45944 .60878 L .45486 .6065 L F
.48784 .7451 m .4882 .75111 L .48672 .75121 L .766 .232 0 r
F
.4899 .74491 m .4882 .75111 L .48784 .7451 L .821 .256 0 r
F
.51248 .69973 m .51288 .70601 L .50924 .7062 L .862 .306 0 r
F
.51618 .69953 m .51288 .70601 L .51248 .69973 L .871 .311 0 r
F
.51576 .69324 m .51618 .69953 L .51248 .69973 L .863 .309 0 r
F
.53184 .44926 m .53876 .45856 L .53304 .45345 L .185 .218 0 r
F
.52483 .44519 m .53184 .44926 L .53304 .45345 L .023 .184 0 r
F
.51952 .69304 m .51618 .69953 L .51576 .69324 L .867 .312 0 r
F
.51906 .68674 m .51952 .69304 L .51576 .69324 L .857 .308 0 r
F
.50924 .7062 m .50964 .71248 L .50607 .71266 L .855 .302 0 r
F
.51288 .70601 m .50964 .71248 L .50924 .7062 L .868 .308 0 r
F
.49191 .7386 m .49237 .74474 L .4899 .74491 L .769 .252 0 r
F
.49473 .7384 m .49237 .74474 L .49191 .7386 L .811 .27 0 r
F
.53518 .6343 m .53434 .64088 L .53314 .6349 L .432 .161 0 r
F
.52286 .68651 m .51952 .69304 L .51906 .68674 L .855 .31 0 r
F
.52234 .68022 m .52286 .68651 L .51906 .68674 L .842 .305 0 r
F
.50607 .71266 m .50649 .71893 L .50301 .71912 L .843 .296 0 r
F
.50964 .71248 m .50649 .71893 L .50607 .71266 L .861 .303 0 r
F
.53142 .66038 m .52861 .66704 L .52784 .66079 L .721 .267 0 r
F
.53048 .65416 m .53142 .66038 L .52784 .66079 L .705 .257 0 r
F
.50301 .71912 m .50344 .72537 L .50007 .72557 L .829 .289 0 r
F
.50649 .71893 m .50344 .72537 L .50301 .71912 L .851 .298 0 r
F
.35736 .43274 m .34789 .44688 L .30884 .43991 L .797 .849 0 r
F
.38359 .43999 m .34789 .44688 L .35736 .43274 L .889 .871 0 r
F
.52617 .67995 m .52286 .68651 L .52234 .68022 L .832 .304 0 r
F
.52555 .67365 m .52617 .67995 L .52234 .68022 L .816 .297 0 r
F
.41584 .22646 m .38609 .22075 L .40575 .21074 L 1 1 0 r
F
.4306 .21955 m .41584 .22646 L .40575 .21074 L F
.50007 .72557 m .50052 .73181 L .4973 .732 L .816 .282 0 r
F
.50344 .72537 m .50052 .73181 L .50007 .72557 L .841 .292 0 r
F
.53194 .62115 m .53515 .62713 L .53356 .6218 L .836 .199 0 r
F
.52937 .67333 m .52617 .67995 L .52555 .67365 L .795 .294 0 r
F
.52861 .66704 m .52937 .67333 L .52555 .67365 L .776 .285 0 r
F
.4973 .732 m .49775 .73821 L .49473 .7384 L .807 .275 0 r
F
.50052 .73181 m .49775 .73821 L .4973 .732 L .835 .286 0 r
F
.53384 .65367 m .53142 .66038 L .53048 .65416 L .65 .242 0 r
F
.53271 .64752 m .53384 .65367 L .53048 .65416 L .633 .232 0 r
F
.57281 .72548 m .56312 .73185 L .5647 .72495 L 1 .822 0 r
F
.57441 .71822 m .57281 .72548 L .5647 .72495 L 1 .743 0 r
F
.58498 .71865 m .57281 .72548 L .57441 .71822 L 1 .84 0 r
F
.51618 .69953 m .51658 .70583 L .51288 .70601 L .871 .311 0 r
F
.51995 .69934 m .51658 .70583 L .51618 .69953 L .879 .315 0 r
F
.51952 .69304 m .51995 .69934 L .51618 .69953 L .867 .312 0 r
F
.51288 .70601 m .51327 .7123 L .50964 .71248 L .868 .308 0 r
F
.51658 .70583 m .51327 .7123 L .51288 .70601 L .88 .313 0 r
F
.4899 .74491 m .49024 .75101 L .4882 .75111 L .821 .256 0 r
F
.49237 .74474 m .49024 .75101 L .4899 .74491 L .848 .273 0 r
F
.52335 .69283 m .51995 .69934 L .51952 .69304 L .869 .315 0 r
F
.52286 .68651 m .52335 .69283 L .51952 .69304 L .855 .31 0 r
F
.55082 .76435 m .54664 .76977 L .54834 .76361 L 1 .893 0 r
F
.55082 .76435 m .54835 .77044 L .54664 .76977 L F
.50964 .71248 m .51003 .71875 L .50649 .71893 L .861 .303 0 r
F
.51327 .7123 m .51003 .71875 L .50964 .71248 L .876 .309 0 r
F
.48832 .75137 m .48923 .75274 L .49228 .75136 L .544 .114 0 r
F
.48923 .75274 m .48929 .75282 L .48939 .75277 L F
.48923 .75274 m .48939 .75277 L .49228 .75136 L F
.49185 .75322 m .49041 .75712 L .4903 .75293 L .938 .298 0 r
F
.48929 .75282 m .48965 .7529 L .49228 .75136 L .544 .114 0 r
F
.4903 .75293 m .49041 .75712 L .48965 .7529 L .969 .296 0 r
F
.49182 .75331 m .49291 .75706 L .49041 .75712 L .938 .298 0 r
F
.49187 .75329 m .49291 .75706 L .49182 .75331 L F
.49278 .7533 m .49291 .75706 L .49185 .75322 L F
.49228 .75136 m .49204 .75323 L .4939 .75259 L .513 .075 0 r
F
.4921 .75254 m .49278 .7533 L .49185 .75322 L .938 .298 0 r
F
.49228 .75136 m .4939 .75259 L .49909 .75129 L .513 .075 0 r
F
.49271 .7509 m .49276 .75256 L .4921 .75254 L .938 .298 0 r
F
.49276 .75256 m .49278 .7533 L .4921 .75254 L F
.4939 .75259 m .49398 .75265 L .49419 .7526 L .513 .075 0 r
F
.4939 .75259 m .49419 .7526 L .49909 .75129 L F
.49468 .7527 m .49291 .75706 L .49398 .75265 L .923 .301 0 r
F
.49468 .7527 m .4957 .75699 L .49291 .75706 L F
.49554 .75274 m .4957 .75699 L .49468 .7527 L F
.49749 .75287 m .4957 .75699 L .49554 .75274 L .915 .304 0 r
F
.49734 .7532 m .4987 .7569 L .4957 .75699 L F
.49758 .75316 m .4987 .7569 L .49734 .7532 L F
.49854 .75291 m .4987 .7569 L .49749 .75287 L F
.49909 .75129 m .49874 .75292 L .5017 .75231 L .45 .011 0 r
F
.49874 .75292 m .49874 .75292 L .49895 .75288 L F
.49874 .75292 m .49895 .75288 L .5017 .75231 L F
.49874 .75292 m .49873 .75295 L .5017 .75231 L F
.50067 .75257 m .50185 .7568 L .4987 .7569 L .911 .307 0 r
F
.50083 .75253 m .50185 .7568 L .50067 .75257 L F
.49873 .75295 m .50165 .75237 L .5017 .75231 L .45 .011 0 r
F
.50167 .75234 m .50185 .7568 L .50078 .75233 L .911 .307 0 r
F
.50067 .75257 m .4987 .7569 L .49854 .75296 L F
.49873 .75295 m .49811 .75578 L .50165 .75237 L .45 .011 0 r
F
.50078 .75233 m .50083 .75253 L .50067 .75257 L .911 .307 0 r
F
.49909 .75129 m .50178 .75234 L .50984 .75115 L .45 .011 0 r
F
.50159 .75054 m .50167 .75234 L .50078 .75233 L .911 .307 0 r
F
.50178 .75234 m .50178 .75234 L .50179 .75234 L .45 .011 0 r
F
.50178 .75234 m .50179 .75234 L .50984 .75115 L F
.50393 .75239 m .50185 .7568 L .50178 .75234 L .91 .309 0 r
F
.50393 .75239 m .50512 .75669 L .50185 .7568 L F
.50494 .75241 m .50512 .75669 L .50393 .75239 L F
.50178 .75234 m .50219 .75235 L .50984 .75115 L .45 .011 0 r
F
.50717 .75245 m .50512 .75669 L .50494 .75241 L .912 .312 0 r
F
.50717 .75245 m .50846 .75659 L .50512 .75669 L F
.50829 .75247 m .50846 .75659 L .50717 .75245 L F
.50219 .75235 m .50638 .75243 L .50984 .75115 L .45 .011 0 r
F
.51048 .7525 m .50846 .75659 L .5083 .75263 L .916 .315 0 r
F
.50935 .75248 m .5083 .75263 L .50829 .75247 L F
.51048 .7525 m .5083 .75263 L .50935 .75248 L F
.51057 .75231 m .51187 .75648 L .50846 .75659 L F
.50984 .75115 m .51057 .75231 L .5117 .75215 L .347 0 0 r
F
.51376 .75186 m .51187 .75648 L .5117 .75215 L .924 .319 0 r
F
.51376 .75186 m .51419 .75185 L .52605 .7509 L .347 0 0 r
F
.51764 .75184 m .51532 .75638 L .51515 .75185 L .935 .323 0 r
F
.51419 .75185 m .51627 .75184 L .52605 .7509 L .347 0 0 r
F
.51764 .75184 m .51879 .75629 L .51532 .75638 L .935 .323 0 r
F
.51865 .75183 m .51879 .75629 L .51764 .75184 L F
.52113 .75181 m .51879 .75629 L .51865 .75183 L .951 .329 0 r
F
.51627 .75184 m .51922 .75183 L .52605 .7509 L .347 0 0 r
F
.52218 .7518 m .52229 .75621 L .52113 .75181 L .951 .329 0 r
F
.52467 .75177 m .52229 .75621 L .52218 .7518 L .974 .337 0 r
F
.51922 .75183 m .52251 .75179 L .52605 .7509 L .347 0 0 r
F
.52251 .75179 m .52547 .75177 L .52548 .75175 L F
.52251 .75179 m .52548 .75175 L .52605 .7509 L F
.52462 .75185 m .52581 .75615 L .52229 .75621 L .974 .337 0 r
F
.52469 .75185 m .52581 .75615 L .52462 .75185 L F
.52574 .75175 m .52581 .75615 L .52467 .75177 L F
.52605 .7509 m .53054 .75113 L .54799 .75054 L .201 0 0 r
F
.53054 .75113 m .53086 .75112 L .54799 .75054 L F
.5322 .75109 m .52933 .75611 L .52932 .75128 L 1 .365 0 r
F
.52605 .7509 m .52782 .75147 L .53054 .75113 L .201 0 0 r
F
.52855 .75117 m .52843 .75139 L .52573 .75122 L 1 .348 0 r
F
.52843 .75139 m .52581 .75615 L .52574 .75172 L F
.52605 .7509 m .52548 .75175 L .52784 .75148 L .201 0 0 r
F
.52843 .75139 m .52574 .75172 L .52573 .75122 L 1 .348 0 r
F
.52782 .75147 m .52782 .75147 L .52791 .75146 L .201 0 0 r
F
.52782 .75147 m .52791 .75146 L .53054 .75113 L F
.52782 .75147 m .52932 .75128 L .53054 .75113 L F
.52932 .75115 m .52932 .75128 L .52855 .75117 L 1 .348 0 r
F
.52932 .75128 m .52933 .75611 L .52858 .75138 L F
.52932 .75128 m .52858 .75138 L .52855 .75117 L F
.5322 .75109 m .52932 .75128 L .53054 .75113 L 1 .365 0 r
F
.53059 .75113 m .52784 .75148 L .53073 .75114 L .201 0 0 r
F
.53054 .75113 m .52932 .75128 L .53059 .75113 L F
.52932 .75128 m .52784 .75148 L .53059 .75113 L F
.52782 .75147 m .52784 .75148 L .52932 .75128 L F
.52843 .75139 m .52933 .75611 L .52581 .75615 L 1 .348 0 r
F
.52855 .75117 m .52858 .75138 L .52843 .75139 L F
.52858 .75138 m .52933 .75611 L .52843 .75139 L F
.53054 .75113 m .52932 .75128 L .52932 .75115 L 1 .365 0 r
F
.53059 .75113 m .53062 .75113 L .53087 .75112 L .201 0 0 r
F
.53083 .75112 m .53087 .75112 L .54799 .75054 L F
.53059 .75113 m .53087 .75112 L .53083 .75112 L F
.5322 .75109 m .53285 .75611 L .52933 .75611 L 1 .365 0 r
F
.53293 .75107 m .53285 .75611 L .5322 .75109 L F
.53059 .75113 m .53134 .75112 L .54799 .75054 L .201 0 0 r
F
.53134 .75112 m .53281 .75109 L .53376 .75105 L F
.53134 .75112 m .53376 .75105 L .54799 .75054 L F
.53593 .751 m .53285 .75611 L .53293 .75107 L 1 .39 0 r
F
.53365 .75106 m .53817 .75093 L .54799 .75054 L .201 0 0 r
F
.53104 .75115 m .53658 .75098 L .53365 .75106 L F
.53658 .75098 m .53817 .75093 L .53365 .75106 L F
.53593 .751 m .53637 .75616 L .53285 .75611 L 1 .39 0 r
F
.52605 .7509 m .54799 .75054 L .54835 .75052 L .201 0 0 r
F
.53663 .74982 m .53658 .75098 L .53593 .751 L 1 .39 0 r
F
.53658 .75098 m .53637 .75616 L .53593 .751 L F
.53663 .74982 m .53593 .751 L .53295 .74978 L F
.53593 .751 m .53293 .75107 L .53295 .74978 L F
.53295 .74978 m .53293 .75107 L .5322 .75109 L 1 .365 0 r
F
.53295 .74978 m .5322 .75109 L .52931 .74978 L F
.5322 .75109 m .52932 .75115 L .52931 .74978 L F
.53054 .75113 m .53059 .75113 L .53086 .75112 L .201 0 0 r
F
.53059 .75113 m .53059 .75113 L .53062 .75113 L F
.52931 .74978 m .52932 .75115 L .52855 .75117 L 1 .348 0 r
F
.52931 .74978 m .52855 .75117 L .52571 .74982 L F
.50984 .75115 m .51376 .75186 L .52605 .7509 L .347 0 0 r
F
.52855 .75117 m .52573 .75122 L .52571 .74982 L 1 .348 0 r
F
.53059 .75113 m .53104 .75115 L .53281 .75109 L .201 0 0 r
F
.53975 .75088 m .53637 .75616 L .53658 .75098 L 1 .429 0 r
F
.53104 .75115 m .53177 .75119 L .53817 .75093 L .201 0 0 r
F
.53975 .75088 m .53987 .75628 L .53637 .75616 L 1 .429 0 r
F
.53797 .75094 m .54374 .75074 L .54799 .75054 L .201 0 0 r
F
.54036 .74994 m .54029 .75087 L .53975 .75088 L 1 .429 0 r
F
.54029 .75087 m .53987 .75628 L .53975 .75088 L F
.53177 .75119 m .54029 .75087 L .53797 .75094 L .201 0 0 r
F
.54029 .75087 m .54374 .75074 L .53797 .75094 L F
.54408 .75072 m .54334 .75649 L .54374 .75074 L 1 .49 0 r
F
.54374 .75074 m .54401 .75073 L .54408 .75072 L .201 0 0 r
F
.54374 .75074 m .54408 .75072 L .54799 .75054 L F
.54374 .75074 m .54334 .75649 L .53987 .75628 L 1 .49 0 r
F
.54415 .75015 m .54408 .75072 L .54374 .75074 L F
.54036 .74994 m .53975 .75088 L .53663 .74982 L 1 .429 0 r
F
.53975 .75088 m .53658 .75098 L .53663 .74982 L F
.54415 .75015 m .54374 .75074 L .54036 .74994 L 1 .49 0 r
F
.54374 .75074 m .53987 .75628 L .54029 .75087 L F
.54374 .75074 m .54029 .75087 L .54036 .74994 L F
.53177 .75119 m .53292 .75125 L .54401 .75073 L .201 0 0 r
F
.54835 .75052 m .54799 .75054 L .54839 .75052 L F
.54799 .75054 m .54678 .75683 L .54334 .75649 L 1 .587 0 r
F
.54803 .75049 m .54802 .75054 L .54799 .75054 L F
.54802 .75054 m .54678 .75683 L .54799 .75054 L F
.54803 .75049 m .54799 .75054 L .54415 .75015 L F
.54799 .75054 m .54334 .75649 L .54408 .75072 L F
.54799 .75054 m .54408 .75072 L .54415 .75015 L F
.54839 .75052 m .54743 .75199 L .54981 .7505 L .201 0 0 r
F
.53292 .75125 m .54743 .75199 L .54839 .75052 L F
.53073 .75114 m .52417 .75373 L .54743 .75199 L F
.52571 .74982 m .52574 .75175 L .52467 .75177 L .974 .337 0 r
F
.52548 .75175 m .52417 .75373 L .53073 .75114 L .201 0 0 r
F
.52467 .75177 m .52469 .75185 L .52462 .75185 L .974 .337 0 r
F
.52571 .74982 m .52467 .75177 L .52213 .74989 L F
.52467 .75177 m .52218 .7518 L .52213 .74989 L F
.52218 .7518 m .52546 .75179 L .52547 .75177 L .347 0 0 r
F
.51922 .75183 m .52085 .75181 L .52218 .7518 L F
.52085 .75181 m .52546 .75179 L .52218 .7518 L F
.52113 .75181 m .52229 .75621 L .51879 .75629 L .951 .329 0 r
F
.52213 .74989 m .52218 .7518 L .52113 .75181 L F
.52213 .74989 m .52113 .75181 L .51859 .74998 L F
.52113 .75181 m .51865 .75183 L .51859 .74998 L F
.51865 .75183 m .52545 .7518 L .52546 .75179 L .347 0 0 r
F
.51627 .75184 m .51753 .75184 L .51865 .75183 L F
.51753 .75184 m .52545 .7518 L .51865 .75183 L F
.51859 .74998 m .51865 .75183 L .51764 .75184 L .935 .323 0 r
F
.51859 .74998 m .51764 .75184 L .51508 .75008 L F
.51764 .75184 m .51515 .75185 L .51508 .75008 L F
.51515 .75185 m .52544 .75182 L .52545 .7518 L .347 0 0 r
F
.51515 .75185 m .51532 .75638 L .51419 .75185 L .924 .319 0 r
F
.51419 .75185 m .51464 .75185 L .51515 .75185 L .347 0 0 r
F
.51464 .75185 m .52544 .75182 L .51515 .75185 L F
.51419 .75185 m .51532 .75638 L .51187 .75648 L .924 .319 0 r
F
.51508 .75008 m .51515 .75185 L .51419 .75185 L F
.51423 .75179 m .51419 .75185 L .51376 .75186 L F
.51419 .75185 m .51187 .75648 L .51376 .75186 L F
.51376 .75186 m .52417 .75373 L .52544 .75182 L .347 0 0 r
F
.51376 .75186 m .5117 .75215 L .51376 .75186 L F
.50984 .75115 m .5117 .75215 L .51376 .75186 L F
.51508 .75008 m .51423 .75179 L .51162 .75019 L .924 .319 0 r
F
.51423 .75179 m .5117 .75215 L .51162 .75019 L F
.51162 .75019 m .5117 .75215 L .51057 .75231 L .916 .315 0 r
F
.5117 .75215 m .51187 .75648 L .51057 .75231 L F
.50984 .75115 m .50935 .75248 L .51057 .75231 L .347 0 0 r
F
.51376 .75186 m .51057 .75231 L .51379 .75186 L F
.51379 .75186 m .50845 .75495 L .52417 .75373 L F
.50638 .75243 m .50935 .75248 L .50984 .75115 L .45 .011 0 r
F
.51162 .75019 m .51048 .7525 L .5082 .7503 L .916 .315 0 r
F
.51048 .7525 m .50829 .75247 L .5082 .7503 L F
.50935 .75248 m .50845 .75495 L .51379 .75186 L .347 0 0 r
F
.50638 .75243 m .50935 .75249 L .50935 .75248 L .45 .011 0 r
F
.5082 .7503 m .50829 .75247 L .50717 .75245 L .912 .312 0 r
F
.50717 .75245 m .50934 .75251 L .50935 .75249 L .45 .011 0 r
F
.50219 .75235 m .50545 .75242 L .50717 .75245 L F
.50545 .75242 m .50934 .75251 L .50717 .75245 L F
.5082 .7503 m .50717 .75245 L .50485 .75042 L .912 .312 0 r
F
.50717 .75245 m .50494 .75241 L .50485 .75042 L F
.50485 .75042 m .50494 .75241 L .50393 .75239 L .91 .309 0 r
F
.50393 .75239 m .50845 .75495 L .50934 .75251 L .45 .011 0 r
F
.50178 .75234 m .50182 .75236 L .50393 .75239 L F
.50182 .75236 m .50845 .75495 L .50393 .75239 L F
.50178 .75234 m .50185 .7568 L .50167 .75237 L .91 .309 0 r
F
.50416 .7519 m .50393 .75239 L .50178 .75234 L F
.50485 .75042 m .50416 .7519 L .50159 .75054 L F
.5017 .75231 m .50163 .75239 L .50181 .75235 L .45 .011 0 r
F
.50416 .7519 m .50167 .75237 L .50159 .75054 L .91 .309 0 r
F
.50159 .75054 m .50067 .75257 L .49845 .75066 L .911 .307 0 r
F
.49873 .75292 m .49854 .75296 L .49854 .75291 L F
.49405 .75264 m .49873 .75295 L .49873 .75292 L .513 .075 0 r
F
.49405 .75263 m .49873 .75292 L .49909 .75129 L F
.49405 .75264 m .49873 .75292 L .49405 .75263 L F
.50067 .75257 m .49873 .75292 L .49845 .75066 L .911 .307 0 r
F
.49873 .75292 m .49854 .75291 L .49845 .75066 L F
.50181 .75235 m .49811 .75578 L .50845 .75495 L .45 .011 0 r
F
.50163 .75239 m .49811 .75578 L .50181 .75235 L F
.49749 .75287 m .49758 .75316 L .49734 .7532 L .915 .304 0 r
F
.49845 .75066 m .49854 .75291 L .49749 .75287 L F
.49722 .75286 m .49872 .75301 L .49873 .75295 L .513 .075 0 r
F
.49398 .75265 m .49605 .75281 L .49722 .75286 L F
.49605 .75281 m .49872 .75301 L .49722 .75286 L F
.49398 .75265 m .49873 .75295 L .49405 .75264 L F
.49845 .75066 m .49749 .75287 L .49547 .75078 L .915 .304 0 r
F
.49749 .75287 m .49554 .75274 L .49547 .75078 L F
.49547 .75078 m .49554 .75274 L .49468 .7527 L .923 .301 0 r
F
.49468 .7527 m .49811 .75578 L .49872 .75301 L .513 .075 0 r
F
.49398 .75265 m .49402 .75268 L .49468 .7527 L F
.49402 .75268 m .49811 .75578 L .49468 .7527 L F
.49398 .75265 m .49291 .75706 L .49277 .75298 L .923 .301 0 r
F
.49479 .75243 m .49468 .7527 L .49398 .75265 L F
.49547 .75078 m .49479 .75243 L .49271 .7509 L F
.4939 .75259 m .49384 .75269 L .49398 .75265 L .513 .075 0 r
F
.49204 .75323 m .49163 .75635 L .4939 .75259 L F
.49479 .75243 m .49277 .75298 L .49271 .7509 L .923 .301 0 r
F
.49398 .75265 m .49163 .75635 L .49811 .75578 L .513 .075 0 r
F
.49384 .75269 m .49163 .75635 L .49398 .75265 L F
.49185 .75322 m .49187 .75329 L .49182 .75331 L .938 .298 0 r
F
.48965 .7529 m .49061 .75311 L .49206 .75302 L .544 .114 0 r
F
.49061 .75311 m .49201 .75342 L .49204 .75323 L F
.49061 .75311 m .49204 .75323 L .49206 .75302 L F
.48965 .7529 m .49206 .75302 L .49228 .75136 L F
.48965 .7529 m .49041 .75712 L .48831 .75715 L .969 .296 0 r
F
.49024 .75101 m .4903 .75293 L .48965 .7529 L F
.49271 .7509 m .49185 .75322 L .49024 .75101 L .938 .298 0 r
F
.49185 .75322 m .4903 .75293 L .49024 .75101 L F
.49024 .75101 m .48965 .7529 L .4882 .75111 L .969 .296 0 r
F
.48965 .7529 m .48831 .75715 L .48824 .75331 L F
.48965 .7529 m .48824 .75331 L .48929 .75282 L F
.48753 .75393 m .48831 .75715 L .48676 .75715 L 1 .302 0 r
F
.48634 .75422 m .48676 .75715 L .48597 .75709 L 1 .364 0 r
F
.48635 .75411 m .48637 .75427 L .48634 .75422 L F
.48637 .75427 m .48676 .75715 L .48634 .75422 L F
.48604 .75129 m .48622 .75308 L .48643 .75135 L .031 0 0 r
F
.48612 .7539 m .48633 .7542 L .48643 .75135 L F
.48643 .75135 m .48633 .75413 L .48678 .7526 L .505 .126 0 r
F
.48635 .75411 m .48634 .75422 L .48633 .75413 L 1 .364 0 r
F
.48633 .75413 m .48633 .7542 L .48635 .75411 L .505 .126 0 r
F
.48633 .75413 m .48635 .75411 L .48678 .7526 L F
.48643 .75135 m .48678 .7526 L .48832 .75137 L F
.48672 .75121 m .48635 .75411 L .48604 .75129 L 1 .364 0 r
F
.48635 .75411 m .48633 .75413 L .48604 .75129 L F
.48634 .75422 m .48597 .75709 L .48604 .75129 L F
.48604 .75129 m .48612 .7539 L .48622 .75308 L .031 0 0 r
F
.48612 .7539 m .48622 .75696 L .48633 .7542 L F
.48656 .75338 m .48676 .75715 L .48635 .75411 L 1 .364 0 r
F
.48673 .75263 m .48676 .75715 L .48653 .75274 L F
.48678 .7526 m .4868 .75268 L .48785 .75203 L .505 .126 0 r
F
.48767 .75332 m .48676 .75715 L .48681 .75269 L 1 .302 0 r
F
.4868 .75268 m .48696 .75325 L .48717 .75295 L .505 .126 0 r
F
.4868 .75268 m .48717 .75295 L .48785 .75203 L F
.48681 .75269 m .48676 .75715 L .48673 .75277 L 1 .302 0 r
F
.48678 .7526 m .48785 .75203 L .48832 .75137 L .505 .126 0 r
F
.48696 .75325 m .48818 .75337 L .48832 .75137 L F
.4882 .75111 m .48767 .75332 L .48681 .75269 L 1 .302 0 r
F
.48678 .7526 m .48677 .75273 L .4868 .75268 L .505 .126 0 r
F
.488 .75113 m .48673 .75277 L .48672 .75121 L 1 .302 0 r
F
.4882 .75111 m .48673 .75277 L .488 .75113 L F
.4868 .75268 m .48622 .75696 L .48793 .75672 L .505 .126 0 r
F
.48677 .75273 m .48622 .75696 L .4868 .75268 L F
.48633 .7542 m .48622 .75696 L .48678 .7526 L F
.48653 .75274 m .48656 .75338 L .48635 .75411 L 1 .364 0 r
F
.48672 .75121 m .48673 .75263 L .48653 .75274 L F
.48767 .75332 m .48818 .75337 L .48753 .75393 L 1 .302 0 r
F
.48824 .75331 m .48831 .75715 L .48753 .75393 L F
.48696 .75325 m .48793 .75672 L .48818 .75337 L .505 .126 0 r
F
.4882 .75111 m .48824 .75331 L .48818 .75337 L 1 .302 0 r
F
.4882 .75111 m .48818 .75337 L .48767 .75332 L F
.48832 .75137 m .48818 .75334 L .48824 .75331 L .544 .114 0 r
F
.48911 .75255 m .48824 .75331 L .48929 .75282 L F
.48832 .75137 m .48824 .75331 L .48911 .75255 L F
.48929 .75282 m .48793 .75672 L .49163 .75635 L F
.48818 .75334 m .48793 .75672 L .48929 .75282 L F
.48929 .75282 m .48824 .75331 L .48823 .75259 L .969 .296 0 r
F
.48965 .7529 m .48823 .75259 L .4882 .75111 L F
.48929 .75282 m .49163 .75635 L .49201 .75342 L .544 .114 0 r
F
.30884 .43991 m .24703 .45307 L .25487 .42994 L .703 .779 0 r
F
.49473 .7384 m .49514 .74459 L .49237 .74474 L .811 .27 0 r
F
.49775 .73821 m .49514 .74459 L .49473 .7384 L .839 .283 0 r
F
.52675 .68627 m .52335 .69283 L .52286 .68651 L .85 .312 0 r
F
.52617 .67995 m .52675 .68627 L .52286 .68651 L .832 .304 0 r
F
.50649 .71893 m .50689 .7252 L .50344 .72537 L .851 .298 0 r
F
.51003 .71875 m .50689 .7252 L .50649 .71893 L .869 .305 0 r
F
.53236 .66665 m .52937 .67333 L .52861 .66704 L .743 .278 0 r
F
.53142 .66038 m .53236 .66665 L .52861 .66704 L .721 .267 0 r
F
.4306 .21955 m .40575 .21074 L .42659 .20334 L 1 1 0 r
F
.50344 .72537 m .50385 .73163 L .50052 .73181 L .841 .292 0 r
F
.50689 .7252 m .50385 .73163 L .50344 .72537 L .861 .3 0 r
F
.39331 .42891 m .38359 .43999 L .35736 .43274 L .928 .927 0 r
F
.50936 .6151 m .51185 .6178 L .52201 .61923 L .444 0 0 r
F
.49321 .61454 m .51185 .6178 L .50936 .6151 L .203 0 0 r
F
.56312 .73185 m .55541 .73799 L .55678 .73134 L 1 .767 0 r
F
.5647 .72495 m .56312 .73185 L .55678 .73134 L 1 .705 0 r
F
.53008 .67965 m .52675 .68627 L .52617 .67995 L .817 .304 0 r
F
.52937 .67333 m .53008 .67965 L .52617 .67995 L .795 .294 0 r
F
.53569 .64693 m .53384 .65367 L .53271 .64752 L .56 .212 0 r
F
.53434 .64088 m .53569 .64693 L .53271 .64752 L .543 .2 0 r
F
.48604 .75129 m .48597 .75709 L .48622 .75696 L .031 0 0 r
F
.50052 .73181 m .50093 .73805 L .49775 .73821 L .835 .286 0 r
F
.50385 .73163 m .50093 .73805 L .50052 .73181 L .856 .295 0 r
F
.57187 .4802 m .56706 .49177 L .56232 .4842 L .581 .444 0 r
F
.57187 .4802 m .57828 .48838 L .56706 .49177 L F
.51658 .70583 m .51695 .71213 L .51327 .7123 L .88 .313 0 r
F
.52034 .70565 m .51695 .71213 L .51658 .70583 L .89 .319 0 r
F
.51995 .69934 m .52034 .70565 L .51658 .70583 L .879 .315 0 r
F
.52379 .69915 m .52034 .70565 L .51995 .69934 L .885 .32 0 r
F
.52335 .69283 m .52379 .69915 L .51995 .69934 L .869 .315 0 r
F
.49237 .74474 m .49271 .7509 L .49024 .75101 L .848 .273 0 r
F
.49514 .74459 m .49271 .7509 L .49237 .74474 L .865 .284 0 r
F
.51327 .7123 m .51363 .71859 L .51003 .71875 L .876 .309 0 r
F
.51695 .71213 m .51363 .71859 L .51327 .7123 L .889 .315 0 r
F
.52728 .6926 m .52379 .69915 L .52335 .69283 L .869 .319 0 r
F
.52675 .68627 m .52728 .6926 L .52335 .69283 L .85 .312 0 r
F
.53501 .65989 m .53236 .66665 L .53142 .66038 L .673 .255 0 r
F
.53384 .65367 m .53501 .65989 L .53142 .66038 L .65 .242 0 r
F
.51003 .71875 m .5104 .72503 L .50689 .7252 L .869 .305 0 r
F
.51363 .71859 m .5104 .72503 L .51003 .71875 L .884 .311 0 r
F
.46026 .40084 m .44909 .39661 L .46369 .39225 L .879 .92 0 r
F
.46026 .40084 m .44989 .40566 L .44909 .39661 L F
.49775 .73821 m .49813 .74443 L .49514 .74459 L .839 .283 0 r
F
.50093 .73805 m .49813 .74443 L .49775 .73821 L .859 .292 0 r
F
.53328 .67295 m .53008 .67965 L .52937 .67333 L .768 .29 0 r
F
.53236 .66665 m .53328 .67295 L .52937 .67333 L .743 .278 0 r
F
.48845 .38785 m .48872 .37837 L .50469 .37868 L .617 .548 0 r
F
.48845 .38785 m .47703 .38938 L .48872 .37837 L F
.53671 .64019 m .53569 .64693 L .53434 .64088 L .452 .175 0 r
F
.53518 .6343 m .53671 .64019 L .53434 .64088 L .432 .161 0 r
F
.53075 .68599 m .52728 .6926 L .52675 .68627 L .841 .314 0 r
F
.53008 .67965 m .53075 .68599 L .52675 .68627 L .817 .304 0 r
F
.50689 .7252 m .50726 .73147 L .50385 .73163 L .861 .3 0 r
F
.5104 .72503 m .50726 .73147 L .50689 .7252 L .878 .306 0 r
F
.52276 .25364 m .53689 .2688 L .52582 .26447 L .422 .391 0 r
F
.50864 .2517 m .52276 .25364 L .52582 .26447 L .377 .362 0 r
F
.53664 .63355 m .53671 .64019 L .53518 .6343 L .291 .122 0 r
F
.47076 .58887 m .46518 .59111 L .47227 .58592 L .884 .588 0 r
F
.47076 .58887 m .46574 .59433 L .46518 .59111 L F
.58624 .7109 m .58498 .71865 L .57441 .71822 L 1 .753 0 r
F
.60011 .711 m .58498 .71865 L .58624 .7109 L .969 .821 0 r
F
.50385 .73163 m .50422 .73789 L .50093 .73805 L .856 .295 0 r
F
.50726 .73147 m .50422 .73789 L .50385 .73163 L .873 .302 0 r
F
.52034 .70565 m .5207 .71197 L .51695 .71213 L .89 .319 0 r
F
.52419 .70548 m .5207 .71197 L .52034 .70565 L .9 .325 0 r
F
.52379 .69915 m .52419 .70548 L .52034 .70565 L .885 .32 0 r
F
.49514 .74459 m .49547 .75078 L .49271 .7509 L .865 .284 0 r
F
.49813 .74443 m .49547 .75078 L .49514 .74459 L .876 .292 0 r
F
.51695 .71213 m .51729 .71843 L .51363 .71859 L .889 .315 0 r
F
.5207 .71197 m .51729 .71843 L .51695 .71213 L .902 .322 0 r
F
.52775 .69895 m .52419 .70548 L .52379 .69915 L .89 .326 0 r
F
.52728 .6926 m .52775 .69895 L .52379 .69915 L .869 .319 0 r
F
.48051 .23998 m .50864 .2517 L .49641 .25131 L .409 .415 0 r
F
.46716 .24363 m .48051 .23998 L .49641 .25131 L .389 .402 0 r
F
.53414 .67929 m .53075 .68599 L .53008 .67965 L .798 .303 0 r
F
.53328 .67295 m .53414 .67929 L .53008 .67965 L .768 .29 0 r
F
.51363 .71859 m .51397 .72488 L .5104 .72503 L .884 .311 0 r
F
.51729 .71843 m .51397 .72488 L .51363 .71859 L .899 .317 0 r
F
.55379 .74455 m .54803 .75049 L .54923 .74407 L 1 .713 0 r
F
.55541 .73799 m .55379 .74455 L .54923 .74407 L 1 .681 0 r
F
.53713 .65306 m .53501 .65989 L .53384 .65367 L .586 .226 0 r
F
.53569 .64693 m .53713 .65306 L .53384 .65367 L .56 .212 0 r
F
.57211 .56279 m .6117 .55091 L .62044 .55876 L .337 .386 0 r
F
.57211 .56279 m .56504 .559 L .6117 .55091 L F
.53619 .66616 m .53328 .67295 L .53236 .66665 L .702 .27 0 r
F
.53501 .65989 m .53619 .66616 L .53236 .66665 L .673 .255 0 r
F
.50093 .73805 m .50128 .74429 L .49813 .74443 L .859 .292 0 r
F
.50422 .73789 m .50128 .74429 L .50093 .73805 L .873 .299 0 r
F
.53134 .69235 m .52775 .69895 L .52728 .6926 L .868 .324 0 r
F
.53075 .68599 m .53134 .69235 L .52728 .6926 L .841 .314 0 r
F
.55201 .75101 m .55016 .75736 L .54678 .75683 L 1 .736 0 r
F
.5104 .72503 m .51074 .73132 L .50726 .73147 L .878 .306 0 r
F
.51397 .72488 m .51074 .73132 L .5104 .72503 L .893 .313 0 r
F
.40913 .63133 m .40465 .64064 L .38237 .63857 L .925 .874 0 r
F
.42485 .63365 m .40465 .64064 L .40913 .63133 L 1 .844 0 r
F
.44045 .62764 m .42485 .63365 L .42954 .62545 L 1 .866 0 r
F
.44466 .62026 m .44045 .62764 L .42954 .62545 L 1 .96 0 r
F
.53194 .62115 m .53401 .62613 L .53515 .62713 L .836 .199 0 r
F
.52835 .62031 m .53401 .62613 L .53194 .62115 L .79 .136 0 r
F
.55541 .73799 m .54923 .74407 L .55031 .73757 L 1 .681 0 r
F
.55678 .73134 m .55541 .73799 L .55031 .73757 L 1 .643 0 r
F
.67379 .70012 m .67143 .71202 L .64097 .71152 L .634 .724 0 r
F
.71617 .69873 m .67143 .71202 L .67379 .70012 L .579 .662 0 r
F
.54835 .77044 m .54515 .77586 L .54664 .76977 L 1 .726 0 r
F
.54835 .77044 m .54618 .77642 L .54515 .77586 L F
.50726 .73147 m .5076 .73774 L .50422 .73789 L .873 .302 0 r
F
.51074 .73132 m .5076 .73774 L .50726 .73147 L .887 .308 0 r
F
.52419 .70548 m .52454 .71181 L .5207 .71197 L .9 .325 0 r
F
.52816 .7053 m .52454 .71181 L .52419 .70548 L .911 .333 0 r
F
.52775 .69895 m .52816 .7053 L .52419 .70548 L .89 .326 0 r
F
.5207 .71197 m .52102 .71829 L .51729 .71843 L .902 .322 0 r
F
.52454 .71181 m .52102 .71829 L .5207 .71197 L .916 .33 0 r
F
.49813 .74443 m .49845 .75066 L .49547 .75078 L .876 .292 0 r
F
.50128 .74429 m .49845 .75066 L .49813 .74443 L .884 .299 0 r
F
.5647 .72495 m .55678 .73134 L .55783 .72461 L 1 .705 0 r
F
.56575 .71795 m .5647 .72495 L .55783 .72461 L 1 .645 0 r
F
.57441 .71822 m .5647 .72495 L .56575 .71795 L 1 .743 0 r
F
.53492 .68567 m .53134 .69235 L .53075 .68599 L .83 .317 0 r
F
.53414 .67929 m .53492 .68567 L .53075 .68599 L .798 .303 0 r
F
.49321 .61454 m .49636 .61588 L .51185 .6178 L .203 0 0 r
F
.51729 .71843 m .5176 .72474 L .51397 .72488 L .899 .317 0 r
F
.52102 .71829 m .5176 .72474 L .51729 .71843 L .914 .325 0 r
F
.53186 .69873 m .52816 .7053 L .52775 .69895 L .895 .334 0 r
F
.53134 .69235 m .53186 .69873 L .52775 .69895 L .868 .324 0 r
F
.4293 .4262 m .43784 .41962 L .46935 .42686 L .343 .377 0 r
F
.53732 .67249 m .53414 .67929 L .53328 .67295 L .736 .286 0 r
F
.53619 .66616 m .53732 .67249 L .53328 .67295 L .702 .27 0 r
F
.50422 .73789 m .50456 .74415 L .50128 .74429 L .873 .299 0 r
F
.5076 .73774 m .50456 .74415 L .50422 .73789 L .886 .305 0 r
F
.55016 .75736 m .54555 .76311 L .54678 .75683 L 1 .746 0 r
F
.55016 .75736 m .54834 .76361 L .54555 .76311 L F
.51397 .72488 m .51428 .73118 L .51074 .73132 L .893 .313 0 r
F
.5176 .72474 m .51428 .73118 L .51397 .72488 L .908 .319 0 r
F
.53845 .64618 m .53713 .65306 L .53569 .64693 L .481 .192 0 r
F
.53671 .64019 m .53845 .64618 L .53569 .64693 L .452 .175 0 r
F
.53967 .45399 m .54483 .46419 L .53876 .45856 L .301 .251 0 r
F
.53184 .44926 m .53967 .45399 L .53876 .45856 L .185 .218 0 r
F
.55678 .73134 m .55031 .73757 L .5512 .73101 L 1 .643 0 r
F
.55783 .72461 m .55678 .73134 L .5512 .73101 L 1 .603 0 r
F
.53862 .65927 m .53619 .66616 L .53501 .65989 L .618 .244 0 r
F
.53713 .65306 m .53862 .65927 L .53501 .65989 L .586 .226 0 r
F
.53561 .69208 m .53186 .69873 L .53134 .69235 L .864 .331 0 r
F
.53492 .68567 m .53561 .69208 L .53134 .69235 L .83 .317 0 r
F
.51074 .73132 m .51106 .7376 L .5076 .73774 L .887 .308 0 r
F
.51428 .73118 m .51106 .7376 L .51074 .73132 L .901 .314 0 r
F
.52454 .71181 m .52484 .71815 L .52102 .71829 L .916 .33 0 r
F
.5285 .71167 m .52484 .71815 L .52454 .71181 L .932 .339 0 r
F
.52816 .7053 m .5285 .71167 L .52454 .71181 L .911 .333 0 r
F
.50128 .74429 m .50159 .75054 L .49845 .75066 L .884 .299 0 r
F
.50456 .74415 m .50159 .75054 L .50128 .74429 L .892 .304 0 r
F
.51711 .38051 m .5292 .36551 L .54631 .37063 L .543 .508 0 r
F
.51711 .38051 m .50469 .37868 L .5292 .36551 L F
.53229 .70512 m .5285 .71167 L .52816 .7053 L .923 .344 0 r
F
.53186 .69873 m .53229 .70512 L .52816 .7053 L .895 .334 0 r
F
.52102 .71829 m .5213 .72461 L .5176 .72474 L .914 .325 0 r
F
.52484 .71815 m .5213 .72461 L .52102 .71829 L .931 .333 0 r
F
.56937 .27026 m .56982 .28955 L .55942 .28138 L .548 .499 0 r
F
.56937 .27026 m .58373 .27939 L .56982 .28955 L F
.53838 .67887 m .53492 .68567 L .53414 .67929 L .774 .304 0 r
F
.53732 .67249 m .53838 .67887 L .53414 .67929 L .736 .286 0 r
F
.5076 .73774 m .50792 .74402 L .50456 .74415 L .886 .305 0 r
F
.51106 .7376 m .50792 .74402 L .5076 .73774 L .897 .311 0 r
F
.5176 .72474 m .51788 .73105 L .51428 .73118 L .908 .319 0 r
F
.5213 .72461 m .51788 .73105 L .5176 .72474 L .925 .327 0 r
F
.53618 .6985 m .53229 .70512 L .53186 .69873 L .9 .344 0 r
F
.53561 .69208 m .53618 .6985 L .53186 .69873 L .864 .331 0 r
F
.5752 .71087 m .57441 .71822 L .56575 .71795 L 1 .669 0 r
F
.58624 .7109 m .57441 .71822 L .5752 .71087 L 1 .753 0 r
F
.51428 .73118 m .51457 .73747 L .51106 .7376 L .901 .314 0 r
F
.51788 .73105 m .51457 .73747 L .51428 .73118 L .917 .321 0 r
F
.53863 .63932 m .53845 .64618 L .53671 .64019 L .348 .149 0 r
F
.53664 .63355 m .53863 .63932 L .53671 .64019 L .291 .122 0 r
F
.48831 .75715 m .48647 .76313 L .48676 .75715 L 1 .382 0 r
F
.48831 .75715 m .48819 .76323 L .48647 .76313 L F
.49041 .75712 m .48819 .76323 L .48831 .75715 L 1 .34 0 r
F
.5285 .71167 m .52877 .71803 L .52484 .71815 L .932 .339 0 r
F
.53262 .71152 m .52877 .71803 L .5285 .71167 L .951 .352 0 r
F
.53229 .70512 m .53262 .71152 L .5285 .71167 L .923 .344 0 r
F
.53933 .6853 m .53561 .69208 L .53492 .68567 L .815 .322 0 r
F
.53838 .67887 m .53933 .6853 L .53492 .68567 L .774 .304 0 r
F
.48676 .75715 m .48545 .76294 L .48597 .75709 L 1 .514 0 r
F
.48676 .75715 m .48647 .76313 L .48545 .76294 L F
.50456 .74415 m .50485 .75042 L .50159 .75054 L .892 .304 0 r
F
.50792 .74402 m .50485 .75042 L .50456 .74415 L .899 .309 0 r
F
.52484 .71815 m .52509 .72449 L .5213 .72461 L .931 .333 0 r
F
.52877 .71803 m .52509 .72449 L .52484 .71815 L .952 .345 0 r
F
.54011 .66556 m .53732 .67249 L .53619 .66616 L .656 .263 0 r
F
.53862 .65927 m .54011 .66556 L .53619 .66616 L .618 .244 0 r
F
.56445 .4726 m .56232 .4842 L .55687 .47704 L .516 .39 0 r
F
.56445 .4726 m .57187 .4802 L .56232 .4842 L F
.51919 .44019 m .53184 .44926 L .52483 .44519 L .121 .243 0 r
F
.51119 .43772 m .51919 .44019 L .52483 .44519 L 0 .22 0 r
F
.42954 .62545 m .42485 .63365 L .40913 .63133 L 1 .932 0 r
F
.49041 .75712 m .49041 .76326 L .48819 .76323 L 1 .34 0 r
F
.49291 .75706 m .49041 .76326 L .49041 .75712 L 1 .325 0 r
F
.53664 .70494 m .53262 .71152 L .53229 .70512 L .937 .357 0 r
F
.53618 .6985 m .53664 .70494 L .53229 .70512 L .9 .344 0 r
F
.54834 .76361 m .54441 .76932 L .54555 .76311 L 1 .735 0 r
F
.54834 .76361 m .54664 .76977 L .54441 .76932 L F
.5213 .72461 m .52155 .73093 L .51788 .73105 L .925 .327 0 r
F
.52509 .72449 m .52155 .73093 L .5213 .72461 L .945 .336 0 r
F
.55783 .72461 m .5512 .73101 L .55186 .7244 L 1 .603 0 r
F
.55849 .7178 m .55783 .72461 L .55186 .7244 L 1 .561 0 r
F
.56575 .71795 m .55783 .72461 L .55849 .7178 L 1 .645 0 r
F
.51106 .7376 m .51135 .74389 L .50792 .74402 L .897 .311 0 r
F
.51457 .73747 m .51135 .74389 L .51106 .7376 L .91 .316 0 r
F
.51132 .56862 m .52328 .56437 L .53308 .56466 L .245 .362 0 r
F
.51132 .56862 m .50419 .57018 L .52328 .56437 L F
.43829 .23167 m .48051 .23998 L .46716 .24363 L .457 .478 0 r
F
.48597 .75709 m .48564 .76078 L .4854 .76264 L .804 .332 0 r
F
.48564 .76078 m .48545 .76294 L .4854 .76264 L F
.48545 .76294 m .484 .76842 L .4854 .76264 L 1 .436 0 r
F
.48545 .76294 m .48496 .76608 L .484 .76842 L F
.48496 .76608 m .48452 .76887 L .484 .76842 L F
.484 .76842 m .4821 .77432 L .48187 .77348 L .858 .404 0 r
F
.484 .76842 m .48187 .77348 L .48208 .77304 L F
.48452 .76887 m .4821 .77432 L .484 .76842 L 1 .638 0 r
F
.484 .76842 m .48208 .77304 L .48462 .76774 L .858 .404 0 r
F
.4854 .76264 m .48462 .76774 L .48477 .76733 L 0 0 0 r
F
.48647 .76313 m .48452 .76887 L .48545 .76294 L 1 .589 0 r
F
.4854 .76264 m .48477 .76733 L .48667 .76217 L 0 0 0 r
F
.48597 .75709 m .4854 .76264 L .48622 .75696 L .804 .332 0 r
F
.54014 .69176 m .53618 .6985 L .53561 .69208 L .859 .34 0 r
F
.53933 .6853 m .54014 .69176 L .53561 .69208 L .815 .322 0 r
F
.55031 .73757 m .54493 .74375 L .54562 .73731 L 1 .568 0 r
F
.55031 .73757 m .54923 .74407 L .54493 .74375 L F
.5512 .73101 m .55031 .73757 L .54562 .73731 L 1 .548 0 r
F
.49079 .43209 m .49895 .43225 L .51119 .43772 L .082 .279 0 r
F
.46935 .42686 m .49895 .43225 L .49079 .43209 L .243 .33 0 r
F
.54923 .74407 m .54415 .75015 L .54493 .74375 L 1 .582 0 r
F
.54923 .74407 m .54803 .75049 L .54415 .75015 L F
.49291 .75706 m .49299 .76325 L .49041 .76326 L 1 .325 0 r
F
.4957 .75699 m .49299 .76325 L .49291 .75706 L .98 .319 0 r
F
.54031 .65228 m .53862 .65927 L .53713 .65306 L .517 .211 0 r
F
.53845 .64618 m .54031 .65228 L .53713 .65306 L .481 .192 0 r
F
.51788 .73105 m .51814 .73736 L .51457 .73747 L .917 .321 0 r
F
.52155 .73093 m .51814 .73736 L .51788 .73105 L .934 .329 0 r
F
.5926 .48373 m .58342 .49702 L .57828 .48838 L .629 .548 0 r
F
.5926 .48373 m .59952 .4934 L .58342 .49702 L F
.52877 .71803 m .52898 .72439 L .52509 .72449 L .952 .345 0 r
F
.53286 .71792 m .52898 .72439 L .52877 .71803 L .977 .359 0 r
F
.53262 .71152 m .53286 .71792 L .52877 .71803 L .951 .352 0 r
F
.62068 .48842 m .60433 .5035 L .59952 .4934 L .658 .64 0 r
F
.62068 .48842 m .62703 .50013 L .60433 .5035 L F
.53696 .71138 m .53286 .71792 L .53262 .71152 L .974 .369 0 r
F
.53664 .70494 m .53696 .71138 L .53262 .71152 L .937 .357 0 r
F
.64226 .70116 m .64097 .71152 L .61786 .71119 L .708 .767 0 r
F
.67379 .70012 m .64097 .71152 L .64226 .70116 L .634 .724 0 r
F
.50792 .74402 m .5082 .7503 L .50485 .75042 L .899 .309 0 r
F
.51135 .74389 m .5082 .7503 L .50792 .74402 L .907 .313 0 r
F
.5512 .73101 m .54562 .73731 L .54617 .73082 L 1 .548 0 r
F
.55186 .7244 m .5512 .73101 L .54617 .73082 L 1 .523 0 r
F
.61943 .27776 m .60645 .30196 L .59629 .29005 L .634 .619 0 r
F
.61943 .27776 m .63327 .2922 L .60645 .30196 L F
.5408 .69825 m .53664 .70494 L .53618 .6985 L .905 .358 0 r
F
.54014 .69176 m .5408 .69825 L .53618 .6985 L .859 .34 0 r
F
.54155 .67192 m .53838 .67887 L .53732 .67249 L .699 .284 0 r
F
.54011 .66556 m .54155 .67192 L .53732 .67249 L .656 .263 0 r
F
.52509 .72449 m .52529 .73083 L .52155 .73093 L .945 .336 0 r
F
.52898 .72439 m .52529 .73083 L .52509 .72449 L .97 .349 0 r
F
.54981 .7505 m .58132 .74951 L .58407 .74989 L .046 0 0 r
F
.54981 .7505 m .54743 .75199 L .58132 .74951 L F
.4957 .75699 m .49584 .76321 L .49299 .76325 L .98 .319 0 r
F
.4987 .7569 m .49584 .76321 L .4957 .75699 L .953 .316 0 r
F
.51457 .73747 m .51484 .74377 L .51135 .74389 L .91 .316 0 r
F
.51814 .73736 m .51484 .74377 L .51457 .73747 L .924 .322 0 r
F
.3123 .63139 m .30762 .64644 L .25162 .64403 L .617 .711 0 r
F
.35263 .63561 m .30762 .64644 L .3123 .63139 L .677 .764 0 r
F
.56621 .71089 m .56575 .71795 L .55849 .7178 L 1 .588 0 r
F
.5752 .71087 m .56575 .71795 L .56621 .71089 L 1 .669 0 r
F
.48622 .75696 m .48667 .76217 L .48793 .75672 L .145 0 0 r
F
.48622 .75696 m .4854 .76264 L .48667 .76217 L F
.54129 .70475 m .53696 .71138 L .53664 .70494 L .952 .376 0 r
F
.5408 .69825 m .54129 .70475 L .53664 .70494 L .905 .358 0 r
F
.69869 .48909 m .66122 .50986 L .6574 .4955 L .626 .693 0 r
F
.69869 .48909 m .70307 .50677 L .66122 .50986 L F
.52155 .73093 m .52177 .73725 L .51814 .73736 L .934 .329 0 r
F
.52529 .73083 m .52177 .73725 L .52155 .73093 L .956 .338 0 r
F
.53286 .71792 m .53301 .72431 L .52898 .72439 L .977 .359 0 r
F
.53716 .71783 m .53301 .72431 L .53286 .71792 L 1 .379 0 r
F
.53696 .71138 m .53716 .71783 L .53286 .71792 L .974 .369 0 r
F
.55186 .7244 m .54617 .73082 L .54655 .72429 L 1 .523 0 r
F
.55224 .71773 m .55186 .7244 L .54655 .72429 L 1 .495 0 r
F
.55849 .7178 m .55186 .7244 L .55224 .71773 L 1 .561 0 r
F
.54288 .67835 m .53933 .6853 L .53838 .67887 L .746 .306 0 r
F
.54155 .67192 m .54288 .67835 L .53838 .67887 L .699 .284 0 r
F
.52898 .72439 m .52913 .73075 L .52529 .73083 L .97 .349 0 r
F
.53301 .72431 m .52913 .73075 L .52898 .72439 L 1 .365 0 r
F
.54161 .71126 m .53716 .71783 L .53696 .71138 L 1 .392 0 r
F
.54129 .70475 m .54161 .71126 L .53696 .71138 L .952 .376 0 r
F
.46574 .59433 m .45758 .59688 L .46518 .59111 L 1 .955 0 r
F
.46574 .59433 m .46035 .6002 L .45758 .59688 L F
.51135 .74389 m .51162 .75019 L .5082 .7503 L .907 .313 0 r
F
.51484 .74377 m .51162 .75019 L .51135 .74389 L .917 .317 0 r
F
.4987 .7569 m .49888 .76315 L .49584 .76321 L .953 .316 0 r
F
.50185 .7568 m .49888 .76315 L .4987 .7569 L .937 .315 0 r
F
.52835 .62031 m .53106 .62483 L .53401 .62613 L .79 .136 0 r
F
.52201 .61923 m .53106 .62483 L .52835 .62031 L .633 .034 0 r
F
.47849 .58127 m .47227 .58592 L .47573 .5817 L .597 .441 0 r
F
.51814 .73736 m .51838 .74367 L .51484 .74377 L .924 .322 0 r
F
.52177 .73725 m .51838 .74367 L .51814 .73736 L .942 .329 0 r
F
.44989 .40566 m .43398 .40252 L .44909 .39661 L 1 1 0 r
F
.44989 .40566 m .43917 .41157 L .43398 .40252 L F
.54797 .45946 m .55095 .47035 L .54483 .46419 L .387 .292 0 r
F
.53967 .45399 m .54797 .45946 L .54483 .46419 L .301 .251 0 r
F
.53716 .71783 m .53724 .72426 L .53301 .72431 L 1 .379 0 r
F
.54175 .71776 m .53724 .72426 L .53716 .71783 L 1 .407 0 r
F
.54161 .71126 m .54175 .71776 L .53716 .71783 L 1 .392 0 r
F
.44466 .62026 m .42954 .62545 L .43546 .61759 L 1 .96 0 r
F
.52529 .73083 m .52546 .73717 L .52177 .73725 L .956 .338 0 r
F
.52913 .73075 m .52546 .73717 L .52529 .73083 L .985 .351 0 r
F
.54406 .68485 m .54014 .69176 L .53933 .6853 L .797 .329 0 r
F
.54288 .67835 m .54406 .68485 L .53933 .6853 L .746 .306 0 r
F
.54617 .73082 m .54123 .73716 L .54154 .73072 L 1 .478 0 r
F
.54617 .73082 m .54562 .73731 L .54123 .73716 L F
.54655 .72429 m .54617 .73082 L .54154 .73072 L 1 .463 0 r
F
.54678 .75683 m .54254 .76278 L .54334 .75649 L 1 .58 0 r
F
.54678 .75683 m .54555 .76311 L .54254 .76278 L F
.53301 .72431 m .53309 .7307 L .52913 .73075 L 1 .365 0 r
F
.53724 .72426 m .53309 .7307 L .53301 .72431 L 1 .388 0 r
F
.54225 .65848 m .54011 .66556 L .53862 .65927 L .559 .233 0 r
F
.54031 .65228 m .54225 .65848 L .53862 .65927 L .517 .211 0 r
F
.55871 .71095 m .55849 .7178 L .55224 .71773 L 1 .519 0 r
F
.56621 .71089 m .55849 .7178 L .55871 .71095 L 1 .588 0 r
F
.54562 .73731 m .54083 .74356 L .54123 .73716 L 1 .489 0 r
F
.54562 .73731 m .54493 .74375 L .54083 .74356 L F
.54655 .72429 m .54154 .73072 L .54172 .72425 L 1 .463 0 r
F
.54672 .71772 m .54655 .72429 L .54172 .72425 L 1 .444 0 r
F
.55224 .71773 m .54655 .72429 L .54672 .71772 L 1 .495 0 r
F
.54505 .69138 m .5408 .69825 L .54014 .69176 L .852 .353 0 r
F
.54406 .68485 m .54505 .69138 L .54014 .69176 L .797 .329 0 r
F
.50185 .7568 m .50206 .76307 L .49888 .76315 L .937 .315 0 r
F
.50512 .75669 m .50206 .76307 L .50185 .7568 L .928 .315 0 r
F
.54583 .69795 m .54129 .70475 L .5408 .69825 L .909 .377 0 r
F
.54505 .69138 m .54583 .69795 L .5408 .69825 L .852 .353 0 r
F
.54667 .71114 m .54175 .71776 L .54161 .71126 L 1 .423 0 r
F
.54637 .70454 m .54161 .71126 L .54129 .70475 L .969 .4 0 r
F
.54637 .70454 m .54667 .71114 L .54161 .71126 L F
.54583 .69795 m .54637 .70454 L .54129 .70475 L .909 .377 0 r
F
.54175 .71776 m .54172 .72425 L .53724 .72426 L 1 .407 0 r
F
.54672 .71772 m .54172 .72425 L .54175 .71776 L 1 .444 0 r
F
.54667 .71114 m .54672 .71772 L .54175 .71776 L 1 .423 0 r
F
.53724 .72426 m .5372 .73068 L .53309 .7307 L 1 .388 0 r
F
.54172 .72425 m .5372 .73068 L .53724 .72426 L 1 .419 0 r
F
.51484 .74377 m .51508 .75008 L .51162 .75019 L .917 .317 0 r
F
.51838 .74367 m .51508 .75008 L .51484 .74377 L .93 .323 0 r
F
.54091 .64522 m .54031 .65228 L .53845 .64618 L .4 .173 0 r
F
.53863 .63932 m .54091 .64522 L .53845 .64618 L .348 .149 0 r
F
.54172 .72425 m .54154 .73072 L .5372 .73068 L 1 .419 0 r
F
.52913 .73075 m .52923 .7371 L .52546 .73717 L .985 .351 0 r
F
.53309 .7307 m .52923 .7371 L .52913 .73075 L 1 .369 0 r
F
.55636 .46567 m .55687 .47704 L .55095 .47035 L .453 .339 0 r
F
.55636 .46567 m .56445 .4726 L .55687 .47704 L F
.52177 .73725 m .52196 .74357 L .51838 .74367 L .942 .329 0 r
F
.52546 .73717 m .52196 .74357 L .52177 .73725 L .966 .339 0 r
F
.5523 .71103 m .55224 .71773 L .54672 .71772 L 1 .465 0 r
F
.55871 .71095 m .55224 .71773 L .5523 .71103 L 1 .519 0 r
F
.54493 .74375 m .54036 .74994 L .54083 .74356 L 1 .493 0 r
F
.54493 .74375 m .54415 .75015 L .54036 .74994 L F
.54664 .76977 m .54342 .77548 L .54441 .76932 L 1 .7 0 r
F
.54664 .76977 m .54515 .77586 L .54342 .77548 L F
.66998 .27845 m .64306 .30786 L .63327 .2922 L .656 .677 0 r
F
.66998 .27845 m .6829 .29823 L .64306 .30786 L F
.5523 .71103 m .54672 .71772 L .54667 .71114 L 1 .465 0 r
F
.49041 .76326 m .48785 .76934 L .48819 .76323 L 1 .382 0 r
F
.49041 .76326 m .49025 .76943 L .48785 .76934 L F
.49299 .76325 m .49025 .76943 L .49041 .76326 L 1 .352 0 r
F
.48502 .19725 m .48 .1754 L .50492 .17871 L .733 .856 0 r
F
.48502 .19725 m .46731 .19672 L .48 .1754 L F
.5381 .25733 m .54827 .27444 L .53689 .2688 L .464 .424 0 r
F
.52276 .25364 m .5381 .25733 L .53689 .2688 L .422 .391 0 r
F
.49299 .76325 m .49296 .76946 L .49025 .76943 L 1 .352 0 r
F
.49584 .76321 m .49296 .76946 L .49299 .76325 L 1 .336 0 r
F
.54154 .73072 m .53708 .73708 L .5372 .73068 L 1 .428 0 r
F
.54154 .73072 m .54123 .73716 L .53708 .73708 L F
.61852 .70196 m .61786 .71119 L .60011 .711 L .796 .772 0 r
F
.64226 .70116 m .61786 .71119 L .61852 .70196 L .708 .767 0 r
F
.48793 .75672 m .48979 .76147 L .49163 .75635 L .319 .025 0 r
F
.48793 .75672 m .48667 .76217 L .48979 .76147 L F
.53309 .7307 m .53309 .73707 L .52923 .7371 L 1 .369 0 r
F
.5372 .73068 m .53309 .73707 L .53309 .7307 L 1 .394 0 r
F
.48819 .76323 m .48589 .76916 L .48647 .76313 L 1 .448 0 r
F
.48819 .76323 m .48785 .76934 L .48589 .76916 L F
.5372 .73068 m .53708 .73708 L .53309 .73707 L 1 .394 0 r
F
.49584 .76321 m .4959 .76945 L .49296 .76946 L 1 .336 0 r
F
.49888 .76315 m .4959 .76945 L .49584 .76321 L .987 .328 0 r
F
.50512 .75669 m .50534 .76298 L .50206 .76307 L .928 .315 0 r
F
.50846 .75659 m .50534 .76298 L .50512 .75669 L .924 .316 0 r
F
.52546 .73717 m .5256 .7435 L .52196 .74357 L .966 .339 0 r
F
.52923 .7371 m .5256 .7435 L .52546 .73717 L .997 .352 0 r
F
.55202 .70432 m .54667 .71114 L .54637 .70454 L .986 .434 0 r
F
.55202 .70432 m .5523 .71103 L .54667 .71114 L F
.51838 .74367 m .51859 .74998 L .51508 .75008 L .93 .323 0 r
F
.52196 .74357 m .51859 .74998 L .51838 .74367 L .948 .33 0 r
F
.54123 .73716 m .53688 .74347 L .53708 .73708 L 1 .434 0 r
F
.54123 .73716 m .54083 .74356 L .53688 .74347 L F
.54797 .45946 m .55636 .46567 L .55095 .47035 L .387 .292 0 r
F
.54418 .66479 m .54155 .67192 L .54011 .66556 L .606 .257 0 r
F
.54225 .65848 m .54418 .66479 L .54011 .66556 L .559 .233 0 r
F
.49888 .76315 m .49901 .76941 L .4959 .76945 L .987 .328 0 r
F
.50206 .76307 m .49901 .76941 L .49888 .76315 L .96 .323 0 r
F
.49895 .43225 m .51919 .44019 L .51119 .43772 L .151 .285 0 r
F
.52923 .7371 m .52928 .74345 L .5256 .7435 L .997 .352 0 r
F
.53309 .73707 m .52928 .74345 L .52923 .7371 L 1 .37 0 r
F
.48647 .76313 m .48589 .76916 L .48452 .76887 L 1 .589 0 r
F
.55141 .69761 m .54637 .70454 L .54583 .69795 L .912 .402 0 r
F
.55141 .69761 m .55202 .70432 L .54637 .70454 L F
.53708 .73708 m .53304 .74343 L .53309 .73707 L 1 .396 0 r
F
.53708 .73708 m .53688 .74347 L .53304 .74343 L F
.54555 .76311 m .54181 .76903 L .54254 .76278 L 1 .558 0 r
F
.54555 .76311 m .54441 .76932 L .54181 .76903 L F
.53309 .73707 m .53304 .74343 L .52928 .74345 L 1 .37 0 r
F
.55848 .70407 m .5523 .71103 L .55202 .70432 L .999 .478 0 r
F
.55848 .70407 m .55871 .71095 L .5523 .71103 L F
.52196 .74357 m .52213 .74989 L .51859 .74998 L .948 .33 0 r
F
.5256 .7435 m .52213 .74989 L .52196 .74357 L .972 .339 0 r
F
.50846 .75659 m .5087 .76288 L .50534 .76298 L .924 .316 0 r
F
.51187 .75648 m .5087 .76288 L .50846 .75659 L .924 .317 0 r
F
.54083 .74356 m .53663 .74982 L .53688 .74347 L 1 .434 0 r
F
.54083 .74356 m .54036 .74994 L .53663 .74982 L F
.43917 .41157 m .41915 .40995 L .43398 .40252 L 1 1 0 r
F
.5539 .26287 m .55942 .28138 L .54827 .27444 L .505 .461 0 r
F
.5539 .26287 m .56937 .27026 L .55942 .28138 L F
.60039 .70257 m .60011 .711 L .58624 .7109 L .882 .737 0 r
F
.61852 .70196 m .60011 .711 L .60039 .70257 L .796 .772 0 r
F
.50206 .76307 m .50223 .76935 L .49901 .76941 L .96 .323 0 r
F
.50534 .76298 m .50223 .76935 L .50206 .76307 L .944 .32 0 r
F
.54603 .6712 m .54288 .67835 L .54155 .67192 L .658 .283 0 r
F
.54418 .66479 m .54603 .6712 L .54155 .67192 L .606 .257 0 r
F
.55048 .69093 m .54583 .69795 L .54505 .69138 L .842 .371 0 r
F
.55048 .69093 m .55141 .69761 L .54583 .69795 L F
.49159 .57425 m .49426 .57247 L .50419 .57018 L .348 .384 0 r
F
.49159 .57425 m .48448 .57764 L .49426 .57247 L F
.56603 .70379 m .55871 .71095 L .55848 .70407 L 1 .534 0 r
F
.56603 .70379 m .56621 .71089 L .55871 .71095 L F
.5256 .7435 m .52571 .74982 L .52213 .74989 L .972 .339 0 r
F
.52928 .74345 m .52571 .74982 L .5256 .7435 L 1 .351 0 r
F
.53993 .63817 m .54091 .64522 L .53863 .63932 L .208 .123 0 r
F
.54924 .68428 m .54505 .69138 L .54406 .68485 L .777 .341 0 r
F
.54924 .68428 m .55048 .69093 L .54505 .69138 L F
.54334 .75649 m .53938 .76258 L .53987 .75628 L 1 .478 0 r
F
.54334 .75649 m .54254 .76278 L .53938 .76258 L F
.53688 .74347 m .53295 .74978 L .53304 .74343 L 1 .395 0 r
F
.53688 .74347 m .53663 .74982 L .53295 .74978 L F
.54774 .6777 m .54406 .68485 L .54288 .67835 L .715 .311 0 r
F
.54603 .6712 m .54774 .6777 L .54288 .67835 L .658 .283 0 r
F
.51187 .75648 m .5121 .76279 L .5087 .76288 L .924 .317 0 r
F
.51532 .75638 m .5121 .76279 L .51187 .75648 L .929 .319 0 r
F
.58629 .70306 m .58624 .7109 L .5752 .71087 L .948 .673 0 r
F
.60039 .70257 m .58624 .7109 L .58629 .70306 L .882 .737 0 r
F
.46035 .6002 m .44984 .60324 L .45758 .59688 L 1 1 0 r
F
.46035 .6002 m .45486 .6065 L .44984 .60324 L F
.57511 .70346 m .56621 .71089 L .56603 .70379 L .987 .601 0 r
F
.57511 .70346 m .5752 .71087 L .56621 .71089 L F
.54774 .6777 m .54924 .68428 L .54406 .68485 L .715 .311 0 r
F
.52928 .74345 m .52931 .74978 L .52571 .74982 L 1 .351 0 r
F
.53304 .74343 m .52931 .74978 L .52928 .74345 L 1 .369 0 r
F
.50534 .76298 m .50554 .76927 L .50223 .76935 L .944 .32 0 r
F
.5087 .76288 m .50554 .76927 L .50534 .76298 L .935 .319 0 r
F
.54336 .65126 m .54225 .65848 L .54031 .65228 L .45 .198 0 r
F
.54091 .64522 m .54336 .65126 L .54031 .65228 L .4 .173 0 r
F
.53304 .74343 m .53295 .74978 L .52931 .74978 L 1 .369 0 r
F
.58629 .70306 m .5752 .71087 L .57511 .70346 L .948 .673 0 r
F
.49296 .76946 m .48995 .77564 L .49025 .76943 L 1 .375 0 r
F
.49296 .76946 m .49283 .77571 L .48995 .77564 L F
.4959 .76945 m .49283 .77571 L .49296 .76946 L 1 .352 0 r
F
.4959 .76945 m .49589 .77572 L .49283 .77571 L F
.49901 .76941 m .49589 .77572 L .4959 .76945 L 1 .339 0 r
F
.55777 .6972 m .55202 .70432 L .55141 .69761 L .912 .437 0 r
F
.55777 .6972 m .55848 .70407 L .55202 .70432 L F
.49025 .76943 m .48732 .7755 L .48785 .76934 L 1 .417 0 r
F
.49025 .76943 m .48995 .77564 L .48732 .7755 L F
.58407 .74989 m .63033 .74596 L .63293 .74899 L .083 .309 0 r
F
.58407 .74989 m .58132 .74951 L .63033 .74596 L F
.53106 .62483 m .53685 .63128 L .53401 .62613 L .632 .065 0 r
F
.5381 .25733 m .5539 .26287 L .54827 .27444 L .464 .424 0 r
F
.49901 .76941 m .49908 .7757 L .49589 .77572 L 1 .339 0 r
F
.50223 .76935 m .49908 .7757 L .49901 .76941 L .98 .33 0 r
F
.51532 .75638 m .51553 .76269 L .5121 .76279 L .929 .319 0 r
F
.51879 .75629 m .51553 .76269 L .51532 .75638 L .937 .323 0 r
F
.5087 .76288 m .50891 .76919 L .50554 .76927 L .935 .319 0 r
F
.5121 .76279 m .50891 .76919 L .5087 .76288 L .931 .319 0 r
F
.49163 .75635 m .49548 .76044 L .49811 .75578 L .343 0 0 r
F
.49163 .75635 m .48979 .76147 L .49548 .76044 L F
.50223 .76935 m .50237 .77565 L .49908 .7757 L .98 .33 0 r
F
.50554 .76927 m .50237 .77565 L .50223 .76935 L .957 .325 0 r
F
.48785 .76934 m .48504 .77526 L .48589 .76916 L 1 .496 0 r
F
.48785 .76934 m .48732 .7755 L .48504 .77526 L F
.54441 .76932 m .54118 .77524 L .54181 .76903 L 1 .516 0 r
F
.54441 .76932 m .54342 .77548 L .54118 .77524 L F
.51879 .75629 m .51899 .7626 L .51553 .76269 L .937 .323 0 r
F
.52229 .75621 m .51899 .7626 L .51879 .75629 L .951 .327 0 r
F
.53987 .75628 m .5361 .76247 L .53637 .75616 L 1 .418 0 r
F
.53987 .75628 m .53938 .76258 L .5361 .76247 L F
.5121 .76279 m .51232 .7691 L .50891 .76919 L .931 .319 0 r
F
.51553 .76269 m .51232 .7691 L .5121 .76279 L .932 .32 0 r
F
.54254 .76278 m .53894 .76886 L .53938 .76258 L 1 .456 0 r
F
.54254 .76278 m .54181 .76903 L .53894 .76886 L F
.55662 .69035 m .55141 .69761 L .55048 .69093 L .83 .397 0 r
F
.55662 .69035 m .55777 .6972 L .55141 .69761 L F
.50554 .76927 m .50572 .77558 L .50237 .77565 L .957 .325 0 r
F
.50891 .76919 m .50572 .77558 L .50554 .76927 L .943 .322 0 r
F
.54591 .65745 m .54418 .66479 L .54225 .65848 L .501 .225 0 r
F
.54336 .65126 m .54591 .65745 L .54225 .65848 L .45 .198 0 r
F
.52229 .75621 m .52245 .76253 L .51899 .7626 L .951 .327 0 r
F
.52581 .75615 m .52245 .76253 L .52229 .75621 L .972 .334 0 r
F
.56521 .69669 m .55848 .70407 L .55777 .6972 L .904 .482 0 r
F
.56521 .69669 m .56603 .70379 L .55848 .70407 L F
.51553 .76269 m .51575 .76901 L .51232 .7691 L .932 .32 0 r
F
.51899 .7626 m .51575 .76901 L .51553 .76269 L .937 .322 0 r
F
.53637 .75616 m .53275 .76243 L .53285 .75611 L 1 .381 0 r
F
.53637 .75616 m .5361 .76247 L .53275 .76243 L F
.50891 .76919 m .50911 .7755 L .50572 .77558 L .943 .322 0 r
F
.51232 .7691 m .50911 .7755 L .50891 .76919 L .935 .32 0 r
F
.52581 .75615 m .52591 .76247 L .52245 .76253 L .972 .334 0 r
F
.52933 .75611 m .52591 .76247 L .52581 .75615 L 1 .344 0 r
F
.48589 .76916 m .48324 .77489 L .48452 .76887 L 1 .634 0 r
F
.48589 .76916 m .48504 .77526 L .48324 .77489 L F
.4854 .76264 m .484 .76842 L .48462 .76774 L 0 0 0 r
F
.52201 .61923 m .5256 .62309 L .53106 .62483 L .633 .034 0 r
F
.51185 .6178 m .5256 .62309 L .52201 .61923 L .419 0 0 r
F
.52933 .75611 m .52934 .76243 L .52591 .76247 L 1 .344 0 r
F
.53285 .75611 m .52934 .76243 L .52933 .75611 L 1 .359 0 r
F
.53285 .75611 m .53275 .76243 L .52934 .76243 L F
.55505 .68357 m .55048 .69093 L .54924 .68428 L .754 .359 0 r
F
.55505 .68357 m .55662 .69035 L .55048 .69093 L F
.51899 .7626 m .51918 .76892 L .51575 .76901 L .937 .322 0 r
F
.52245 .76253 m .51918 .76892 L .51899 .7626 L .948 .325 0 r
F
.53938 .76258 m .53587 .76876 L .5361 .76247 L 1 .4 0 r
F
.53938 .76258 m .53894 .76886 L .53587 .76876 L F
.51232 .7691 m .51253 .77542 L .50911 .7755 L .935 .32 0 r
F
.51575 .76901 m .51253 .77542 L .51232 .7691 L .932 .32 0 r
F
.54845 .66378 m .54603 .6712 L .54418 .66479 L .556 .254 0 r
F
.54591 .65745 m .54845 .66378 L .54418 .66479 L .501 .225 0 r
F
.54295 .64394 m .54336 .65126 L .54091 .64522 L .31 .16 0 r
F
.53993 .63817 m .54295 .64394 L .54091 .64522 L .208 .123 0 r
F
.52245 .76253 m .52261 .76885 L .51918 .76892 L .948 .325 0 r
F
.52591 .76247 m .52261 .76885 L .52245 .76253 L .967 .33 0 r
F
.55311 .67686 m .54924 .68428 L .54774 .6777 L .683 .322 0 r
F
.55311 .67686 m .55505 .68357 L .54924 .68428 L F
.54181 .76903 m .53857 .77511 L .53894 .76886 L 1 .422 0 r
F
.54181 .76903 m .54118 .77524 L .53857 .77511 L F
.55088 .67026 m .54774 .6777 L .54603 .6712 L .617 .287 0 r
F
.54845 .66378 m .55088 .67026 L .54603 .6712 L .556 .254 0 r
F
.51575 .76901 m .51596 .77533 L .51253 .77542 L .932 .32 0 r
F
.51918 .76892 m .51596 .77533 L .51575 .76901 L .935 .32 0 r
F
.57413 .69605 m .56603 .70379 L .56521 .69669 L .885 .537 0 r
F
.57413 .69605 m .57511 .70346 L .56603 .70379 L F
.55088 .67026 m .55311 .67686 L .54774 .6777 L .617 .287 0 r
F
.38851 .62801 m .38237 .63857 L .35263 .63561 L .808 .86 0 r
F
.40913 .63133 m .38237 .63857 L .38851 .62801 L .925 .874 0 r
F
.5361 .76247 m .53267 .76873 L .53275 .76243 L 1 .368 0 r
F
.5361 .76247 m .53587 .76876 L .53267 .76873 L F
.52591 .76247 m .52601 .76878 L .52261 .76885 L .967 .33 0 r
F
.52934 .76243 m .52601 .76878 L .52591 .76247 L .995 .337 0 r
F
.52934 .76243 m .52937 .76874 L .52601 .76878 L F
.53275 .76243 m .52937 .76874 L .52934 .76243 L 1 .349 0 r
F
.53275 .76243 m .53267 .76873 L .52937 .76874 L F
.56375 .68963 m .55777 .6972 L .55662 .69035 L .813 .432 0 r
F
.56375 .68963 m .56521 .69669 L .55777 .6972 L F
.42954 .62545 m .40913 .63133 L .41566 .62232 L 1 .932 0 r
F
.43546 .61759 m .42954 .62545 L .41566 .62232 L 1 1 0 r
F
.51918 .76892 m .51938 .77524 L .51596 .77533 L .935 .32 0 r
F
.52261 .76885 m .51938 .77524 L .51918 .76892 L .943 .322 0 r
F
.52879 .44347 m .53967 .45399 L .53184 .44926 L .235 .265 0 r
F
.51919 .44019 m .52879 .44347 L .53184 .44926 L .121 .243 0 r
F
.58387 .47471 m .57828 .48838 L .57187 .4802 L .568 .492 0 r
F
.58387 .47471 m .5926 .48373 L .57828 .48838 L F
.48452 .76887 m .48324 .77489 L .4821 .77432 L 1 .638 0 r
F
.53894 .76886 m .5357 .77504 L .53587 .76876 L 1 .376 0 r
F
.53894 .76886 m .53857 .77511 L .5357 .77504 L F
.52261 .76885 m .52278 .77517 L .51938 .77524 L .943 .322 0 r
F
.52601 .76878 m .52278 .77517 L .52261 .76885 L .957 .325 0 r
F
.49811 .75578 m .50476 .75897 L .50845 .75495 L .303 0 0 r
F
.49811 .75578 m .49548 .76044 L .50476 .75897 L F
.52601 .76878 m .52614 .7751 L .52278 .77517 L .957 .325 0 r
F
.52937 .76874 m .52614 .7751 L .52601 .76878 L .98 .33 0 r
F
.53587 .76876 m .53263 .77503 L .53267 .76873 L 1 .352 0 r
F
.53587 .76876 m .5357 .77504 L .53263 .77503 L F
.52937 .76874 m .52943 .77505 L .52614 .7751 L .98 .33 0 r
F
.53267 .76873 m .52943 .77505 L .52937 .76874 L 1 .338 0 r
F
.54622 .64991 m .54591 .65745 L .54336 .65126 L .386 .191 0 r
F
.54295 .64394 m .54622 .64991 L .54336 .65126 L .31 .16 0 r
F
.53267 .76873 m .53263 .77503 L .52943 .77505 L 1 .338 0 r
F
.58511 .69521 m .57511 .70346 L .57413 .69605 L .849 .6 0 r
F
.58511 .69521 m .58629 .70306 L .57511 .70346 L F
.54037 .63664 m .54295 .64394 L .53993 .63817 L .052 .107 0 r
F
.48667 .76217 m .48684 .76676 L .48979 .76147 L 0 0 0 r
F
.48667 .76217 m .48462 .76774 L .48684 .76676 L F
.47227 .58592 m .46576 .58651 L .47573 .5817 L .772 .546 0 r
F
.47227 .58592 m .46518 .59111 L .46576 .58651 L F
.56172 .68264 m .55662 .69035 L .55505 .68357 L .729 .385 0 r
F
.56172 .68264 m .56375 .68963 L .55662 .69035 L F
.36865 .23308 m .32046 .23298 L .34031 .21509 L .897 .895 0 r
F
.38609 .22075 m .36865 .23308 L .34031 .21509 L .91 .931 0 r
F
.57227 .68868 m .56521 .69669 L .56375 .68963 L .789 .477 0 r
F
.57227 .68868 m .57413 .69605 L .56521 .69669 L F
.39331 .42891 m .35736 .43274 L .37081 .41953 L .928 .927 0 r
F
.53106 .62483 m .53486 .62957 L .53685 .63128 L .632 .065 0 r
F
.5256 .62309 m .53486 .62957 L .53106 .62483 L .518 0 0 r
F
.41566 .62232 m .40913 .63133 L .38851 .62801 L .988 .95 0 r
F
.54963 .65609 m .54845 .66378 L .54591 .65745 L .449 .223 0 r
F
.54622 .64991 m .54963 .65609 L .54591 .65745 L .386 .191 0 r
F
.55919 .67576 m .55505 .68357 L .55311 .67686 L .65 .34 0 r
F
.55919 .67576 m .56172 .68264 L .55505 .68357 L F
.59896 .69412 m .58629 .70306 L .58511 .69521 L .796 .658 0 r
F
.59896 .69412 m .60039 .70257 L .58629 .70306 L F
.47703 .38938 m .46995 .37994 L .48872 .37837 L .694 .709 0 r
F
.47703 .38938 m .46369 .39225 L .46995 .37994 L F
.55624 .66902 m .55311 .67686 L .55088 .67026 L .578 .298 0 r
F
.55624 .66902 m .55919 .67576 L .55311 .67686 L F
.55301 .66246 m .55088 .67026 L .54845 .66378 L .512 .259 0 r
F
.54963 .65609 m .55301 .66246 L .54845 .66378 L .449 .223 0 r
F
.55301 .66246 m .55624 .66902 L .55088 .67026 L .512 .259 0 r
F
.7557 .4801 m .70307 .50677 L .69869 .48909 L .597 .674 0 r
F
.7557 .4801 m .76015 .50255 L .70307 .50677 L F
.3123 .63139 m .25162 .64403 L .25675 .62537 L .617 .711 0 r
F
.49738 .23808 m .52276 .25364 L .50864 .2517 L .435 .434 0 r
F
.48051 .23998 m .49738 .23808 L .50864 .2517 L .409 .415 0 r
F
.64906 .4815 m .62703 .50013 L .62068 .48842 L .626 .655 0 r
F
.64906 .4815 m .6574 .4955 L .62703 .50013 L F
.51185 .6178 m .51663 .62074 L .5256 .62309 L .419 0 0 r
F
.49636 .61588 m .51663 .62074 L .51185 .6178 L .18 0 0 r
F
.54442 .64224 m .54622 .64991 L .54295 .64394 L .215 .158 0 r
F
.54037 .63664 m .54442 .64224 L .54295 .64394 L .052 .107 0 r
F
.56961 .68141 m .56375 .68963 L .56172 .68264 L .701 .421 0 r
F
.56961 .68141 m .57227 .68868 L .56375 .68963 L F
.61134 .4773 m .59952 .4934 L .5926 .48373 L .607 .586 0 r
F
.61134 .4773 m .62068 .48842 L .59952 .4934 L F
.50845 .75495 m .51908 .75685 L .52417 .75373 L .211 0 0 r
F
.50845 .75495 m .50476 .75897 L .51908 .75685 L F
.43546 .61759 m .41566 .62232 L .42395 .61378 L 1 1 0 r
F
.5737 .46648 m .57187 .4802 L .56445 .4726 L .511 .439 0 r
F
.5737 .46648 m .58387 .47471 L .57187 .4802 L F
.48979 .76147 m .4913 .76534 L .49548 .76044 L .091 0 0 r
F
.48979 .76147 m .48684 .76676 L .4913 .76534 L F
.58272 .68743 m .57413 .69605 L .57227 .68868 L .756 .531 0 r
F
.58272 .68743 m .58511 .69521 L .57413 .69605 L F
.61682 .69267 m .60039 .70257 L .59896 .69412 L .73 .697 0 r
F
.61682 .69267 m .61852 .70196 L .60039 .70257 L F
.53956 .44768 m .54797 .45946 L .53967 .45399 L .326 .298 0 r
F
.52879 .44347 m .53956 .44768 L .53967 .45399 L .235 .265 0 r
F
.60212 .26506 m .59629 .29005 L .58373 .27939 L .596 .582 0 r
F
.60212 .26506 m .61943 .27776 L .59629 .29005 L F
.46518 .59111 m .45505 .59214 L .46576 .58651 L .942 .86 0 r
F
.46518 .59111 m .45758 .59688 L .45505 .59214 L F
.54883 .64811 m .54963 .65609 L .54622 .64991 L .326 .194 0 r
F
.54442 .64224 m .54883 .64811 L .54622 .64991 L .215 .158 0 r
F
.48462 .76774 m .48293 .77227 L .48684 .76676 L 0 0 0 r
F
.48462 .76774 m .48187 .77348 L .48293 .77227 L F
.56625 .67429 m .56172 .68264 L .55919 .67576 L .619 .368 0 r
F
.56625 .67429 m .56961 .68141 L .56172 .68264 L F
.53308 .56466 m .55176 .55605 L .56504 .559 L .337 .392 0 r
F
.53308 .56466 m .52328 .56437 L .55176 .55605 L F
.50988 .43327 m .52879 .44347 L .51919 .44019 L .227 .295 0 r
F
.49895 .43225 m .50988 .43327 L .51919 .44019 L .151 .285 0 r
F
.5396 .63459 m .54442 .64224 L .54037 .63664 L 0 .118 0 r
F
.48448 .57764 m .48199 .57568 L .49426 .57247 L .553 .445 0 r
F
.48448 .57764 m .47573 .5817 L .48199 .57568 L F
.40575 .21074 m .38609 .22075 L .36477 .19987 L .907 .957 0 r
F
.37968 .23047 m .3957 .21474 L .43829 .23167 L .503 .544 0 r
F
.46935 .42686 m .48035 .42464 L .49895 .43225 L .243 .33 0 r
F
.43784 .41962 m .48035 .42464 L .46935 .42686 L .346 .377 0 r
F
.32155 .42236 m .30884 .43991 L .25487 .42994 L .726 .812 0 r
F
.35736 .43274 m .30884 .43991 L .32155 .42236 L .797 .849 0 r
F
.56231 .66737 m .55919 .67576 L .55624 .66902 L .544 .318 0 r
F
.56231 .66737 m .56625 .67429 L .55919 .67576 L F
.64028 .69071 m .61852 .70196 L .61682 .69267 L .662 .704 0 r
F
.64028 .69071 m .64226 .70116 L .61852 .70196 L F
.55341 .65426 m .55301 .66246 L .54963 .65609 L .407 .231 0 r
F
.54883 .64811 m .55341 .65426 L .54963 .65609 L .326 .194 0 r
F
.56256 .45919 m .56445 .4726 L .55636 .46567 L .457 .388 0 r
F
.56256 .45919 m .5737 .46648 L .56445 .4726 L F
.551 .45291 m .55636 .46567 L .54797 .45946 L .398 .34 0 r
F
.53956 .44768 m .551 .45291 L .54797 .45946 L .326 .298 0 r
F
.55797 .66068 m .55624 .66902 L .55301 .66246 L .475 .272 0 r
F
.55797 .66068 m .56231 .66737 L .55624 .66902 L F
.55341 .65426 m .55797 .66068 L .55301 .66246 L .407 .231 0 r
F
.5792 .67977 m .57227 .68868 L .56961 .68141 L .67 .467 0 r
F
.5792 .67977 m .58272 .68743 L .57227 .68868 L F
.59585 .68575 m .58511 .69521 L .58272 .68743 L .713 .585 0 r
F
.59585 .68575 m .59896 .69412 L .58511 .69521 L F
.45758 .59688 m .44415 .59859 L .45505 .59214 L 1 1 0 r
F
.45758 .59688 m .44984 .60324 L .44415 .59859 L F
.51663 .62074 m .53072 .62725 L .5256 .62309 L .321 0 0 r
F
.551 .45291 m .56256 .45919 L .55636 .46567 L .398 .34 0 r
F
.46731 .19672 m .4519 .17565 L .48 .1754 L .796 .921 0 r
F
.46731 .19672 m .44749 .19868 L .4519 .17565 L F
.37081 .41953 m .35736 .43274 L .32155 .42236 L .821 .888 0 r
F
.50419 .57018 m .50949 .56507 L .52328 .56437 L .397 .409 0 r
F
.50419 .57018 m .49426 .57247 L .50949 .56507 L F
.49548 .76044 m .4989 .7633 L .50476 .75897 L .088 0 0 r
F
.49548 .76044 m .4913 .76534 L .4989 .7633 L F
.48035 .42464 m .50988 .43327 L .49895 .43225 L .275 .333 0 r
F
.54508 .63994 m .54883 .64811 L .54442 .64224 L .144 .172 0 r
F
.5396 .63459 m .54508 .63994 L .54442 .64224 L 0 .118 0 r
F
.36092 .62328 m .35263 .63561 L .3123 .63139 L .709 .81 0 r
F
.38851 .62801 m .35263 .63561 L .36092 .62328 L .808 .86 0 r
F
.52417 .75373 m .54054 .75384 L .54743 .75199 L .085 0 0 r
F
.52417 .75373 m .51908 .75685 L .54054 .75384 L F
.49636 .61588 m .50272 .61753 L .51663 .62074 L .18 0 0 r
F
.67162 .68803 m .64226 .70116 L .64028 .69071 L .605 .678 0 r
F
.67162 .68803 m .67379 .70012 L .64226 .70116 L F
.41566 .62232 m .38851 .62801 L .39756 .61786 L .988 .95 0 r
F
.42395 .61378 m .41566 .62232 L .39756 .61786 L 1 1 0 r
F
.57469 .67232 m .56961 .68141 L .56625 .67429 L .59 .407 0 r
F
.57469 .67232 m .5792 .67977 L .56961 .68141 L F
.48684 .76676 m .48577 .77053 L .4913 .76534 L 0 0 0 r
F
.48684 .76676 m .48293 .77227 L .48577 .77053 L F
.46369 .39225 m .44933 .38361 L .46995 .37994 L .778 .867 0 r
F
.46369 .39225 m .44909 .39661 L .44933 .38361 L F
.50469 .37868 m .50687 .36248 L .5292 .36551 L .602 .601 0 r
F
.50469 .37868 m .48872 .37837 L .50687 .36248 L F
.61276 .68347 m .59896 .69412 L .59585 .68575 L .663 .625 0 r
F
.61276 .68347 m .61682 .69267 L .59896 .69412 L F
.55107 .64567 m .55341 .65426 L .54883 .64811 L .28 .211 0 r
F
.54508 .63994 m .55107 .64567 L .54883 .64811 L .144 .172 0 r
F
.59938 .46705 m .5926 .48373 L .58387 .47471 L .558 .534 0 r
F
.59938 .46705 m .61134 .4773 L .5926 .48373 L F
.51701 .23834 m .5381 .25733 L .52276 .25364 L .463 .458 0 r
F
.49738 .23808 m .51701 .23834 L .52276 .25364 L .435 .434 0 r
F
.38609 .22075 m .34031 .21509 L .36477 .19987 L .91 .931 0 r
F
.56938 .66514 m .56625 .67429 L .56231 .66737 L .517 .35 0 r
F
.56938 .66514 m .57469 .67232 L .56625 .67429 L F
.59116 .67755 m .58272 .68743 L .5792 .67977 L .635 .516 0 r
F
.59116 .67755 m .59585 .68575 L .58272 .68743 L F
.45646 .22398 m .49738 .23808 L .48051 .23998 L .466 .485 0 r
F
.43829 .23167 m .45646 .22398 L .48051 .23998 L .457 .478 0 r
F
.58215 .25453 m .58373 .27939 L .56937 .27026 L .559 .547 0 r
F
.58215 .25453 m .60212 .26506 L .58373 .27939 L F
.39756 .61786 m .38851 .62801 L .36092 .62328 L .846 .916 0 r
F
.53715 .63179 m .54508 .63994 L .5396 .63459 L 0 .159 0 r
F
.5573 .65178 m .55797 .66068 L .55341 .65426 L .375 .251 0 r
F
.55107 .64567 m .5573 .65178 L .55341 .65426 L .28 .211 0 r
F
.56349 .65828 m .56231 .66737 L .55797 .66068 L .448 .298 0 r
F
.56349 .65828 m .56938 .66514 L .56231 .66737 L F
.32046 .23298 m .25395 .23814 L .27317 .21225 L .805 .835 0 r
F
.34031 .21509 m .32046 .23298 L .27317 .21225 L .821 .864 0 r
F
.65113 .26031 m .63327 .2922 L .61943 .27776 L .626 .645 0 r
F
.65113 .26031 m .66998 .27845 L .63327 .2922 L F
.5573 .65178 m .56349 .65828 L .55797 .66068 L .375 .251 0 r
F
.47573 .5817 m .46796 .57995 L .48199 .57568 L .689 .537 0 r
F
.47573 .5817 m .46576 .58651 L .46796 .57995 L F
.52309 .43541 m .53956 .44768 L .52879 .44347 L .3 .317 0 r
F
.50988 .43327 m .52309 .43541 L .52879 .44347 L .227 .295 0 r
F
.71413 .68435 m .67379 .70012 L .67162 .68803 L .56 .632 0 r
F
.71413 .68435 m .71617 .69873 L .67379 .70012 L F
.72129 .25881 m .6829 .29823 L .66998 .27845 L .642 .687 0 r
F
.72129 .25881 m .73809 .28465 L .6829 .29823 L F
.54631 .37063 m .56599 .3464 L .58937 .35643 L .552 .563 0 r
F
.54631 .37063 m .5292 .36551 L .56599 .3464 L F
.41915 .40995 m .38764 .40769 L .40703 .39758 L .952 1 0 r
F
.43398 .40252 m .41915 .40995 L .40703 .39758 L .922 1 0 r
F
.51663 .62074 m .52355 .62408 L .53072 .62725 L .321 0 0 r
F
.68787 .47179 m .6574 .4955 L .64906 .4815 L .6 .656 0 r
F
.68787 .47179 m .69869 .48909 L .6574 .4955 L F
.44909 .39661 m .42797 .3895 L .44933 .38361 L .862 .971 0 r
F
.44909 .39661 m .43398 .40252 L .42797 .3895 L F
.50476 .75897 m .51093 .76041 L .51908 .75685 L .026 0 0 r
F
.50476 .75897 m .4989 .7633 L .51093 .76041 L F
.3957 .21474 m .45646 .22398 L .43829 .23167 L .501 .541 0 r
F
.44749 .19868 m .4222 .17981 L .4519 .17565 L .85 .959 0 r
F
.44749 .19868 m .42659 .20334 L .4222 .17981 L F
.58507 .66963 m .5792 .67977 L .57469 .67232 L .563 .451 0 r
F
.58507 .66963 m .59116 .67755 L .5792 .67977 L F
.42395 .61378 m .39756 .61786 L .40913 .60833 L 1 1 0 r
F
.63643 .46828 m .62068 .48842 L .61134 .4773 L .588 .609 0 r
F
.63643 .46828 m .64906 .4815 L .62068 .48842 L F
.4913 .76534 m .49113 .76806 L .4989 .7633 L 0 0 0 r
F
.4913 .76534 m .48577 .77053 L .49113 .76806 L F
.43398 .40252 m .40703 .39758 L .42797 .3895 L .922 1 0 r
F
.54462 .6368 m .55107 .64567 L .54508 .63994 L .122 .204 0 r
F
.53715 .63179 m .54462 .6368 L .54508 .63994 L 0 .159 0 r
F
.53844 .24109 m .5539 .26287 L .5381 .25733 L .493 .485 0 r
F
.51701 .23834 m .53844 .24109 L .5381 .25733 L .463 .458 0 r
F
.63499 .68035 m .61682 .69267 L .61276 .68347 L .614 .64 0 r
F
.63499 .68035 m .64028 .69071 L .61682 .69267 L F
.54743 .75199 m .57222 .74955 L .58132 .74951 L 0 0 0 r
F
.54743 .75199 m .54054 .75384 L .57222 .74955 L F
.56054 .24649 m .56937 .27026 L .5539 .26287 L .525 .515 0 r
F
.56054 .24649 m .58215 .25453 L .56937 .27026 L F
.40575 .21074 m .36477 .19987 L .39258 .18795 L .907 .957 0 r
F
.42659 .20334 m .40575 .21074 L .39258 .18795 L .888 .968 0 r
F
.58536 .45793 m .58387 .47471 L .5737 .46648 L .511 .484 0 r
F
.58536 .45793 m .59938 .46705 L .58387 .47471 L F
.43996 .60972 m .48182 .6131 L .47341 .61328 L .167 .324 0 r
F
.60648 .67451 m .59585 .68575 L .59116 .67755 L .599 .556 0 r
F
.60648 .67451 m .61276 .68347 L .59585 .68575 L F
.46576 .58651 m .45287 .58537 L .46796 .57995 L .791 .77 0 r
F
.46576 .58651 m .45505 .59214 L .45287 .58537 L F
.53844 .24109 m .56054 .24649 L .5539 .26287 L .493 .485 0 r
F
.42659 .20334 m .39258 .18795 L .4222 .17981 L .888 .968 0 r
F
.57785 .66208 m .57469 .67232 L .56938 .66514 L .496 .389 0 r
F
.57785 .66208 m .58507 .66963 L .57469 .67232 L F
.77264 .67921 m .71617 .69873 L .71413 .68435 L .528 .581 0 r
F
.77264 .67921 m .77374 .69687 L .71617 .69873 L F
.538 .43886 m .551 .45291 L .53956 .44768 L .364 .35 0 r
F
.52309 .43541 m .538 .43886 L .53956 .44768 L .3 .317 0 r
F
.55281 .64232 m .5573 .65178 L .55107 .64567 L .258 .239 0 r
F
.54462 .6368 m .55281 .64232 L .55107 .64567 L .122 .204 0 r
F
.56982 .65498 m .56938 .66514 L .56349 .65828 L .431 .332 0 r
F
.56982 .65498 m .57785 .66208 L .56938 .66514 L F
.49426 .57247 m .49228 .56705 L .50949 .56507 L .53 .446 0 r
F
.49426 .57247 m .48199 .57568 L .49228 .56705 L F
.56134 .64838 m .56349 .65828 L .5573 .65178 L .357 .281 0 r
F
.55281 .64232 m .56134 .64838 L .5573 .65178 L .258 .239 0 r
F
.56993 .45012 m .5737 .46648 L .56256 .45919 L .466 .436 0 r
F
.56993 .45012 m .58536 .45793 L .5737 .46648 L F
.45505 .59214 m .4375 .59195 L .45287 .58537 L .914 .973 0 r
F
.45505 .59214 m .44415 .59859 L .4375 .59195 L F
.4953 .42358 m .52309 .43541 L .50988 .43327 L .315 .346 0 r
F
.48035 .42464 m .4953 .42358 L .50988 .43327 L .275 .333 0 r
F
.56134 .64838 m .56982 .65498 L .56349 .65828 L .357 .281 0 r
F
.56504 .559 m .594 .54404 L .6117 .55091 L .393 .404 0 r
F
.56504 .559 m .55176 .55605 L .594 .54404 L F
.53232 .62795 m .54462 .6368 L .53715 .63179 L .001 .213 0 r
F
.44415 .59859 m .42267 .59964 L .4375 .59195 L 1 1 0 r
F
.55388 .44375 m .56256 .45919 L .551 .45291 L .418 .391 0 r
F
.538 .43886 m .55388 .44375 L .551 .45291 L .364 .35 0 r
F
.43784 .41962 m .45256 .41395 L .48035 .42464 L .346 .377 0 r
F
.39182 .40947 m .45256 .41395 L .43784 .41962 L .411 .428 0 r
F
.37081 .41953 m .32155 .42236 L .34007 .40603 L .821 .888 0 r
F
.38764 .40769 m .37081 .41953 L .34007 .40603 L .832 .919 0 r
F
.55388 .44375 m .56993 .45012 L .56256 .45919 L .418 .391 0 r
F
.32328 .61652 m .3123 .63139 L .25675 .62537 L .638 .742 0 r
F
.36092 .62328 m .3123 .63139 L .32328 .61652 L .709 .81 0 r
F
.59822 .66593 m .59116 .67755 L .58507 .66963 L .538 .491 0 r
F
.59822 .66593 m .60648 .67451 L .59116 .67755 L F
.39756 .61786 m .36092 .62328 L .37338 .61148 L .846 .916 0 r
F
.40913 .60833 m .39756 .61786 L .37338 .61148 L .866 .958 0 r
F
.66482 .67604 m .64028 .69071 L .63499 .68035 L .571 .627 0 r
F
.66482 .67604 m .67162 .68803 L .64028 .69071 L F
.51908 .75685 m .5293 .75627 L .54054 .75384 L 0 0 0 r
F
.51908 .75685 m .51093 .76041 L .5293 .75627 L F
.52328 .56437 m .53265 .55442 L .55176 .55605 L .431 .418 0 r
F
.52328 .56437 m .50949 .56507 L .53265 .55442 L F
.4989 .7633 m .50006 .76452 L .51093 .76041 L 0 0 0 r
F
.4989 .7633 m .49113 .76806 L .50006 .76452 L F
.48872 .37837 m .48037 .3621 L .50687 .36248 L .656 .712 0 r
F
.48872 .37837 m .46995 .37994 L .48037 .3621 L F
.45256 .41395 m .4953 .42358 L .48035 .42464 L .36 .384 0 r
F
.62657 .67031 m .61276 .68347 L .60648 .67451 L .565 .577 0 r
F
.62657 .67031 m .63499 .68035 L .61276 .68347 L F
.50492 .17871 m .49997 .1441 L .5352 .15167 L .706 .83 0 r
F
.50492 .17871 m .48 .1754 L .49997 .1441 L F
.54258 .63246 m .55281 .64232 L .54462 .6368 L .147 .243 0 r
F
.53232 .62795 m .54258 .63246 L .54462 .6368 L .001 .213 0 r
F
.62001 .45627 m .61134 .4773 L .59938 .46705 L .55 .564 0 r
F
.62001 .45627 m .63643 .46828 L .61134 .4773 L F
.47982 .21867 m .51701 .23834 L .49738 .23808 L .48 .498 0 r
F
.45646 .22398 m .47982 .21867 L .49738 .23808 L .466 .485 0 r
F
.62714 .24459 m .61943 .27776 L .60212 .26506 L .597 .614 0 r
F
.62714 .24459 m .65113 .26031 L .61943 .27776 L F
.37338 .61148 m .36092 .62328 L .32328 .61652 L .732 .845 0 r
F
.58132 .74951 m .61872 .74338 L .63033 .74596 L .143 .33 0 r
F
.58132 .74951 m .57222 .74955 L .61872 .74338 L F
.58834 .65786 m .58507 .66963 L .57785 .66208 L .481 .428 0 r
F
.58834 .65786 m .59822 .66593 L .58507 .66963 L F
.43996 .60972 m .45093 .60693 L .48182 .6131 L .167 .324 0 r
F
.32155 .42236 m .25487 .42994 L .27162 .40737 L .726 .812 0 r
F
.55386 .63769 m .56134 .64838 L .55281 .64232 L .263 .274 0 r
F
.54258 .63246 m .55386 .63769 L .55281 .64232 L .147 .243 0 r
F
.48199 .57568 m .4725 .57053 L .49228 .56705 L .628 .535 0 r
F
.48199 .57568 m .46796 .57995 L .4725 .57053 L F
.74203 .45797 m .69869 .48909 L .68787 .47179 L .579 .647 0 r
F
.74203 .45797 m .7557 .4801 L .69869 .48909 L F
.34007 .40603 m .32155 .42236 L .27162 .40737 L .741 .839 0 r
F
.5773 .65042 m .57785 .66208 L .56982 .65498 L .422 .369 0 r
F
.5773 .65042 m .58834 .65786 L .57785 .66208 L F
.51359 .42406 m .538 .43886 L .52309 .43541 L .359 .37 0 r
F
.4953 .42358 m .51359 .42406 L .52309 .43541 L .315 .346 0 r
F
.34031 .21509 m .27317 .21225 L .30059 .18886 L .821 .864 0 r
F
.36477 .19987 m .34031 .21509 L .30059 .18886 L .828 .887 0 r
F
.56562 .64368 m .56982 .65498 L .56134 .64838 L .352 .317 0 r
F
.55386 .63769 m .56562 .64368 L .56134 .64838 L .263 .274 0 r
F
.56562 .64368 m .5773 .65042 L .56982 .65498 L .352 .317 0 r
F
.67084 .4555 m .64906 .4815 L .63643 .46828 L .572 .618 0 r
F
.67084 .4555 m .68787 .47179 L .64906 .4815 L F
.70555 .67 m .67162 .68803 L .66482 .67604 L .538 .596 0 r
F
.70555 .67 m .71413 .68435 L .67162 .68803 L F
.52412 .62262 m .54258 .63246 L .53232 .62795 L .095 .263 0 r
F
.51209 .61971 m .52412 .62262 L .53232 .62795 L 0 .241 0 r
F
.38764 .40769 m .34007 .40603 L .3636 .3916 L .832 .919 0 r
F
.40703 .39758 m .38764 .40769 L .3636 .3916 L .827 .934 0 r
F
.61531 .66078 m .60648 .67451 L .59822 .66593 L .517 .516 0 r
F
.61531 .66078 m .62657 .67031 L .60648 .67451 L F
.60055 .44583 m .59938 .46705 L .58536 .45793 L .513 .52 0 r
F
.60055 .44583 m .62001 .45627 L .59938 .46705 L F
.46995 .37994 m .4511 .36474 L .48037 .3621 L .711 .814 0 r
F
.46995 .37994 m .44933 .38361 L .4511 .36474 L F
.65352 .66444 m .63499 .68035 L .62657 .67031 L .536 .575 0 r
F
.65352 .66444 m .66482 .67604 L .63499 .68035 L F
.46796 .57995 m .45117 .57563 L .4725 .57053 L .696 .697 0 r
F
.46796 .57995 m .45287 .58537 L .45117 .57563 L F
.54054 .75384 m .55685 .75033 L .57222 .74955 L 0 0 0 r
F
.54054 .75384 m .5293 .75627 L .55685 .75033 L F
.5073 .21643 m .53844 .24109 L .51701 .23834 L .498 .515 0 r
F
.47982 .21867 m .5073 .21643 L .51701 .23834 L .48 .498 0 r
F
.5292 .36551 m .53475 .33924 L .56599 .3464 L .591 .631 0 r
F
.5292 .36551 m .50687 .36248 L .53475 .33924 L F
.51093 .76041 m .51413 .75946 L .5293 .75627 L 0 0 0 r
F
.51093 .76041 m .50006 .76452 L .51413 .75946 L F
.59915 .23196 m .60212 .26506 L .58215 .25453 L .569 .586 0 r
F
.59915 .23196 m .62714 .24459 L .60212 .26506 L F
.69569 .23509 m .66998 .27845 L .65113 .26031 L .62 .662 0 r
F
.69569 .23509 m .72129 .25881 L .66998 .27845 L F
.48182 .6131 m .49452 .61362 L .51209 .61971 L .061 .283 0 r
F
.45093 .60693 m .49452 .61362 L .48182 .6131 L .185 .323 0 r
F
.4375 .59195 m .42267 .59964 L .40851 .59076 L .826 .943 0 r
F
.49452 .61362 m .52412 .62262 L .51209 .61971 L .118 .292 0 r
F
.53436 .42639 m .55388 .44375 L .538 .43886 L .401 .401 0 r
F
.51359 .42406 m .53436 .42639 L .538 .43886 L .359 .37 0 r
F
.42033 .20103 m .47982 .21867 L .45646 .22398 L .505 .543 0 r
F
.3957 .21474 m .42033 .20103 L .45646 .22398 L .501 .541 0 r
F
.53828 .62642 m .55386 .63769 L .54258 .63246 L .197 .282 0 r
F
.52412 .62262 m .53828 .62642 L .54258 .63246 L .095 .263 0 r
F
.60173 .65197 m .59822 .66593 L .58834 .65786 L .469 .457 0 r
F
.60173 .65197 m .61531 .66078 L .59822 .66593 L F
.45287 .58537 m .42944 .58241 L .45117 .57563 L .766 .85 0 r
F
.45287 .58537 m .4375 .59195 L .42944 .58241 L F
.40703 .39758 m .3636 .3916 L .39098 .37964 L .827 .934 0 r
F
.42797 .3895 m .40703 .39758 L .39098 .37964 L .803 .926 0 r
F
.57902 .43727 m .58536 .45793 L .56993 .45012 L .477 .478 0 r
F
.57902 .43727 m .60055 .44583 L .58536 .45793 L F
.4375 .59195 m .40851 .59076 L .42944 .58241 L .826 .943 0 r
F
.50949 .56507 m .5085 .55457 L .53265 .55442 L .516 .456 0 r
F
.50949 .56507 m .49228 .56705 L .5085 .55457 L F
.32328 .61652 m .25675 .62537 L .27091 .60678 L .638 .742 0 r
F
.44933 .38361 m .42071 .3706 L .4511 .36474 L .763 .888 0 r
F
.44933 .38361 m .42797 .3895 L .42071 .3706 L F
.48 .1754 m .45983 .1417 L .49997 .1441 L .747 .872 0 r
F
.48 .1754 m .4519 .17565 L .45983 .1417 L F
.55656 .43077 m .56993 .45012 L .55388 .44375 L .441 .438 0 r
F
.53436 .42639 m .55656 .43077 L .55388 .44375 L .401 .401 0 r
F
.47304 .40983 m .51359 .42406 L .4953 .42358 L .381 .398 0 r
F
.45256 .41395 m .47304 .40983 L .4953 .42358 L .36 .384 0 r
F
.37338 .61148 m .32328 .61652 L .34032 .60232 L .732 .845 0 r
F
.3895 .60054 m .37338 .61148 L .34032 .60232 L .74 .865 0 r
F
.55656 .43077 m .57902 .43727 L .56993 .45012 L .441 .438 0 r
F
.42797 .3895 m .39098 .37964 L .42071 .3706 L .803 .926 0 r
F
.39182 .40947 m .41129 .39874 L .45256 .41395 L .411 .428 0 r
F
.53748 .21776 m .56054 .24649 L .53844 .24109 L .519 .536 0 r
F
.5073 .21643 m .53748 .21776 L .53844 .24109 L .498 .515 0 r
F
.56869 .22293 m .58215 .25453 L .56054 .24649 L .543 .56 0 r
F
.56869 .22293 m .59915 .23196 L .58215 .25453 L F
.55391 .63122 m .56562 .64368 L .55386 .63769 L .285 .31 0 r
F
.53828 .62642 m .55391 .63122 L .55386 .63769 L .197 .282 0 r
F
.58645 .64403 m .58834 .65786 L .5773 .65042 L .418 .401 0 r
F
.58645 .64403 m .60173 .65197 L .58834 .65786 L F
.36477 .19987 m .30059 .18886 L .33505 .1692 L .828 .887 0 r
F
.39258 .18795 m .36477 .19987 L .33505 .1692 L .824 .903 0 r
F
.76225 .66144 m .71413 .68435 L .70555 .67 L .512 .558 0 r
F
.76225 .66144 m .77264 .67921 L .71413 .68435 L F
.53748 .21776 m .56869 .22293 L .56054 .24649 L .519 .536 0 r
F
.57024 .63709 m .5773 .65042 L .56562 .64368 L .358 .351 0 r
F
.55391 .63122 m .57024 .63709 L .56562 .64368 L .285 .31 0 r
F
.57024 .63709 m .58645 .64403 L .5773 .65042 L .358 .351 0 r
F
.55176 .55605 m .56766 .53891 L .594 .54404 L .452 .429 0 r
F
.55176 .55605 m .53265 .55442 L .56766 .53891 L F
.6482 .44087 m .63643 .46828 L .62001 .45627 L .544 .581 0 r
F
.6482 .44087 m .67084 .4555 L .63643 .46828 L F
.34032 .60232 m .32328 .61652 L .27091 .60678 L .651 .763 0 r
F
.63813 .65354 m .62657 .67031 L .61531 .66078 L .499 .523 0 r
F
.63813 .65354 m .65352 .66444 L .62657 .67031 L F
.41129 .39874 m .47304 .40983 L .45256 .41395 L .417 .433 0 r
F
.51106 .61513 m .53828 .62642 L .52412 .62262 L .184 .302 0 r
F
.49452 .61362 m .51106 .61513 L .52412 .62262 L .118 .292 0 r
F
.34007 .40603 m .27162 .40737 L .29697 .38638 L .741 .839 0 r
F
.3636 .3916 m .34007 .40603 L .29697 .38638 L .746 .856 0 r
F
.69049 .65613 m .66482 .67604 L .65352 .66444 L .512 .556 0 r
F
.69049 .65613 m .70555 .67 L .66482 .67604 L F
.4519 .17565 m .41718 .14507 L .45983 .1417 L .782 .897 0 r
F
.4519 .17565 m .4222 .17981 L .41718 .14507 L F
.49228 .56705 m .48049 .55685 L .5085 .55457 L .583 .533 0 r
F
.49228 .56705 m .4725 .57053 L .48049 .55685 L F
.39258 .18795 m .33505 .1692 L .3747 .15435 L .824 .903 0 r
F
.4222 .17981 m .39258 .18795 L .3747 .15435 L .809 .907 0 r
F
.3895 .60054 m .34032 .60232 L .36277 .58928 L .74 .865 0 r
F
.40851 .59076 m .3895 .60054 L .36277 .58928 L .733 .86 0 r
F
.71919 .43709 m .68787 .47179 L .67084 .4555 L .559 .618 0 r
F
.71919 .43709 m .74203 .45797 L .68787 .47179 L F
.57222 .74955 m .59799 .74173 L .61872 .74338 L .215 .355 0 r
F
.57222 .74955 m .55685 .75033 L .59799 .74173 L F
.5293 .75627 m .53574 .75216 L .55685 .75033 L .266 .37 0 r
F
.5293 .75627 m .51413 .75946 L .53574 .75216 L F
.49848 .40785 m .53436 .42639 L .51359 .42406 L .406 .419 0 r
F
.47304 .40983 m .49848 .40785 L .51359 .42406 L .381 .398 0 r
F
.4222 .17981 m .3747 .15435 L .41718 .14507 L .809 .907 0 r
F
.45093 .60693 m .46809 .60504 L .49452 .61362 L .185 .323 0 r
F
.40555 .59823 m .46809 .60504 L .45093 .60693 L .27 .349 0 r
F
.46809 .60504 m .51106 .61513 L .49452 .61362 L .216 .326 0 r
F
.50687 .36248 m .49712 .33584 L .53475 .33924 L .628 .704 0 r
F
.50687 .36248 m .48037 .3621 L .49712 .33584 L F
.61934 .64364 m .61531 .66078 L .60173 .65197 L .461 .471 0 r
F
.61934 .64364 m .63813 .65354 L .61531 .66078 L F
.66226 .21475 m .65113 .26031 L .62714 .24459 L .598 .638 0 r
F
.66226 .21475 m .69569 .23509 L .65113 .26031 L F
.53071 .61788 m .55391 .63122 L .53828 .62642 L .251 .316 0 r
F
.51106 .61513 m .53071 .61788 L .53828 .62642 L .184 .302 0 r
F
.45278 .19055 m .5073 .21643 L .47982 .21867 L .513 .55 0 r
F
.42033 .20103 m .45278 .19055 L .47982 .21867 L .505 .543 0 r
F
.62101 .42847 m .62001 .45627 L .60055 .44583 L .516 .545 0 r
F
.62101 .42847 m .6482 .44087 L .62001 .45627 L F
.4725 .57053 m .45016 .56149 L .48049 .55685 L .632 .642 0 r
F
.4725 .57053 m .45117 .57563 L .45016 .56149 L F
.40851 .59076 m .36277 .58928 L .38955 .57789 L .733 .86 0 r
F
.42944 .58241 m .40851 .59076 L .38955 .57789 L .71 .822 0 r
F
.59805 .63498 m .60173 .65197 L .58645 .64403 L .418 .422 0 r
F
.59805 .63498 m .61934 .64364 L .60173 .65197 L F
.55253 .62206 m .57024 .63709 L .55391 .63122 L .314 .342 0 r
F
.53071 .61788 m .55253 .62206 L .55391 .63122 L .251 .316 0 r
F
.52764 .40849 m .55656 .43077 L .53436 .42639 L .434 .446 0 r
F
.49848 .40785 m .52764 .40849 L .53436 .42639 L .406 .419 0 r
F
.3636 .3916 m .29697 .38638 L .32994 .36801 L .746 .856 0 r
F
.39098 .37964 m .3636 .3916 L .32994 .36801 L .741 .861 0 r
F
.57538 .62776 m .58645 .64403 L .57024 .63709 L .369 .378 0 r
F
.57538 .62776 m .59805 .63498 L .58645 .64403 L F
.5907 .41878 m .60055 .44583 L .57902 .43727 L .488 .509 0 r
F
.5907 .41878 m .62101 .42847 L .60055 .44583 L F
.45117 .57563 m .41925 .56854 L .45016 .56149 L .674 .747 0 r
F
.45117 .57563 m .42944 .58241 L .41925 .56854 L F
.55253 .62206 m .57538 .62776 L .57024 .63709 L .314 .342 0 r
F
.66942 .64321 m .65352 .66444 L .63813 .65354 L .485 .515 0 r
F
.66942 .64321 m .69049 .65613 L .65352 .66444 L F
.42944 .58241 m .38955 .57789 L .41925 .56854 L .71 .822 0 r
F
.53265 .55442 m .53367 .53626 L .56766 .53891 L .506 .469 0 r
F
.53265 .55442 m .5085 .55457 L .53367 .53626 L F
.34032 .60232 m .27091 .60678 L .294 .589 L .651 .763 0 r
F
.36277 .58928 m .34032 .60232 L .294 .589 L .656 .769 0 r
F
.55897 .41209 m .57902 .43727 L .55656 .43077 L .461 .476 0 r
F
.52764 .40849 m .55897 .41209 L .55656 .43077 L .434 .446 0 r
F
.48037 .3621 m .45518 .33687 L .49712 .33584 L .665 .769 0 r
F
.48037 .3621 m .4511 .36474 L .45518 .33687 L F
.55897 .41209 m .5907 .41878 L .57902 .43727 L .461 .476 0 r
F
.43933 .39002 m .49848 .40785 L .47304 .40983 L .427 .445 0 r
F
.41129 .39874 m .43933 .39002 L .47304 .40983 L .417 .433 0 r
F
.74239 .6442 m .70555 .67 L .69049 .65613 L .493 .53 0 r
F
.74239 .6442 m .76225 .66144 L .70555 .67 L F
.49088 .60448 m .53071 .61788 L .51106 .61513 L .256 .332 0 r
F
.46809 .60504 m .49088 .60448 L .51106 .61513 L .216 .326 0 r
F
.62267 .19889 m .62714 .24459 L .59915 .23196 L .577 .615 0 r
F
.62267 .19889 m .66226 .21475 L .62714 .24459 L F
.49156 .18443 m .53748 .21776 L .5073 .21643 L .525 .562 0 r
F
.45278 .19055 m .49156 .18443 L .5073 .21643 L .513 .55 0 r
F
.68789 .41847 m .67084 .4555 L .6482 .44087 L .539 .589 0 r
F
.68789 .41847 m .71919 .43709 L .67084 .4555 L F
.39098 .37964 m .32994 .36801 L .36888 .35318 L .741 .861 0 r
F
.42071 .3706 m .39098 .37964 L .36888 .35318 L .724 .85 0 r
F
.4511 .36474 m .41151 .34266 L .45518 .33687 L .698 .819 0 r
F
.4511 .36474 m .42071 .3706 L .41151 .34266 L F
.55685 .75033 m .56867 .74148 L .59799 .74173 L .293 .38 0 r
F
.55685 .75033 m .53574 .75216 L .56867 .74148 L F
.64326 .63169 m .63813 .65354 L .61934 .64364 L .454 .473 0 r
F
.64326 .63169 m .66942 .64321 L .63813 .65354 L F
.42071 .3706 m .36888 .35318 L .41151 .34266 L .724 .85 0 r
F
.40555 .59823 m .42856 .59275 L .46809 .60504 L .27 .349 0 r
F
.42856 .59275 m .49088 .60448 L .46809 .60504 L .287 .351 0 r
F
.57921 .18834 m .59915 .23196 L .56869 .22293 L .558 .595 0 r
F
.57921 .18834 m .62267 .19889 L .59915 .23196 L F
.53457 .18353 m .56869 .22293 L .53748 .21776 L .54 .577 0 r
F
.49156 .18443 m .53457 .18353 L .53748 .21776 L .525 .562 0 r
F
.51832 .60566 m .55253 .62206 L .53071 .61788 L .299 .346 0 r
F
.49088 .60448 m .51832 .60566 L .53071 .61788 L .256 .332 0 r
F
.53457 .18353 m .57921 .18834 L .56869 .22293 L .54 .577 0 r
F
.36277 .58928 m .294 .589 L .32526 .57279 L .656 .769 0 r
F
.38955 .57789 m .36277 .58928 L .32526 .57279 L .651 .757 0 r
F
.5085 .55457 m .49374 .53667 L .53367 .53626 L .552 .529 0 r
F
.5085 .55457 m .48049 .55685 L .49374 .53667 L F
.4749 .38426 m .52764 .40849 L .49848 .40785 L .442 .461 0 r
F
.43933 .39002 m .4749 .38426 L .49848 .40785 L .427 .445 0 r
F
.61334 .62196 m .61934 .64364 L .59805 .63498 L .42 .434 0 r
F
.61334 .62196 m .64326 .63169 L .61934 .64364 L F
.54903 .60888 m .57538 .62776 L .55253 .62206 L .342 .368 0 r
F
.51832 .60566 m .54903 .60888 L .55253 .62206 L .299 .346 0 r
F
.64958 .40305 m .6482 .44087 L .62101 .42847 L .518 .56 0 r
F
.64958 .40305 m .68789 .41847 L .6482 .44087 L F
.71353 .62822 m .69049 .65613 L .66942 .64321 L .472 .5 0 r
F
.71353 .62822 m .74239 .6442 L .69049 .65613 L F
.58132 .61431 m .59805 .63498 L .57538 .62776 L .382 .398 0 r
F
.58132 .61431 m .61334 .62196 L .59805 .63498 L F
.54903 .60888 m .58132 .61431 L .57538 .62776 L .342 .368 0 r
F
.38955 .57789 m .32526 .57279 L .36322 .55891 L .651 .757 0 r
F
.41925 .56854 m .38955 .57789 L .36322 .55891 L .637 .724 0 r
F
.48049 .55685 m .45019 .54055 L .49374 .53667 L .587 .601 0 r
F
.48049 .55685 m .45016 .56149 L .45019 .54055 L F
.51624 .38227 m .55897 .41209 L .52764 .40849 L .46 .482 0 r
F
.4749 .38426 m .51624 .38227 L .52764 .40849 L .442 .461 0 r
F
.46002 .58906 m .51832 .60566 L .49088 .60448 L .31 .358 0 r
F
.42856 .59275 m .46002 .58906 L .49088 .60448 L .287 .351 0 r
F
.6064 .39161 m .62101 .42847 L .5907 .41878 L .498 .532 0 r
F
.6064 .39161 m .64958 .40305 L .62101 .42847 L F
.41925 .56854 m .36322 .55891 L .40573 .54802 L .637 .724 0 r
F
.45016 .56149 m .41925 .56854 L .40573 .54802 L .615 .67 0 r
F
.45016 .56149 m .40573 .54802 L .45019 .54055 L F
.561 .38464 m .5907 .41878 L .55897 .41209 L .479 .506 0 r
F
.51624 .38227 m .561 .38464 L .55897 .41209 L .46 .482 0 r
F
.561 .38464 m .6064 .39161 L .5907 .41878 L .479 .506 0 r
F
.67687 .61421 m .66942 .64321 L .64326 .63169 L .448 .469 0 r
F
.67687 .61421 m .71353 .62822 L .66942 .64321 L F
.49862 .58781 m .54903 .60888 L .51832 .60566 L .337 .37 0 r
F
.46002 .58906 m .49862 .58781 L .51832 .60566 L .31 .358 0 r
F
.63436 .60282 m .64326 .63169 L .61334 .62196 L .422 .439 0 r
F
.63436 .60282 m .67687 .61421 L .64326 .63169 L F
.54232 .58953 m .58132 .61431 L .54903 .60888 L .366 .389 0 r
F
.49862 .58781 m .54232 .58953 L .54903 .60888 L .337 .37 0 r
F
.58854 .59451 m .61334 .62196 L .58132 .61431 L .395 .412 0 r
F
.58854 .59451 m .63436 .60282 L .61334 .62196 L F
.54232 .58953 m .58854 .59451 L .58132 .61431 L .366 .389 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00Mooo3<lP3;kPTOoo001cool5cd0;cb0<_^05]Z2<ool006oo
o`W?@0_?80^nh0^fX8Ooo`00Jooo3Lm02llP2[kP2kJPR?oo001Yool3eb0<cd0:cb0;_^0:]Z29ool0
06Koo`OG80_?@0[?80Znh0ZfX8[oo`00Hooo2]LP3<m02LlP2KkP2[JPRooo001Pool>eb0;cd09cb09
_^09]Z2<ool005ooo`;G00gG80_?@0W?80Rnh0VfX8goo`00GOoo1ML03MLP2/m02<lP2;kP2KJPS_oo
001Kool8e`0<eb0:cd08gj08cd07_/2@ool005[oo`[G00cG80G?@0GWX0OOX0O?@0Nn`97oo`00F?oo
3ML02mLP2^NP1mnP1/m04hAP1Xb0P?oo001Fool@e`08eb03kj09ij07gj0IQ60<S81jool005Goo`?F
h0oG00GG80K_X0SWX0COX0B4@1R4H0b<P0B<`7Koo`00E?oo1]KP3]L00]LP2>nP2>NP00?OX8A0Q400
1XA05hAP38b028c0L_oo001Bool9e^0=e`0;kj05ij0<Q40FQ60;S80=S<1^ool0057oo`cFh0[G00;_
H0[_X0CWX0j4@1F4H0^<P0f<`0>Dh6_oo`00D?oo3]KP1mL01NmP2^nP00?WX8A0Q4003hA058AP2hb0
38c01iCPJ?oo001>oolBe^03e`08kf08kj0DQ40CQ60:S80<S<0;U>1Uool004koo`?>X13Fh0__H0G_
X1N4@1:4H0Z<P0^<`0nDh6;oo`00COoo1/jP3MKP0nLP2^mP0nnP6HA04HAP2Xb02hc03YCP0id0H?oo
001<ool9cZ0:e^06ib09kf000ooPQ424@00EQ404Ln08Nn08O009Q40;S<0>U>05W@1Oool004_oo`c>
X0OFh0SW80O_H003ol24@8A001>4@0Qch0Mkh0Ql00V4@0><H0N<`0jDh0RM05goo`00Booo3/jP1=KP
2nLP0nmP0_o04hA01G?01g?P1g_P1g`02HA01XaP0hc03YCP2Yd0G?oo001:oolAcZ0>ib03ol0AQ409
Ll07Ln06Nn07O008Q409S60=U>0>W@1Jool004Wooa;>X0?N`0[W80?o@003oon4H8AP00>4H0^4@0ac
`0Ich0Ikh0Il00R4@0V<H0:DX0ZDh12M05Woo`00B?oo4/jP1]k01nLP1Om00_o028AP1HA03W?01G?P
1W_P1W`01hA02HaP1IBP1iCP49d00ie0Eooo0018ool4cV0=cZ0:g/03ib08od03ol09Q60<Ll05Hb04
Jd06Jf05Lj07Q409S607U:04U>0?W@06WD1Fool004Soo`S>H0W>X0cN`0[o@0?oh0N4H0Ich0Ic`0MS
80A[@0E[H0EcX0Ikh0V<H0ZDX0nM00VM@5Goo`00Aooo3LiP1<jP3Mk00oKP1_m01?mP1?oP0XAP2g?P
2V<P16]01F]P17>P1W_P0h@01XaP2IBP0icP2id039e0E?oo0017ool@cV0=g/06m^03od07of04ol09
Ln0=Hb03Jd05Jf04Lj06Nn05Q003S609U:06W>07W@0?WD1Cool004Oooa3>H0CFH0WN`0Sfh0SoH0;o
80;o`0?oH003on1l07`000=l00IS@004n/0jX3ZP>Z02>X03BX02DZ04H^04Jb05Nn08Q009U:09W>03
W@0BWD1Bool004Kooa7>H0SFH0CN`0Wfh0?n`0CoH0Co80CoH0;n`0;nP09l00MS@0E2`08jP09:P09B
X0=Rh0A[809cH0=kh0N400><H0JDX0^Lh1FM@57oo`00A_oo4<iP3=IP2OKP1ok01OlP1_k00_h000_m
X?c0o<3l8?^Pnd3k0?[Pn/3bX?:000;ZP0;RH0;J@003bP0J03XP00=Rh0A[80AcH0N400J<H0>DX0^L
h0>U812M@0BUH53oo`00AOoo4LiP3=IP1>IP1OKP1ok00_j00olP0ok00_hP0oh000_m@?b0o23l8?^P
nd3k0?[Pn/3bX?:000;ZP0;RH0;J@004`N2a`800>R03BT000f:0Jb1[8004Lf03Pj03Q008S60;W>06
YB0<WD08YF1?ool004Goo`S680W>H0cFH0SVH0On`0GnP0Cn`0;n80;mP0;m@009o83l0?`0nh3k@?/0
n^3j`?:P00;ZP0;RH008fV3J@=8P`N2a`960080IX09:@0=RP0AcH0F3X0R<H0>LX0NLh0VU80RM@0^U
H4ooo`00AOoo4<HP3=IP2NIP1_i01_j01OhP0of00_cP00Wl@?`0nh3kP?]0n`3jh?[0lZ000^Z00^9P
00SJ@=90bR320:6PRF0`P04P0SW00f:00f[P1H>P0h_P1HaP1YbP0icP3:DP19e03jEPC_oo0015ool@
aR06cR06eV09iV06oT05oP04oR02oJ03o@001?cPo43l@?_00_]P00Gk8?/0n/3jX?:P00;ZP0;RH008
fT3B@<XP`P2QX8UPJB0Xh08aH09B00AZh09k80:3X0F;h0><H0RLX0nU81:UH4koo`00AOoo4<HP2lhP
2^IP1_i01Oh00of00ofP0od000ClP?`0o03kX0;kH00Bnb3k0?[0nZ3ZX>Z0hX3RH=YPfT3B@<XP`P2a
h8UPLD1A03U00U7000AB06YPJ^1Zh0Ak80N;h0VLX0:Th0bU81FUH4goo`00AOoo4<HP2lhP2Mh01oi0
1Oh00of01Od00_b00_`001OkX?]0nd3k0?[Pn/3bX>ZPjX3RP>9PfV3J@=90bR2j0;7PVL1a@650BB1A
P57000=ZH0Ek8003Rh2;h8_P00>;h0>L@0FLX0FTh0RU81RUH4goo`00AOoo4<HP2lhP2Mh01^G01Oh0
1?f00od00_b00_`P0__000[kH?/Pnb3k0?[0l/3ZX>Z0hX3RH0;JH0;B@006bR2j0;7PVL29X75P0V5P
00=AP680HP000g[00W/P0h^00h_P1Ia00ibP1jCP1:DP5jEP1JfPC?oo0015ool@aR0;cR09gP06iL05
mH07o@02o802o202nl002_]Pnb3k8?/0n/3b`>ZPjX3RP>9P0]YP0]9000S:8;X0/N2Q`8VPPH1YP65P
0VW000=R07YPN/000W[01H^029a02ZCP5ZEP2JfPC?oo0016ool>_N0<cR09gP06iL05mH04o@03o:02
o202nl02nh001o/Pn`3k0?;Pl/3ZX>Z000;RP003hV3JH=YP00;B@007bR2j0;80XN2AX860JH000W6P
00AY`7YPNV1jH0>;00>;P0>Kh0BL@0>TX0NTh0>]@16UH0j]X4_oo`00A_oo3kgP2lG02<fP1nG01OF0
0od00obP0o`P0__00_^000Ok8?/0n`3bh?;0jZ3ZP002hX03fV001]90bT3:8;XP/P2Qh0:Ih003RL1i
X76P009j00>:X0>;00JKh0NTX0BTh0J]@0bUH1:]X4_oo`00A_oo3kgP2lG02LfP1]EP1Md00nB00n`P
0n_00^]P0^/P00G[0>[Pj^3Z`>:P00CRP0?JH00:dT3:@<Y0bT328;80ZN2Ih8W0RN02PN02RV02RZ04
Vf03Vn03Y407Y:09[D09YF0E[J1;ool004Koo`nmh0_5`0W=X0KEH0GM00?TP0?/80?[`0;[H0;[8005
j`3Zh>[Pj/3RX003fX05fV02dT001lY0`R2b0;80XP2Ah8WP00>B@004RV2K09/0V`04Vf06Y403Y:04
]@09[D04YF0J[J1:ool004Ooo`jmh0_5`0W=X0KEH0GM00?TP0CC`0;CH0;C80;Jh004f/3JX=ZPfZ04
fX05fV001m9PdT3:@<8P^R2b0:8000:R8003VR2B@99000:J`0>K00B[h0FT@0Ne00V]@1j]X4[oo`00
Aooo3[gP2lG02LfP1lCP1<b01<`P0m?00]=P0]<P0][P00CJ`=ZPfZ3BP0;BH0OJH007dV3B@<Y0`R32
@;XPZR000Z8P00>J8::0XX000Y[01:]P0j_P0jA00kBP1kD01:e01KF07JfPB_oo0017ool>_N0<]F09
_D06a>04c804c203dl03^`02`/001L:PbX3:P<Z0dX000]9P1mYP0]9P0/Y000?2@;XPZR000[9P0ZYP
00BRP;<P/b2c80>[H0>[h0JdX0Ne00VeP1F]X0R]h4[oo`00Aooo3jf02kEP2Ke01/CP1<b01K>P0[]0
0k/00/;000?2X;YP^V000/9P0/YP0m9P1=YP0m9P00?:H<Y0`T000[Y000>bH:YPZV000[;P0[<P0j]P
1;a01KBP2;eP2KF02jfP4JgPB_oo0018ool>[H0<]F08_D07]804]204/j02^d03XZ02ZX02/V000kYP
`V32H002bV04dV04fV02dV000lYPbT32@002`X02^X000kZP/^2bh003`h03`n04_405a@07_F09]H06
[J06]N0@[N1:ool004Woo`j]P0^eH0Bm@0F/h0JdP0Bd80BcX0>Rh0:RX0:ZP0:bH006ZR2b8;Y0^T32
@<Y00m9P1MYP1=9P00G:H<:0^X2jP;ZP00?;80;3P0?3h0C<X0G500NmH0VeP0beh12]h4[oo`00BOoo
3Zf02kEP2JcP1[B00[@P0i^P1:=00Z;P0i9P0YY000>R8:XP/R000[Y000Fj8<90bT3B@=9P00GJH0CB
H0;BX0;:`0;:h0;;80;3P0?D@0C<X0G500NmH0W5h0beh12]h4[oo`00B_oo3Zf01KEP1ZdP2JcP1KB0
1Y^P0j=00hZ00Y9P0YY000ZAh9X0VP2Z0;8P^R32@<Y0dT3BH0GJH0CJP0;BX0;:`0;:h0;KP0;Kh0?D
@0C<X0G500O=`0W5h0beh12]h4[oo`00B_oo3Zf03:dP2:cP1Y`P1I^P18[P0XZ00gX000B2097PVP2J
00:Z0005^R328<Y0dT3BH005fV001MZ0hZ3RX>:Ph/000^;P00?S0=]0fd000]^00]_P0mA01NDP1MF0
1/g02LGP3;GP3jgPBooo001;ool7[H07YD0<[B04[>04W806W205Rd03R^000gY0]X2fP004]X0<[R0;
YJ000o>0ln3ch003m403k<04iB05eH06cL09aN0<]N0?]P1;ool004_oo`nU@0^]80VLP0>L80>;X0:;
@0bfP0^^80^UX0JE0004m43/`>c0k<04iB05eH06cL09cT0<_R0?]P1;ool004coo`nU@0N]80BL`0VL
P0>;X0Fn`0^fP0Z^80^UX0^E00CeX0G^00KN80W>@0bn80nf04_oo`00COoo3jE00jdP29c01Yb000>D
8;k0_/001kk02kJ02ZhP2ZFP2YD01Hb000?eX>h0kP000nh01]hP2Li02khP3kH0C?oo001>ool>YD0<
W<000ib0_/2n`00<_/0;]X09[R0:YJ09U@09S803kP07gR09cT0;_R0?]P1<ool004ooo`VU@0JM00VL
`0>nh0fn`0^fP0R^80ZUX0RE00f<P003oX3VX>JP00GVX0SFX0bn80nf04coo`00D?oo1:E02id01Ic0
1kkP3Kk02[J01jhP2ZFP1iD038b01H@01NJP2MJP2lIP4;H0C?oo001@ool@W@000ic0_^2nh009_^0<
_/0A]X08YJ06U@0<S809Q004iZ08eZ0<aV0?]T1=ool005;oo`bM00nnh0^n`0FfP0C700NfP0RUX0JL
`0B<00J<P0f400;_80WFX0_6H12f@4goo`00Dooo2Yd00kk03[kP2[k02LL01kJ01jFP1Ic028`03H@0
1G^P00?_8=KPe^001]KP3<IP3kI0C_oo001Dool7W@06_/0>_^05_/05cf08a`06]X07YJ04W<08S004
Nh07Q009Nj09e^05aZ06aV0?]T1?ool005Goo`BM00Zn`0fnh0W?H0S700JfP0FUX0BL`0N<00UkP0mk
X0OFh0_6X12f@4ooo`00E_oo00>M0;k0_/002kk02[kP0mMP2LmP1lL01KJ01KFP19aP1H>01g^01V]0
3W^P1]KP2lJP1[IP2[I0D?oo001EoolA_/06_^06ef08cf06a`06a^02]J0=Lj0<Ll0>Jh05gb0;aZ0;
]V05]T1Aool005Coo`>nX12n`0>nh0SGH0S?H0CO`0][P0acX0ac`0Ml00M[P0CO80C6h0O6X12fH5;o
o`00Dooo1[jP3kk02mMP1LmP0noP00?O`6]PJf000V]P2V^037>P2g?03G`000A[P=lPgb3O80S6h0?6
X12fH5?oo`00DOoo2[jP3;k00mM02]MP0/mP0noP26]P2V^02g>P2g?03G`017a02/KP4;IPE?oo001@
ool=_Z08_/06ed09ef02kn0=Jf09Jh0:Lj0;Ll0<O009O405a^04]X0<]V1Eool004oooa2nX0Bn`0[G
@0KGH003mn1[H6]P00i[H0U[P0YcX0Yc`0al00el@0RfP0RfH5Koo`00COoo5;jP3MM00mMP00?gh6]P
Jf004V]P26^02G>P2W?02g`03Ga018AP2;J01;IPEooo001=ool3_V0@_Z04e`0;ed000oOPJf1[H00E
Jf08Jh08Lj0:Ll0:O00=O407Q609]X1Hool004coo`NnH0bnX0OG00SG@003ml1[H6]P011[H0QK00MS
80QS@0Q[P0]l00al@0Z4H0JfP5Woo`00C?oo2[iP2;jP2]L01=M00_O04F]P35/01V<P1f=026^01G?0
1G`037a03HAP0[J0Fooo001;ool>_V04_Z0=e`08ml0;Jf0@F`05Hb07Hd07Jh09Ll0<O40@Q61Kool0
04_ooa6nH0gG00?_H0Kg`0Goh0E[H0IC00aK00ES80IS@0M[P0Uc`0El00Il@124H0><X5Woo`00B_oo
4[iP1<k02=L01^mP0oO02?oP0V]P2e<01CZP1D:P15;01E[P1f^027?02W`048AP1hbPEooo0019oolB
_V08c/04e`09kf0<on08F`09>Z04@Z04D/05F^05Hb09Ll09O003Q40<Q60;S:1Eool004Woo`Ff80bn
H0c>`0[_H0GoP0Koh003oh3oh?oP00;oP004oX1K05/0F`07>/04>Z03@Z04D/04F^05Hb04Lh04Ll09
O006Q408Q60?S:1Cool004Woo`Zf80JnH0g>`0CVh0G_H0KoP0;o@0?oh0GoP0?nP00:oH3l`?a0nj3k
@?/0n^3j`?ZPlX02jX02hV02>0028T03>T03BX05Hb07Lh09O009Q404Q60BS:1Bool004Sooa2f80g>
`0WVh0KoP0Go@0CoP0;n`0;mh008oH3l`?c0o23kX?]0n`3jh0;j`003lZ3bP>Z000;RH0;J@003dR3:
0070008j@0=:P09J`0=S80McP0=k`0El00b4@1:<X0><h57oo`00B?oo4;HP1/IP1/k02^KP1OkP1_m0
1Ok00ogP00Sm8?b0o83kh?^Pnd3k0?[P0_[000?bX?:0jX000^9P00OJH=8PbP2ih:W00L0Ih003BX04
F/07Lh07Nl0<Q40AS:07S>1@ool004Oooa6f80_6H0[Vh0Knh0GnX0Cn`0;n80;mH0;m8007o83kh?_P
nh3k@?/0n^000_[000?bX>Z0jX000^9P00SJH=8PbP2ih:W0RF00H05P0SX015[00f/P0g>01g_00h@P
28A048bP2hcPCooo0017ool@]R0<aV09eV07o^05oZ06oR02oF02o<001o`Pnl3k`?]Pnd3k0?[P00?b
X00>jX3RP>9PfV3J@=90`P2ah:6PRF0hX040:J0j00ABH0E[80Mk`0J480B4@0n<X0n<h4koo`00A_oo
4KHP3<IP2MIP1^iP1OjP1?hP0of00_cP0_c000Kl8?_0nl3kH?/Pn^02n/02lZ003>Z0hX3RH=YPfT3B
@<80/N2QX8V0JD08`08YX0ABH09RX09[80AcH0=k`0R480n<X1><h4goo`00Aooo3jgP3LIP2=IP1niP
1?h01?hP1?f00_cP0_aP00Kkh?^0nh3k@?/0n^02l/003_:PjX3ZP>:0hV3JH=Y0dT3:8<80XJ29P750
DB02:F03BP04HZ07Lf08Q203S80;S:03U>0CS>1<ool004Ooo`n]h0bn00WFH0O^H0Cn00CmP0?m00;l
h0;lH0;kh0;kP003nd3k0?[P00;b`00AlZ3ZP>Z0hX3RH=YPfT3B@<XP^P2ah8V0LD1A84U0>D19X002
BP000f90HZ1RX003L`03Lf04Pl05Q205S807S:07U>0?S>04UB1;ool004Ooo`n]h0bn00S>00O^H0Gn
00CmP0?m00;lP0;l00;kX0;kH003nb3jh?;000;bX004jZ3ZP>:0hV02fV02dT000lXP^P2ah002RJ00
1GUPBD1AP560BJ000f901G<01h?00h@P1hb018bP2YCP2XcP2IDPB_oo0017ool?[N0<_P08cP07gL05
iF04m@03o@02o802o002nj02nf000o/Pn^3b`002lZ001>ZPjX3RP>9P0]YP0]9000W:8;X0/N2Q`8VP
NF1aP660DH000f800W:P0g<00X>01h?02Xb03YCP1HcP3IDPB_oo0017ool?[N0<_P08cP07gL05iF04
m@03o802o002nj02nf02lb001O;Pj/3Z`>[0jZ000n:000?RH=YPfV000]9000O:8;X0/P2Qh970PJ1a
P002LL0016W0LV1bH79P0W:P1H>018?018a01Hb019C03YCP4YDPBOoo0017ool?[N0<_P08cP07gL05
iF04m@03o802o002nj02nf02lb001O;Pj/3Z`>[0jZ000^:01=YP00OB@<Y0bR2j8;80XN2A`002RL00
17W0LL1j87XP0W9P18<018>028a02IC02YCP19dP4YDPB?oo0018ool?YH0<[J08_H06aD05c>04g803
g002hj02hf02hb02h^001>;0hZ3RX>:P0n:01=YP00KB@<Y0bT328;80ZP02VN001HW0NL220880NR00
0h;018<01I?P18a00ibP2IC01ICP2IdP4IDPB?oo0018ool?YH0<[J08_H06aD05c>04g803g002hj02
hf02hb02h^000n;0fX3JP003fX05fV02dT001<Y0`R2b0:X00Z8000BJ08WPPP2200::H0>2`0BCP0FC
h0NLX0VD`0fM80bE80JMH4Ooo`00B?oo4:F02jfP2;f01/E01LcP1;`00l>P0l]00//000C:`=:PdZ3B
X0GJP0GJH003dV3B@<Y000;2@005^R2b8:80VP29h003TT02RV03Vb03Th03Tn03Y607W:04U<05YB0=
WB06UB0;WF17ool004Woo`nUP0^]X0RmP0Nd`0FlH0>l00?3X0?;@0;;0003b/32P<:000;2H003bV3B
H=9P00KJH003dV3B@<Y000;2@003^R2j@;8P00:R8003VR2B@99000>J`0:K80>CP0NTH0JLX0VU80fM
816MH4Ooo`00BOoo3jF03:E02:d01[C01KaP0k`01:/P0[;P0[:P0[Z000C2P<9P`V3:H0;BH0KJH0?B
H0;:@003`T2j@;8P00:R80:ZP0:RX0:J`0:K80BSh0JTH0N]00VU80JM80NUP16MH4Koo`00BOoo49e0
2jE02:d01[C01Z?P0j>00j/P0[;P0[:P0[Z000Jb@;Y0^T32@<Y0bV02dV04fV03dV02bT001LYP`V2j
H;YP/V000ZZ00Z:P0[=00j^01:?P1[C01Zd02JDP3JF04IePA_oo001:ool@WD0;YD07[@07W405Xn03
Xh03Zb03VX02XV002:Y0/T2j@;Y0`T3:@<YPbT03dV04fV02dV02bV001<9P^V2jH;9P0[[00[;P0[=0
0j^01KaP1KC01Zd02Zf03:F04IePA_oo001;ool?WD0;YD08W:07W404Xn04T`03T/02VX02XV02VP00
1:8PZR2j8<900/Y00m9P1=YP00CBH=YPdV3BP0?:P003`Z2j`;[000:bh0?3X0?400BlH0Fd`0NeP0V]
P0bUP16MH4Koo`00C?oo3ie01JE01YC029bP1Ya01H]P0i<00i;00h8P00F:89X0VP2R8:XP00:j80;2
@003bT3B@=9P00KJH003dV3BP<Z000;:P0;Bh0;C00;;@0;3X0?400BlH0K5@0JeP0V]P0bUP16MP4Ko
o`00COoo3Ye039C029bP1X_P1H]P0gZP0h9P0X8P00N:88WPRN2Ah:80/P2j8002`T000lY0dT3BH004
fV04fX02fZ000m;0d^3Bh002d`02bd02`j04e804c>05aD06]H09[H0<YL0AWH16ool004koo`NM@0ND
h0bD`0BLX0B<80J;h0Ek00=jX0:2H09ah09i`003RN2Ah:8000:Z0005/P328<Y0dT3BH004fV04fX02
fZ000m;0hb3S8002hf02hj02g004e804c>05aD06aP09]N0<YL0@WH17ool004koo`nDh0^D`0V<80>;
h0=kH0Ak00AZ@09Z0003LN1YP6V0009iX006RL2Ih:X0/P328<Y00]900mYP00?JP>:0hX000n:P00CR
`>;Phb3S80;SH0;SX0;L00CDP0CUP0GE`0K600Veh0bU`12MP4Ooo`00D?oo3YCP1YC01XaP28`P1W]P
0W/00fZ00VY00eVP00YQP6V0NJ1iX86PTL2Qh;80^R3:80;B@0?JH003fX3RP>:000?RX004h/3c8?=P
lf02nj02o003m803k@04iH05eL06aP09]N0<YL0@WH17ool0057oo`jDh0b<H0B<80Ak`0IkH0EZP09A
h09IX00:HH1IH5UPJF21X970XN2b0;XPbR02dT02fV03hX001^:PjZ3ZX>[0l^3c80;cH0;kX0;l00?d
P0?]00CUP0GE`0K600Veh0bU`0nMP4Soo`00D_oo2YCP1Hb02haP27_00g]P0f[P0fZ00U8P0U7P0SUP
00U9@5UPHD1Q@8VPXL2b0;XPbR000]900]YP0n:000GRX?;0l/3bh?/000;k@003nh3l0?`000;lH0?m
00?mP0Cn00GVH0K>P0Vn@0b^00nM`4Soo`00Dooo1ICP2Xb028aP17`01g_01V[P1E8P0S6000XiH240
8@118650RJ2Q`;7P^P3:80;B@0;JH0;RP0;ZX0;b`005l^3k0?]0nd3kP002o002o602o@03oH05oP05
iV06cX09_T0<[P0>WL19ool005Cooa2<P0B<H0Ql00=k`0Ac@0=Zh0=JP09B808ih08aP0092@0Q044P
DB1aH8V0/N2j0<XP00;B@0;JH004hX3ZP>ZPlZ02n/001O/0nb3kH?]Pnl000_a00_cP0_f00ohP1?jP
1NIP1/j02[i02jh03ig0BOoo001Fool?S80<O008Ld05FX04>N020B002@T0061A875PRH2Q`<80bR3B
@00;S20:Pl02oR04oZ05m`06g^09aZ0<[P0>WL1:ool005Soo`^<P0B4@0Ql00AcX0Ec@0=Rh0=JP092
8003>N2D`9C000ZD`0Z<80V3`0IcH003oZ3g0?L000Cg00KNh0W6X0^^@0nM`4[oo`00FOoo28b028A0
17`027>P0W=016;P1Ye02iC02H`P2H?037=P0_n01mkP2<JP2ji03jG0Booo001Kool4S80<Q409Lj0=
WD0:U<09S208Pl0:Lf07Hb05gf08aZ0;[T0?YL1<ool005coo`j4@0Akh09cX0FU`0bM@0VD`0V<80N3
`0QcH0eS80;OH0S6h0^^@0nU`4goo`00G_oo2hA00g_P2ZG02ie029C028`P1h?01W=P2f<P25<01lKP
2jiP3jG0C_oo001Pool7Q4000g_PYL2U`00<YL0;WD04U<04YB07U406Pj04Jd08Db0@D`05a^0;[V08
YN07YL1?ool006;oo`B4@0BV00fU`0ZM@0NU80ND@0F3X09[@0MC80Ljh0i:h0C700^^H0nUh53oo`00
Hooo2:H03JG01Ie01:gP1jDP1IA01H>P00=S@3[P>^001C[P2RZP3T[P0lL02jiP3jGPDOoo001Pool=
YP0;YL09[N06YB05Y404Ph02>^002_:PnZ3j`?[Pnb3kH?_Po:3m`?lP1ooP00=2`?oP@/002d;00/L0
2jiP4:GPD_oo001MoolAYP06YL05]X08[N03YB03]H04Y402Ph05jX002_:0nZ3j`?[Pn`3kH?_0o:3m
h?mP2?oP0mN024;00[kP3:iP1JG02ZGPE?oo001Lool4YR0?YP0;]X07[N06]H03Y4000h^0lV3ZH005
jX002?:0nZ3j`?[Pn`3k`?bPoN02of04on03ij06eh07_^04[T07[V0;YL05YN1Eool005[oo`RV80bV
00>nh0ZfP0>]h0?6`0FeP0:d@004002KP?ZPnX02lX04jX002O:0nZ3jX?[0nd3kX?b0oN3oH002on02
k^03ij02aZ03eh04]X04_^07[T04[V0?YL1Gool005Soo`bV80RV00Jnh0VfP0K6`0G>8006]434@?]P
n^3jX?Z00_:01>Z00_:00_ZP00Ck0?]Po83mh0;o00;^h0;5h0G6X0NfP0b^@12U`5Soo`00E_oo4:HP
1:H02[kP1;J01=N00lK00no00lhP0/A000J[H?_0nb3j`?ZPnX02lX03jX02lX02nZ001O/0nf3l@?fP
m2000/A00/GP0Ze00/JP0jgP1KJ00jGP2:i019fP3:G0F_oo001DoolDYR0=_^08eh05kl02m^0<B/0;
D^02[004[D06[N02]X07YN04[T08WJ08YL1Lool005?oo`JV00fV80fnh0CO`0?GP1M:`0]Bh0aK00VU
h0fMX0BU`5koo`00D_oo2jH01jHP3KkP0mo02T;054[02U;P35/01F=00ZGP19eP3IfPH?oo001@oolA
YP0>_^03gl0@@/0AB/0:D^0;F`0:Hd02WF09WJ1Sool004oooa6V00Fn`0Vnh0;OX1I2`0i:`0UBh0YK
00mS@0BMX6Koo`00COoo4ZH02Kk01KkP2=nP34;022Z01C:01d:P24[02U/03V=01F^0I_oo001=ool8
YN09YP0=_/09gj05on04@/06:Z08:X05<X06@Z08B/04D^05F`0=Hd0:Jh1Rool004cooa2Uh0jn`0GO
@0COX0goh0LZX0@28003n^3j`3:000@bP0E2X0M:`0QBh0eS@0m[P5koo`00Booo4JGP1[IP1kk02Mm0
3_oP0_n00_j000cmh?cPo23l8?^Pnd3k0?[Pn/3bX?:00R02:0026T04:V06B/08D^05Hb07Hd0>Jh05
Ll1Kool004[ooa6Uh0bfH0[O@0KoP0Goh0?oX0;oP0;nP0;mP009o:3l0?`0nj3k@?/0n^3j`?:P00;Z
P0?RH0030J01h07P00<ZH0E2P0QBh0YS80i[P0Uc`5Woo`00BOoo4ZGP3;IP1<kP1Mm01on01?mP1?nP
0_k00_gP0_dP00WlX?`0nj3kX?]0n`3jh?[0lZ000^Z00n9P00CJ@=90dR01h0<J00A2P0ABX0ABh0US
80A[H0U[P0ic`5Koo`00BOoo29fP2JGP3;IP2LkP1on01?mP1?kP0_k00ogP0_dP00WlH?_Pnh3kP?/P
n`3j`?ZPlZ000^Z00^9P00KJH=Y0dR3:0;WPZL036P000c90@X12P007DZ09Hb08Jf04Jh0BLl1Dool0
04Wooa2MX0ffH0W>h0K^h0CoH0Gnh0;n80?mH004o:3lH?aPnn02nh001O/Pn`3j`?ZPlZ000^Z00^9P
00WJH=90bR320;7PXJ29P0300J000c901U:P15/01F<P2f]P4G?01W_PDOoo0019ool@WJ0<[P09c^07
k^04o/07oR02oF02o:02o2005?^Pnf3kH?/Pn^3j`?:PjZ3ZP>:0hV3JH=Y0dT3:8<80/N2QX8V0B>02
0D000b7P<T1:H004BV08F`0;Jf0@Ll0;Nn1?ool004Wooa2MX0b^00S6H0O^h0Gn`0Cn80?mP0;lh0;l
@0;kh00;nj3kH?]Pnb3jh?[0lZ3ZX>Z0hX3RH002fV002m90bR320;7PXL29P6U02<00h1VP8N001DYP
0e[015/02V]P3g?047_PCOoo0018oolAWJ0<[P08aV07gV05mP03oR03oH03o>02o402nn002?^0nd3k
@?/0n^3b`>ZPjX02hX003^9PfV3JH=90bR320;7PXL29P75PFB08`25P6J04@R06F/09Jf0?Ll0ENn1;
ool004Woo`nE@0f^00S6H0ONH0Gf00?mP0?lh0?lH0;kh0;kP005nd3k0?/0l^3b`002jZ03hX000n9P
fV3JH002dT002LXP^P2I`8V0LF1I84U0<D0QH002@N02@R02FX03F/03Jb06Jf0=Ll05O00@Nn04O21:
ool004Woo`nE@0bUX0S6H0ONH0Gf00CmP0?lh0?lH0;kh0;kP005nd3k0?/0l^3b`002jZ03hX000n9P
fV3JH002dT002<XP^P2ah:70RJ1iP4U0<D02@J02@N04FX06Jb03Jf0<Ll09O00;Nn09O219ool004Wo
o`nE@0bUX0Re`0O5`0GEH0CTh0?/H0?ch0;cP0;c@006l`3Zh>[Pj/3ZX>:P1>:00mYP00cB@<Y0bR2j
0;7PXL29X7V0LH1QP560@J04FR04J^05Jb0;Ll0>O005Nn0>O218ool004Woo`nE@0bUX0Re`0O5`0GE
H0CTh0?/H0?ch0;cP0;c@006l`3Zh>[Pj/3ZX>:P1>:00mYP00[B@<Y0bR2j8;80XN2A`86PLH1QP09Y
`09J00=ZX0AZh0IkX0Ic`0El80el01=l84Ooo`00BOoo3iE03:FP2;G01lG01MEP1>CP0naP0m>00]]0
0]/000CJh=[0f/3JX0GJP0CJH007dT3:@<XP^R2b0:7PTL000XW000B1`770JL1Y`09bH0=ZX09Zh09k
H0MkX0Yl80Ml00J4H1=l84Koo`00BOoo48d039dP2:E01kDP1Kc00laP0m?P0m>00]]00]/000CJh=[0
f/3JX0GJP0CJH0;B@004bT328;XPZP02VN000hW0PL1a`003NR02LV02JZ05Nf04Nj03Q20:O20=Q60=
O206Q615ool004[oo`n=00bM80RU@0Ne80Fl`0?<H0?Ch0>k80;2h0;2`0;:X0?BP0SJH0;B@004bT32
8;XPZP02VN0019X0RP2:08800WXP0h;00W/01G]P1h@P1G`P1Hb03HAP1g`P38APA?oo001;ool?S@0;
WB08YD08W804Y404Zl03/f02^b02`^02`/02bZ03dX08fV001=9PdT3:@<900[XP00>b8:80VP000XX0
00B208Z0RX2:P0:2`0=k00J;h0J480Z<P1n4H4Coo`00C?oo3Xd02idP2IC01ib01:A01:_00k=P0j;0
0ZZ000BbP;YP^V32H0?:H0;BH0GJH004dV3B@<Y0`T02^R001K8P/T2Z@:Y0VT000Y9P0XZ00i=00i>0
1X_P1YB02Xb01XAP1hc04XAP@ooo001<ool?Q80;S<09U<06W805Tj04Td03V`02X/02ZX001;:0^V2j
H<9P0lYP00?:@=9PdV001=YP1=9P00C:@<90^T2b@0:Z@004VT2RX::PXZ02V^03Td03Th06W606U809
S80=S<0BQ613ool004goo`n4P0^<`0RD`0N<00FCX0>C@0>K00>:H005TT2R8:8PZR2b@002^T001<90
bT3BH=9P1=YP1=9P00?:@<YP`V000[YP00>bH:Z0ZX000Z:P0Y[P0i=01:@P1IaP1iB02ID03Hc02HAP
2HBP@_oo001>ool?Q80;S<09Q206S004Tj04P/03RX02RV001I90XR2R8:XP/T000[8P00>j8<90bT00
0]9P1=YP1=9P00G:H<9P^V2jH;9P00:ZP0:k00>c@0>[X0BT80BLH0RM00VE00b<`1:4X4;oo`00Cooo
3hB02hA02H@P1W]P17/P0h;00hZ00WX00X7P00RB09X0ZP2Z0;8P^R32@<Y00]9P1=YP0]9P00?JH=:0
dX000]:000C:X<:P`/32`0:k00>c@0>[X0BdX0F/h0NM00VE00f=0164X4;oo`00D?oo28B027`P2XA0
1H@P17^P1W]P0g/P16YP0g8P00Ej087PPN2B09X000:Qh006ZP2j8<8PbT3B@=9P1mYP1=:000C:X<:P
`/32`0?CH0;;`0?480BdX0J/h0JM00ZMH0b=0164X4;oo`00DOoo47`P2XA02G^P1G]P16ZP16YP0W8P
0VVP00]aX870PL2A`:7PZP2j8<8PbT3B@=9P00GJH0?JP0?JX003f/3Bh=;P00;C80;CH0;;`0?480Bd
X0JmP0N]X0VMH0b=0164X4;oo`00Dooo3g`P1HA01W?027^P1V[P0fZP157P0UW000aYX76PPL21`86P
TL2Qh;80`R3:@=90dV05fV03fX03fZ000m[0d^3Bh002db02hl03i403g<04cD05_H07[J09WF0<S@0A
S<12ool005Goo`il80ac`0AkX0A[80EZh0AB809Ah09I`09AH008HF1aP86PTL2Qh;80`R3:@0?B@0?J
H0?RP005hZ3R`>;0h/3[0002jb02jf02hl03i403g<04cD05_H07[J09YL0<UD0@S<13ool005Ooo`Ml
819c`0Q[80IBH0=B808iX091P00:DF1QH65PHF1iP96PXN2b0;XPbR02dT03fV03hX001N:Ph/3R`>;0
j`000^/P0^]P0_a00oc00oEP1>GP1LhP1kHP2JG039E048c0@ooo001HoolELl05Jd04Jb04DZ05DV03
<L02>J026B002C4PBD1QH7V0TJ2Qh;80^R3:8002dT02fV03hX001^ZPj/3Z`>[0l`3k80;kH0;k`0;l
@0?l`0?eH0CUh0G>80Nf80VU`0bE@0n<`4Coo`00F_oo3g?02f]025:P1CXP0S700PU000XI834P<>0`
h75PRJ2Q`;7P^R3:80;B@0;JH0?RP006jZ3Z`>[0j/3c0?/P0_]P0__00_a00oc00oEP1>GP1LhP1[HP
2JG039E03hc0AOoo001Lool:Ll06Jf06Jd05F^04DZ04>V03>R032H002PU00800X33PLF29X:70/N2j
0<XP0]9000CJH>9PhX3RP0;ZX005l/3jh?[Pnb3kH002nj02o202o:03oD03oP04oX05g/06_X09[P0<
UF0?S<15ool005koo`Ec`0a[H0]Jh0LjH0<A`00;2H01002P080004T0RH2Q`;7P^P3:8002dT001=YP
hV3RP>:00^ZP00Gb`?[Pn^3k@?^000;kh0;lH0;lX0;m@0?n00CnP0GN`0NnP0R^00bEH0n<`4Koo`00
H?oo3F]P1E/01e[P14:00cYP0b8P0Q700P400P0000M906U0RH2ah<8PbR3B@002fV001^9PhX3ZP>ZP
l/3j`0;k0004nd3kP?_Pnn02o602oB02oN03oZ04od05kf06a`08[P0<UF0?S<17ool006Goo`I[H0YK
00=Jh0M2P0HR80<1P008003186U0RH2ah<8PbR3B@0;JH006hV3ZP>Z0lZ3j`?[P0_/000Ck@?^Po23l
80;l`0;mX0;mh0?nX0?o@0K_H0G700R^@0bMP0n<`4Soo`00JOoo3U/024:00c9P0b8P107P00F``32P
TH2Y`<8P00;B@003fV3RH>:000;ZP003lZ3j`?[P00;k0005nd3kX?`Po23l`003oJ02oX03of03on05
mn05a`08[T0<WH0?S<19ool006goo`UK00E:`0A2P0HbH0D1h00><:2AP:W0`R3B@=Y0fV3RH>:0jX3Z
X?:Pn/3jh0;k8005nf3k`?aPo63m8002oR02oX03of04on04mn05cd08[T0<WH0?S<1:ool0073oo`EK
00U:`0PbH0@J@00>^L2IX;7PbR3B@=Y0fV3RH>:0jX3ZX?:Pn/3jh0;k8003nf3k`?aP00;m80;n80;o
80Koh0Cgh0G?@0R^@0^MH0n<`4coo`00Looo2d[024:P1AY000FIX<80bR3J@=YP00;RH0;ZP0;bX007
n/3jh?/Pnb3kH?_Po8000_eP0_j01ooP1?OP1LLP2:i02ieP1hbP28c0COoo001hool6B/09@Z04<X00
1I5P`P3:8=Y0fV000^9P0^Z00_:P00Sj`?[Pnb3k8?]Pnn3lP?eP0_j01d/02S;01Zh02ieP3hbPCooo
001mool:@Z04<X001<70fR3J@>900^9P0nZ000CbX?ZPn/3jh0;k8003nf3kh?bP00I;00Pb`0TRX0:^
00FE80JMH0j<X57oo`00Qooo13:000C1`=XPfT3R@0;RH0?ZP005lZ3jX?[0n^3k8006B`05</028Z00
0a9P2T0:@00:2T02[P0:UB0>S:1Cool008_oo`04nV3bH>YPjV02L005F005@^001?_Po:3mh?mP1OoP
1=L01;jP1jF02YDP1haP1hbPEOoo002;ool00h40R>1@0002B003<004@^001o[Pn`3kH?_Po:3mh?mP
00?oh0;^`0CG00>eX0NUP0FDX0FE80j<H5Ooo`00Rooo00=@8500D0000Q000P000^Z000gbP?ZPn/3j
`?/0nd3k`?bPoN3oP?o0mL3^`004_D03]J06W:0;U:0=S61Jool008_oo`04000@01004002lX04jX00
2O:PnZ3j`?[Pnb3kX?aPoN3oP002mL02Xl04Y605W:05S206U:07Q206S61Mool008[oo`800003n/3j
X?Z000;bP0CZP007lZ3jX?[0n^3k8?^Po6000_lP00C3X:?0Xl2;P0:TH0B;h0Z<80j4863oo`00R_oo
00@00?_Pn^3j`0;jX0;bP0?ZP0;bP008nZ3j`?/0nf3l8?g0Tf1c@0>;P0B;h0>3X0F<80Ik`0V486?o
o`00R_oo00Cm0?]0n^3j`0;jX0;bP0?ZP0;bP007nZ3j`?/0nf3mP<]Pool01G]P1h>P37_018@PI_oo
002Kool00`00Hb1S8002Nf03Lf04Pj04Lh0<Nl1Yool009Woo`04001S86<PHb06Lf09Lh06Nl1^ool0
09Ooo`03@^1K85/P009K80=cH0A[@0YcP7?oo`00Tooo0d<01E/P26]01G>0N?oo002Aool3@`06Fb09
Jd1mool008koo`A;00MK88Ooo`00R_oo1D/0TOoo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.42505 .40776 m .45525 .43278 L .42128 .42855 L .47 .485 0 r
F
.39968 .40064 m .42128 .42855 L .38737 .42107 L .496 .515 0 r
F
.39968 .40064 m .42505 .40776 L .42128 .42855 L F
.4505 .41237 m .48826 .43385 L .45525 .43278 L .444 .459 0 r
F
.42505 .40776 m .4505 .41237 L .45525 .43278 L .47 .485 0 r
F
.37524 .39101 m .38737 .42107 L .35456 .41032 L .525 .545 0 r
F
.37524 .39101 m .39968 .40064 L .38737 .42107 L F
.47517 .41457 m .51928 .4319 L .48826 .43385 L .421 .436 0 r
F
.4505 .41237 m .47517 .41457 L .48826 .43385 L .444 .459 0 r
F
.35259 .37891 m .35456 .41032 L .32389 .3963 L .556 .577 0 r
F
.35259 .37891 m .37524 .39101 L .35456 .41032 L F
.44129 .57231 m .47436 .59213 L .44011 .58834 L .369 .388 0 r
F
.41545 .56607 m .44011 .58834 L .40562 .58206 L .409 .421 0 r
F
.41545 .56607 m .44129 .57231 L .44011 .58834 L F
.39028 .55788 m .40562 .58206 L .37192 .57324 L .447 .461 0 r
F
.39028 .55788 m .41545 .56607 L .40562 .58206 L F
.46695 .57663 m .50734 .59353 L .47436 .59213 L .329 .362 0 r
F
.44129 .57231 m .46695 .57663 L .47436 .59213 L .369 .388 0 r
F
.56291 .46201 m .53447 .4475 L .55978 .44241 L .642 .747 0 r
F
.56291 .46201 m .52891 .46681 L .53447 .4475 L F
.59702 .45406 m .56291 .46201 L .55978 .44241 L .669 .786 0 r
F
.52891 .46681 m .51007 .45024 L .53447 .4475 L .612 .697 0 r
F
.52891 .46681 m .49604 .46855 L .51007 .45024 L F
.4982 .41447 m .54724 .42714 L .51928 .4319 L .403 .419 0 r
F
.47517 .41457 m .4982 .41447 L .51928 .4319 L .421 .436 0 r
F
.36666 .54773 m .37192 .57324 L .34005 .56185 L .482 .503 0 r
F
.36666 .54773 m .39028 .55788 L .37192 .57324 L F
.59702 .45406 m .55978 .44241 L .58513 .4349 L .669 .786 0 r
F
.63017 .44294 m .59702 .45406 L .58513 .4349 L .691 .811 0 r
F
.33258 .36448 m .32389 .3963 L .29644 .37913 L .59 .61 0 r
F
.33258 .36448 m .35259 .37891 L .32389 .3963 L F
.49604 .46855 m .48746 .45075 L .51007 .45024 L .582 .64 0 r
F
.49604 .46855 m .46537 .46737 L .48746 .45075 L F
.49155 .57912 m .53799 .59269 L .50734 .59353 L .29 .347 0 r
F
.46695 .57663 m .49155 .57912 L .50734 .59353 L .329 .362 0 r
F
.43172 .73568 m .45944 .75237 L .42444 .74679 L .268 .334 0 r
F
.4059 .72858 m .42444 .74679 L .38992 .73946 L .327 .36 0 r
F
.4059 .72858 m .43172 .73568 L .42444 .74679 L F
.45797 .74142 m .4939 .75626 L .45944 .75237 L .206 .319 0 r
F
.43172 .73568 m .45797 .74142 L .45944 .75237 L .268 .334 0 r
F
.63017 .44294 m .58513 .4349 L .60965 .42497 L .691 .811 0 r
F
.66129 .42867 m .63017 .44294 L .60965 .42497 L .708 .821 0 r
F
.42884 .39179 m .4505 .41237 L .42505 .40776 L .431 .429 0 r
F
.40997 .38497 m .42505 .40776 L .39968 .40064 L .468 .464 0 r
F
.40997 .38497 m .42884 .39179 L .42505 .40776 L F
.56075 .62523 m .53538 .6152 L .56082 .61045 L .547 .554 0 r
F
.56075 .62523 m .52657 .62955 L .53538 .6152 L F
.59543 .61856 m .56075 .62523 L .56082 .61045 L .575 .613 0 r
F
.34545 .53569 m .34005 .56185 L .3111 .54793 L .516 .546 0 r
F
.34545 .53569 m .36666 .54773 L .34005 .56185 L F
.38137 .72011 m .38992 .73946 L .35694 .73032 L .381 .397 0 r
F
.38137 .72011 m .4059 .72858 L .38992 .73946 L F
.43885 .30359 m .4478 .27993 L .46542 .28488 L .611 .707 0 r
F
.43885 .30359 m .4144 .29515 L .4478 .27993 L F
.44777 .39672 m .47517 .41457 L .4505 .41237 L .392 .397 0 r
F
.42884 .39179 m .44777 .39672 L .4505 .41237 L .431 .429 0 r
F
.39187 .37625 m .39968 .40064 L .37524 .39101 L .505 .501 0 r
F
.39187 .37625 m .40997 .38497 L .39968 .40064 L F
.59543 .61856 m .56082 .61045 L .58663 .60388 L .575 .613 0 r
F
.62955 .60948 m .59543 .61856 L .58663 .60388 L .597 .666 0 r
F
.48377 .74587 m .52675 .75859 L .4939 .75626 L .143 .307 0 r
F
.45797 .74142 m .48377 .74587 L .4939 .75626 L .206 .319 0 r
F
.52657 .62955 m .5112 .61823 L .53538 .6152 L .512 .497 0 r
F
.52657 .62955 m .49394 .63161 L .5112 .61823 L F
.51874 .41227 m .57106 .41985 L .54724 .42714 L .391 .409 0 r
F
.4982 .41447 m .51874 .41227 L .54724 .42714 L .403 .419 0 r
F
.46537 .46737 m .46747 .44922 L .48746 .45075 L .551 .584 0 r
F
.46537 .46737 m .43794 .46345 L .46747 .44922 L F
.4661 .39981 m .4982 .41447 L .47517 .41457 L .353 .371 0 r
F
.44777 .39672 m .4661 .39981 L .47517 .41457 L .392 .397 0 r
F
.37519 .36569 m .37524 .39101 L .35259 .37891 L .544 .538 0 r
F
.37519 .36569 m .39187 .37625 L .37524 .39101 L F
.31604 .3479 m .29644 .37913 L .27332 .35899 L .625 .643 0 r
F
.31604 .3479 m .33258 .36448 L .29644 .37913 L F
.51425 .57992 m .56523 .5898 L .53799 .59269 L .258 .341 0 r
F
.49155 .57912 m .51425 .57992 L .53799 .59269 L .29 .347 0 r
F
.62955 .60948 m .58663 .60388 L .61193 .59546 L .597 .666 0 r
F
.66204 .59796 m .62955 .60948 L .61193 .59546 L .615 .706 0 r
F
.35902 .71025 m .35694 .73032 L .32656 .71934 L .428 .443 0 r
F
.35902 .71025 m .38137 .72011 L .35694 .73032 L F
.49394 .63161 m .48913 .61965 L .5112 .61823 L .471 .451 0 r
F
.49394 .63161 m .46392 .63155 L .48913 .61965 L F
.66129 .42867 m .60965 .42497 L .63244 .41266 L .708 .821 0 r
F
.68925 .41134 m .66129 .42867 L .63244 .41266 L .717 .82 0 r
F
.50824 .74912 m .55694 .75947 L .52675 .75859 L .086 .295 0 r
F
.48377 .74587 m .50824 .74912 L .52675 .75859 L .143 .307 0 r
F
.4431 .55999 m .46695 .57663 L .44129 .57231 L .318 .345 0 r
F
.42387 .55379 m .44129 .57231 L .41545 .56607 L .375 .381 0 r
F
.42387 .55379 m .4431 .55999 L .44129 .57231 L F
.55859 .79281 m .53649 .78805 L .56194 .78319 L .404 .408 0 r
F
.55859 .79281 m .52438 .7972 L .53649 .78805 L F
.59371 .7869 m .55859 .79281 L .56194 .78319 L .453 .431 0 r
F
.40519 .54611 m .41545 .56607 L .39028 .55788 L .426 .425 0 r
F
.40519 .54611 m .42387 .55379 L .41545 .56607 L F
.59371 .7869 m .56194 .78319 L .58809 .77716 L .453 .431 0 r
F
.62867 .77941 m .59371 .7869 L .58809 .77716 L .492 .467 0 r
F
.48313 .40119 m .51874 .41227 L .4982 .41447 L .317 .354 0 r
F
.4661 .39981 m .48313 .40119 L .4982 .41447 L .353 .371 0 r
F
.3275 .52188 m .3111 .54793 L .28618 .53158 L .55 .59 0 r
F
.3275 .52188 m .34545 .53569 L .3111 .54793 L F
.3606 .3534 m .35259 .37891 L .33258 .36448 L .586 .577 0 r
F
.3606 .3534 m .37519 .36569 L .35259 .37891 L F
.46219 .56473 m .49155 .57912 L .46695 .57663 L .255 .322 0 r
F
.4431 .55999 m .46219 .56473 L .46695 .57663 L .318 .345 0 r
F
.55978 .44241 m .53779 .43281 L .55646 .4275 L .673 .784 0 r
F
.55978 .44241 m .53447 .4475 L .53779 .43281 L F
.58513 .4349 m .55978 .44241 L .55646 .4275 L .712 .837 0 r
F
.53447 .4475 m .51984 .43635 L .53779 .43281 L .632 .71 0 r
F
.53447 .4475 m .51007 .45024 L .51984 .43635 L F
.4144 .29515 m .43412 .27294 L .4478 .27993 L .581 .662 0 r
F
.4144 .29515 m .39495 .28385 L .43412 .27294 L F
.38776 .53697 m .39028 .55788 L .36666 .54773 L .471 .474 0 r
F
.38776 .53697 m .40519 .54611 L .39028 .55788 L F
.52438 .7972 m .51264 .79184 L .53649 .78805 L .345 .392 0 r
F
.52438 .7972 m .49214 .80019 L .51264 .79184 L F
.58513 .4349 m .55646 .4275 L .57514 .42036 L .712 .837 0 r
F
.60965 .42497 m .58513 .4349 L .57514 .42036 L .743 .866 0 r
F
.62867 .77941 m .58809 .77716 L .61407 .76991 L .492 .467 0 r
F
.6624 .77026 m .62867 .77941 L .61407 .76991 L .521 .511 0 r
F
.66204 .59796 m .61193 .59546 L .63582 .58519 L .615 .706 0 r
F
.69178 .58404 m .66204 .59796 L .63582 .58519 L .628 .731 0 r
F
.43794 .46345 m .45096 .44588 L .46747 .44922 L .519 .533 0 r
F
.43794 .46345 m .41486 .45705 L .45096 .44588 L F
.43261 .37968 m .44777 .39672 L .42884 .39179 L .381 .365 0 r
F
.41864 .37309 m .42884 .39179 L .40997 .38497 L .435 .405 0 r
F
.41864 .37309 m .43261 .37968 L .42884 .39179 L F
.51007 .45024 m .50328 .43821 L .51984 .43635 L .589 .626 0 r
F
.51007 .45024 m .48746 .45075 L .50328 .43821 L F
.48046 .5681 m .51425 .57992 L .49155 .57912 L .193 .31 0 r
F
.46219 .56473 m .48046 .5681 L .49155 .57912 L .255 .322 0 r
F
.46392 .63155 m .47005 .61963 L .48913 .61965 L .425 .419 0 r
F
.46392 .63155 m .43758 .62954 L .47005 .61963 L F
.44664 .38484 m .4661 .39981 L .44777 .39672 L .32 .331 0 r
F
.43261 .37968 m .44664 .38484 L .44777 .39672 L .381 .365 0 r
F
.40527 .36509 m .40997 .38497 L .39187 .37625 L .482 .447 0 r
F
.40527 .36509 m .41864 .37309 L .40997 .38497 L F
.3397 .69908 m .32656 .71934 L .2999 .70658 L .469 .493 0 r
F
.3397 .69908 m .35902 .71025 L .32656 .71934 L F
.46542 .28488 m .47187 .26862 L .48455 .27084 L .601 .679 0 r
F
.46542 .28488 m .4478 .27993 L .47187 .26862 L F
.53597 .40823 m .58963 .41038 L .57106 .41985 L .389 .407 0 r
F
.51874 .41227 m .53597 .40823 L .57106 .41985 L .391 .409 0 r
F
.53418 .5792 m .58794 .58511 L .56523 .5898 L .236 .341 0 r
F
.51425 .57992 m .53418 .5792 L .56523 .5898 L .258 .341 0 r
F
.60965 .42497 m .57514 .42036 L .59312 .41139 L .743 .866 0 r
F
.63244 .41266 m .60965 .42497 L .59312 .41139 L .764 .875 0 r
F
.37224 .52642 m .36666 .54773 L .34545 .53569 L .513 .524 0 r
F
.37224 .52642 m .38776 .53697 L .36666 .54773 L F
.49821 .40101 m .53597 .40823 L .51874 .41227 L .291 .348 0 r
F
.48313 .40119 m .49821 .40101 L .51874 .41227 L .317 .354 0 r
F
.53053 .75129 m .58334 .75909 L .55694 .75947 L .04 .285 0 r
F
.50824 .74912 m .53053 .75129 L .55694 .75947 L .086 .295 0 r
F
.30378 .3295 m .27332 .35899 L .25566 .33622 L .661 .677 0 r
F
.30378 .3295 m .31604 .3479 L .27332 .35899 L F
.43822 .72713 m .45797 .74142 L .43172 .73568 L .225 .309 0 r
F
.41902 .72024 m .43172 .73568 L .4059 .72858 L .304 .338 0 r
F
.41902 .72024 m .43822 .72713 L .43172 .73568 L F
.34873 .33958 m .33258 .36448 L .31604 .3479 L .631 .616 0 r
F
.34873 .33958 m .3606 .3534 L .33258 .36448 L F
.39301 .35572 m .39187 .37625 L .37519 .36569 L .53 .49 0 r
F
.39301 .35572 m .40527 .36509 L .39187 .37625 L F
.4602 .38864 m .48313 .40119 L .4661 .39981 L .253 .308 0 r
F
.44664 .38484 m .4602 .38864 L .4661 .39981 L .32 .331 0 r
F
.45776 .733 m .48377 .74587 L .45797 .74142 L .136 .291 0 r
F
.43822 .72713 m .45776 .733 L .45797 .74142 L .225 .309 0 r
F
.68925 .41134 m .63244 .41266 L .65263 .3981 L .717 .82 0 r
F
.7129 .39116 m .68925 .41134 L .65263 .3981 L .718 .81 0 r
F
.49214 .80019 m .49127 .79466 L .51264 .79184 L .282 .375 0 r
F
.49214 .80019 m .46293 .80189 L .49127 .79466 L F
.6624 .77026 m .61407 .76991 L .63897 .7614 L .521 .511 0 r
F
.69379 .75944 m .6624 .77026 L .63897 .7614 L .539 .553 0 r
F
.56082 .61045 m .54117 .6043 L .55993 .59919 L .572 .567 0 r
F
.56082 .61045 m .53538 .6152 L .54117 .6043 L F
.58663 .60388 m .56082 .61045 L .55993 .59919 L .608 .652 0 r
F
.40088 .7123 m .4059 .72858 L .38137 .72011 L .372 .382 0 r
F
.40088 .7123 m .41902 .72024 L .4059 .72858 L F
.48746 .45075 m .48878 .43856 L .50328 .43821 L .545 .547 0 r
F
.48746 .45075 m .46747 .44922 L .48878 .43856 L F
.58663 .60388 m .55993 .59919 L .57897 .59271 L .608 .652 0 r
F
.61193 .59546 m .58663 .60388 L .57897 .59271 L .639 .726 0 r
F
.47696 .73789 m .50824 .74912 L .48377 .74587 L .044 .271 0 r
F
.45776 .733 m .47696 .73789 L .48377 .74587 L .136 .291 0 r
F
.49722 .5702 m .53418 .5792 L .51425 .57992 L .136 .304 0 r
F
.48046 .5681 m .49722 .5702 L .51425 .57992 L .193 .31 0 r
F
.53538 .6152 m .52339 .6081 L .54117 .6043 L .524 .489 0 r
F
.53538 .6152 m .5112 .61823 L .52339 .6081 L F
.38237 .34509 m .37519 .36569 L .3606 .3534 L .582 .534 0 r
F
.38237 .34509 m .39301 .35572 L .37519 .36569 L F
.47276 .39116 m .49821 .40101 L .48313 .40119 L .185 .298 0 r
F
.4602 .38864 m .47276 .39116 L .48313 .40119 L .253 .308 0 r
F
.31364 .50651 m .28618 .53158 L .26641 .513 L .585 .633 0 r
F
.31364 .50651 m .3275 .52188 L .28618 .53158 L F
.63244 .41266 m .59312 .41139 L .60972 .40065 L .764 .875 0 r
F
.65263 .3981 m .63244 .41266 L .60972 .40065 L .774 .867 0 r
F
.69178 .58404 m .63582 .58519 L .65741 .57314 L .628 .731 0 r
F
.71758 .56782 m .69178 .58404 L .65741 .57314 L .635 .741 0 r
F
.44539 .55064 m .46219 .56473 L .4431 .55999 L .253 .301 0 r
F
.43114 .54447 m .4431 .55999 L .42387 .55379 L .335 .336 0 r
F
.43114 .54447 m .44539 .55064 L .4431 .55999 L F
.61193 .59546 m .57897 .59271 L .59756 .58484 L .639 .726 0 r
F
.63582 .58519 m .61193 .59546 L .59756 .58484 L .665 .776 0 r
F
.41733 .5372 m .42387 .55379 L .40519 .54611 L .403 .383 0 r
F
.41733 .5372 m .43114 .54447 L .42387 .55379 L F
.4478 .27993 m .46223 .26494 L .47187 .26862 L .561 .614 0 r
F
.4478 .27993 m .43412 .27294 L .46223 .26494 L F
.35927 .51459 m .34545 .53569 L .3275 .52188 L .557 .574 0 r
F
.35927 .51459 m .37224 .52642 L .34545 .53569 L F
.38446 .70334 m .38137 .72011 L .35902 .71025 L .429 .436 0 r
F
.38446 .70334 m .40088 .7123 L .38137 .72011 L F
.45954 .55571 m .48046 .5681 L .46219 .56473 L .158 .28 0 r
F
.44539 .55064 m .45954 .55571 L .46219 .56473 L .253 .301 0 r
F
.5112 .61823 m .50728 .6107 L .52339 .6081 L .464 .435 0 r
F
.5112 .61823 m .48913 .61965 L .50728 .6107 L F
.55646 .4275 m .53936 .42182 L .55302 .41634 L .721 .831 0 r
F
.55646 .4275 m .53779 .43281 L .53936 .42182 L F
.57514 .42036 m .55646 .4275 L .55302 .41634 L .777 .904 0 r
F
.43634 .37056 m .44664 .38484 L .43261 .37968 L .325 .303 0 r
F
.42602 .36416 m .43261 .37968 L .41864 .37309 L .399 .343 0 r
F
.42602 .36416 m .43634 .37056 L .43261 .37968 L F
.41486 .45705 m .43872 .44104 L .45096 .44588 L .487 .493 0 r
F
.41486 .45705 m .39722 .44852 L .43872 .44104 L F
.49511 .74188 m .53053 .75129 L .50824 .74912 L 0 .249 0 r
F
.47696 .73789 m .49511 .74188 L .50824 .74912 L .044 .271 0 r
F
.39495 .28385 m .42512 .26436 L .43412 .27294 L .555 .621 0 r
F
.39495 .28385 m .38156 .27018 L .42512 .26436 L F
.53779 .43281 m .52624 .42598 L .53936 .42182 L .66 .722 0 r
F
.53779 .43281 m .51984 .43635 L .52624 .42598 L F
.41617 .35671 m .41864 .37309 L .40527 .36509 L .46 .389 0 r
F
.41617 .35671 m .42602 .36416 L .41864 .37309 L F
.4045 .52884 m .40519 .54611 L .38776 .53697 L .459 .435 0 r
F
.4045 .52884 m .41733 .5372 L .40519 .54611 L F
.43758 .62954 m .45478 .61838 L .47005 .61963 L .378 .397 0 r
F
.43758 .62954 m .41605 .62583 L .45478 .61838 L F
.44671 .37591 m .4602 .38864 L .44664 .38484 L .232 .271 0 r
F
.43634 .37056 m .44671 .37591 L .44664 .38484 L .325 .303 0 r
F
.57514 .42036 m .55302 .41634 L .56667 .40949 L .777 .904 0 r
F
.59312 .41139 m .57514 .42036 L .56667 .40949 L .821 .937 0 r
F
.53597 .40823 m .54907 .40268 L .58737 .40995 L .389 .407 0 r
F
.53597 .40823 m .58737 .40995 L .58822 .41033 L F
.58737 .40995 m .58843 .40917 L .58963 .41038 L .399 .413 0 r
F
.58843 .40917 m .59015 .40991 L .58963 .41038 L F
.54907 .40268 m .5711 .40124 L .58737 .40995 L F
.57133 .40131 m .56366 .39804 L .5689 .39383 L .937 1 0 r
F
.57134 .40135 m .5711 .40124 L .57133 .40131 L F
.5711 .40124 m .56366 .39804 L .57133 .40131 L F
.57978 .40127 m .57134 .40135 L .5689 .39383 L F
.54907 .40268 m .55605 .39706 L .55854 .39776 L .399 .413 0 r
F
.52006 .39692 m .55481 .3961 L .54907 .40268 L .291 .362 0 r
F
.5689 .39383 m .56261 .39889 L .55579 .39653 L 1 1 0 r
F
.5689 .39383 m .55627 .39644 L .55358 .39555 L F
.55627 .39644 m .55579 .39653 L .55481 .3961 L F
.55627 .39644 m .55481 .3961 L .55358 .39555 L F
.52006 .39692 m .52576 .39363 L .55318 .39572 L .291 .362 0 r
F
.52006 .39692 m .55318 .39572 L .5532 .39572 L F
.55464 .3961 m .55322 .39572 L .55481 .3961 L F
.52006 .39692 m .55322 .39572 L .55464 .3961 L F
.55481 .3961 m .55638 .3968 L .54907 .40268 L F
.54907 .40268 m .55854 .39776 L .56822 .40143 L .399 .413 0 r
F
.55358 .39555 m .55579 .39653 L .55309 .3956 L 1 1 0 r
F
.56261 .39889 m .55985 .39796 L .55309 .3956 L F
.55985 .39796 m .55324 .39574 L .55322 .39572 L F
.55985 .39796 m .55322 .39572 L .55309 .3956 L F
.5689 .39383 m .55309 .3956 L .55991 .38841 L F
.55322 .39572 m .56011 .38878 L .55732 .39604 L .325 .377 0 r
F
.55318 .39572 m .55319 .39571 L .55322 .39572 L F
.55319 .39571 m .56011 .38878 L .55322 .39572 L F
.55309 .3956 m .55297 .39562 L .54747 .39137 L 1 1 0 r
F
.53332 .38474 m .53183 .38991 L .52798 .38981 L 1 .701 0 r
F
.53183 .38991 m .52856 .38987 L .52798 .38981 L F
.53175 .3902 m .52844 .38994 L .52798 .38981 L F
.5661 .38051 m .55234 .3845 L .55674 .37713 L 1 1 0 r
F
.55234 .3845 m .54239 .38835 L .54584 .38173 L F
.55674 .37713 m .55234 .3845 L .54584 .38173 L 1 .987 0 r
F
.54239 .38835 m .53778 .39091 L .53771 .38622 L 1 1 0 r
F
.53778 .39091 m .53586 .39067 L .53771 .38622 L F
.53183 .38991 m .53175 .3902 L .52856 .38987 L 1 .701 0 r
F
.53771 .38622 m .53234 .39026 L .53332 .38474 L 1 .865 0 r
F
.52576 .39363 m .53041 .39011 L .54063 .39136 L .325 .377 0 r
F
.53041 .39011 m .53044 .39008 L .5311 .39016 L F
.53041 .39011 m .5311 .39016 L .54063 .39136 L F
.52576 .39363 m .54063 .39136 L .5412 .39145 L F
.52576 .39363 m .52742 .38998 L .52844 .38994 L F
.52576 .39363 m .52844 .38994 L .53042 .3901 L F
.52576 .39363 m .54121 .39145 L .54624 .39321 L F
.52576 .39363 m .54624 .39321 L .55234 .39566 L F
.53234 .39026 m .53175 .3902 L .53332 .38474 L 1 .865 0 r
F
.54239 .38835 m .54063 .39136 L .53778 .39091 L 1 1 0 r
F
.54747 .39137 m .54549 .3921 L .54239 .38835 L F
.54549 .3921 m .54415 .39189 L .54239 .38835 L F
.54444 .39248 m .54068 .39128 L .54239 .38835 L F
.57755 .38523 m .5689 .39383 L .55991 .38841 L F
.57755 .38523 m .55991 .38841 L .5661 .38051 L F
.55991 .38841 m .55309 .3956 L .54747 .39137 L F
.55991 .38841 m .54747 .39137 L .55234 .3845 L F
.5661 .38051 m .55991 .38841 L .55234 .3845 L F
.55234 .3845 m .54747 .39137 L .54239 .38835 L F
.54584 .38173 m .54239 .38835 L .53771 .38622 L 1 .959 0 r
F
.53771 .38622 m .53586 .39067 L .53234 .39026 L 1 .865 0 r
F
.53044 .39008 m .53501 .39051 L .54063 .39136 L .325 .377 0 r
F
.53234 .39026 m .53516 .39237 L .53157 .39084 L 1 .865 0 r
F
.53586 .39067 m .53516 .39237 L .53234 .39026 L F
.53234 .39026 m .53073 .38986 L .53501 .39051 L .325 .377 0 r
F
.53044 .39008 m .53049 .39004 L .53234 .39026 L F
.53049 .39004 m .53073 .38986 L .53234 .39026 L F
.52844 .38994 m .55701 .38148 L .56011 .38878 L .38 .398 0 r
F
.52742 .38998 m .52783 .38986 L .52844 .38994 L F
.49968 .39262 m .52576 .39363 L .52006 .39692 L .099 .309 0 r
F
.49968 .39262 m .50371 .39179 L .52576 .39363 L F
.50371 .39179 m .52742 .38998 L .52576 .39363 L .148 .331 0 r
F
.52793 .38987 m .52678 .39572 L .52362 .39506 L 1 .572 0 r
F
.52798 .38981 m .52797 .38988 L .52793 .38987 L F
.52797 .38988 m .52678 .39572 L .52793 .38987 L F
.52798 .38981 m .52793 .38987 L .5244 .38913 L F
.52782 .38986 m .52734 .38987 L .52434 .38956 L F
.52083 .38872 m .52022 .38965 L .51727 .3885 L 1 .421 0 r
F
.50477 .39077 m .50926 .38979 L .52742 .38998 L .238 .362 0 r
F
.50926 .38979 m .50968 .38978 L .52742 .38998 L F
.49295 .39295 m .49968 .39262 L .52006 .39692 L .093 .299 0 r
F
.50371 .39179 m .50477 .39077 L .52742 .38998 L .148 .331 0 r
F
.50942 .38979 m .5102 .39437 L .50676 .39445 L 1 .347 0 r
F
.51019 .38843 m .51019 .38967 L .50943 .38977 L F
.51019 .38843 m .50943 .38977 L .50667 .38852 L F
.50943 .38977 m .50942 .38979 L .50939 .38978 L F
.50943 .38977 m .50939 .38978 L .50667 .38852 L F
.50939 .38978 m .50669 .38987 L .50667 .38852 L F
.50942 .38979 m .50926 .38979 L .50939 .38978 L F
.50926 .38979 m .50669 .38987 L .50939 .38978 L F
.5059 .3899 m .5057 .39027 L .5032 .39 L .969 .336 0 r
F
.50477 .39077 m .50414 .39048 L .50926 .38979 L .238 .362 0 r
F
.49295 .39295 m .52006 .39692 L .51071 .3995 L .093 .299 0 r
F
.48081 .38805 m .49968 .39262 L .49295 .39295 L .195 0 0 r
F
.48223 .3884 m .48572 .38939 L .49968 .39262 L F
.48081 .38805 m .48572 .38939 L .48223 .3884 L F
.47414 .3862 m .49295 .39295 L .48384 .39254 L 0 .209 0 r
F
.47414 .3862 m .48081 .38805 L .49295 .39295 L F
.48862 .39039 m .48937 .39127 L .48965 .39106 L .13 0 0 r
F
.48815 .39008 m .48862 .39039 L .48954 .39047 L .198 0 0 r
F
.491 .39061 m .50371 .39179 L .49968 .39262 L F
.48572 .38939 m .48954 .39047 L .50371 .39179 L F
.48862 .39039 m .50477 .39077 L .50371 .39179 L .13 0 0 r
F
.48862 .39039 m .48993 .39125 L .50477 .39077 L F
.48572 .38939 m .48862 .39039 L .48815 .39008 L .198 0 0 r
F
.47648 .38695 m .48862 .39039 L .48572 .38939 L .493 0 0 r
F
.466 .38364 m .47414 .3862 L .48384 .39254 L 0 .231 0 r
F
.47648 .38695 m .47862 .38929 L .48862 .39039 L .493 0 0 r
F
.47862 .38929 m .48937 .39127 L .48862 .39039 L .406 0 0 r
F
.466 .38364 m .48384 .39254 L .47276 .39116 L 0 .231 0 r
F
.47862 .38929 m .47918 .39155 L .48937 .39127 L .406 0 0 r
F
.47276 .39116 m .48384 .39254 L .49821 .40101 L .185 .298 0 r
F
.47278 .39168 m .47429 .39231 L .47918 .39155 L .408 .002 0 r
F
.47429 .39231 m .47456 .39231 L .47918 .39155 L F
.47594 .39236 m .47419 .39637 L .47405 .39239 L .92 .301 0 r
F
.47278 .39168 m .47253 .39287 L .47405 .39239 L .408 .002 0 r
F
.47429 .39231 m .47405 .39239 L .47431 .39231 L F
.47278 .39168 m .47405 .39239 L .47429 .39231 L F
.4732 .3927 m .47419 .39637 L .47167 .3965 L .933 .297 0 r
F
.47336 .39231 m .47342 .39262 L .4732 .3927 L F
.47342 .39262 m .47419 .39637 L .4732 .3927 L F
.47431 .39231 m .47405 .39239 L .47405 .39231 L .92 .301 0 r
F
.47594 .39236 m .47405 .39239 L .47431 .39231 L F
.47873 .3924 m .47698 .39621 L .47683 .39236 L .913 .305 0 r
F
.47405 .39231 m .47405 .39239 L .47336 .39231 L .933 .297 0 r
F
.47405 .39239 m .47419 .39637 L .47342 .39262 L F
.47405 .39239 m .47342 .39262 L .47336 .39231 L F
.46882 .39339 m .46954 .39657 L .46793 .39656 L 1 .298 0 r
F
.46893 .3933 m .46954 .39657 L .46882 .39339 L F
.46913 .39315 m .46915 .39334 L .46893 .3933 L F
.46915 .39334 m .46954 .39657 L .46893 .3933 L F
.46741 .39163 m .4677 .39259 L .4691 .39169 L .442 .097 0 r
F
.4677 .39259 m .46786 .39269 L .4691 .39169 L F
.46775 .39277 m .4681 .39268 L .4691 .39169 L F
.46781 .39296 m .46792 .39309 L .4691 .39169 L F
.46787 .39315 m .46893 .3933 L .4691 .39169 L F
.4691 .39169 m .46987 .39255 L .47278 .39168 L .47 .074 0 r
F
.45673 .38025 m .47276 .39116 L .4602 .38864 L .118 .251 0 r
F
.45673 .38025 m .466 .38364 L .47276 .39116 L F
.46869 .3877 m .4691 .39169 L .47278 .39168 L .762 .146 0 r
F
.46703 .38711 m .4691 .39169 L .46869 .3877 L .973 .206 0 r
F
.46703 .38711 m .46741 .39163 L .4691 .39169 L F
.46945 .39115 m .46885 .39329 L .46792 .39135 L 1 .298 0 r
F
.46885 .39329 m .46793 .39656 L .46792 .39272 L F
.46885 .39329 m .46792 .39272 L .46792 .39135 L F
.4677 .39259 m .46775 .39277 L .46786 .39269 L .442 .097 0 r
F
.46792 .39272 m .46793 .39656 L .46769 .39297 L 1 .345 0 r
F
.46741 .39163 m .4673 .39362 L .46775 .39277 L .442 .097 0 r
F
.4673 .39362 m .46705 .39646 L .4671 .39388 L 1 .345 0 r
F
.4676 .39323 m .46737 .39456 L .4673 .39362 L F
.46737 .39456 m .46705 .39646 L .4673 .39362 L F
.46714 .39151 m .46717 .3962 L .4673 .39362 L 0 0 0 r
F
.46714 .39151 m .4673 .39362 L .46741 .39163 L F
.4673 .39362 m .46727 .39421 L .4676 .39323 L .442 .097 0 r
F
.4673 .39362 m .4676 .39323 L .46775 .39277 L F
.46767 .39279 m .4676 .39323 L .46713 .39214 L 1 .345 0 r
F
.4676 .39323 m .4671 .39388 L .46713 .39214 L F
.46775 .39277 m .46769 .39297 L .46767 .39279 L F
.46792 .39272 m .46769 .39297 L .46775 .39277 L F
.46767 .39279 m .46793 .39656 L .46705 .39646 L F
.46775 .39277 m .46717 .3962 L .46867 .39575 L .442 .097 0 r
F
.46727 .39421 m .46717 .3962 L .46775 .39277 L F
.46775 .39277 m .46781 .39296 L .4681 .39268 L F
.46792 .39135 m .46792 .39272 L .46767 .39279 L 1 .345 0 r
F
.46792 .39135 m .46767 .39279 L .46714 .39151 L F
.46767 .39279 m .46713 .39214 L .46714 .39151 L F
.46781 .39296 m .46787 .39315 L .46792 .39309 L .442 .097 0 r
F
.46787 .39315 m .46867 .39575 L .46893 .3933 L F
.4691 .39169 m .46895 .39314 L .46987 .39255 L .47 .074 0 r
F
.46895 .39314 m .46893 .3933 L .46948 .39286 L F
.46895 .39314 m .46948 .39286 L .46987 .39255 L F
.47152 .39094 m .47115 .39199 L .46945 .39115 L .961 .294 0 r
F
.46987 .39255 m .47002 .39255 L .47278 .39168 L .47 .074 0 r
F
.4699 .39258 m .47157 .3928 L .47278 .39168 L F
.47157 .3928 m .47252 .39291 L .47253 .39283 L F
.47157 .3928 m .47253 .39283 L .47278 .39168 L F
.47088 .39277 m .47167 .3965 L .46954 .39657 L .961 .294 0 r
F
.47152 .39094 m .47157 .3928 L .47088 .39277 L F
.47157 .3928 m .47167 .3965 L .47088 .39277 L F
.47253 .39287 m .47251 .39295 L .47405 .39239 L .408 .002 0 r
F
.4732 .3927 m .47158 .3932 L .47156 .39225 L .933 .297 0 r
F
.4699 .39258 m .46993 .39262 L .47252 .39291 L .47 .074 0 r
F
.47088 .39277 m .46954 .39657 L .46993 .39262 L .961 .294 0 r
F
.47252 .39291 m .47167 .3965 L .47158 .3932 L .933 .297 0 r
F
.47308 .39299 m .47167 .3965 L .47252 .39291 L F
.46993 .39262 m .47208 .39502 L .4725 .39301 L .47 .074 0 r
F
.46993 .39262 m .4725 .39301 L .47252 .39291 L F
.46993 .39262 m .46954 .39657 L .46948 .39286 L .961 .294 0 r
F
.47115 .39199 m .47088 .39277 L .46993 .39262 L F
.46947 .39255 m .46948 .39286 L .46905 .39256 L 1 .298 0 r
F
.46948 .39286 m .46954 .39657 L .46913 .39315 L F
.46948 .39286 m .46913 .39315 L .46905 .39256 L F
.46987 .39255 m .46867 .39575 L .47208 .39502 L .47 .074 0 r
F
.46987 .39255 m .4699 .39258 L .47002 .39255 L F
.47115 .39199 m .46948 .39286 L .46945 .39115 L .961 .294 0 r
F
.46893 .3933 m .46867 .39575 L .46987 .39255 L .47 .074 0 r
F
.46905 .39256 m .46913 .39315 L .46882 .39339 L 1 .298 0 r
F
.46945 .39115 m .46947 .39255 L .46905 .39256 L F
.4732 .3927 m .47308 .39299 L .47252 .39291 L .933 .297 0 r
F
.47336 .39231 m .4732 .3927 L .47156 .39225 L F
.47405 .39239 m .47401 .39245 L .47431 .39231 L .408 .002 0 r
F
.47401 .39245 m .47208 .39502 L .47426 .39237 L F
.47401 .39245 m .47426 .39237 L .47431 .39231 L F
.47251 .39295 m .47208 .39502 L .47405 .39239 L F
.47872 .39242 m .47997 .39602 L .47698 .39621 L .913 .305 0 r
F
.47873 .3924 m .47873 .39242 L .47872 .39242 L F
.47873 .39242 m .47997 .39602 L .47872 .39242 L F
.47914 .39241 m .47997 .39602 L .47873 .3924 L F
.47918 .39155 m .47881 .39239 L .48162 .39175 L .251 0 0 r
F
.47881 .39239 m .4788 .3924 L .47981 .39217 L F
.47881 .39239 m .47981 .39217 L .48162 .39175 L F
.47918 .39155 m .48162 .39175 L .48937 .39127 L F
.48286 .38998 m .48205 .39167 L .47973 .39023 L .91 .308 0 r
F
.48162 .39175 m .48168 .39175 L .4818 .39174 L .251 0 0 r
F
.48162 .39175 m .4818 .39174 L .48937 .39127 L F
.4817 .39175 m .48269 .39173 L .48937 .39127 L F
.48268 .39173 m .48885 .3916 L .48937 .39127 L F
.48609 .38973 m .48513 .39168 L .48286 .38998 L .909 .311 0 r
F
.48384 .39254 m .51071 .3995 L .49821 .40101 L .127 .296 0 r
F
.48384 .39254 m .49295 .39295 L .51071 .3995 L F
.48513 .39168 m .4831 .39581 L .48293 .39173 L .909 .311 0 r
F
.4883 .39171 m .48619 .39207 L .48618 .39166 L .911 .314 0 r
F
.48268 .39173 m .48618 .39166 L .48885 .3916 L .251 0 0 r
F
.4883 .39171 m .48966 .39538 L .48634 .3956 L .911 .314 0 r
F
.48837 .3917 m .48966 .39538 L .4883 .39171 L F
.4895 .3916 m .48966 .39538 L .48834 .39162 L F
.4883 .39171 m .48634 .3956 L .48619 .39207 L F
.48937 .39127 m .49303 .39088 L .50477 .39077 L 0 0 0 r
F
.5057 .39027 m .50414 .39048 L .5032 .39 L .969 .336 0 r
F
.49548 .39045 m .4953 .39079 L .49491 .39055 L .922 .32 0 r
F
.49303 .39088 m .49303 .39088 L .49304 .39088 L 0 0 0 r
F
.49303 .39088 m .49482 .39081 L .50477 .39077 L F
.49482 .39081 m .4953 .39079 L .50477 .39077 L F
.49916 .3898 m .4987 .39067 L .49776 .39005 L .932 .324 0 r
F
.4953 .39079 m .49709 .39073 L .50477 .39077 L 0 0 0 r
F
.49916 .3898 m .49974 .39064 L .4987 .39067 L .932 .324 0 r
F
.49968 .38883 m .49971 .38971 L .49916 .3898 L F
.49971 .38971 m .49974 .39064 L .49916 .3898 L F
.50214 .39055 m .49974 .39064 L .49971 .38971 L .947 .329 0 r
F
.50068 .38953 m .49971 .38971 L .49968 .38883 L F
.50214 .39055 m .49971 .38971 L .50068 .38953 L F
.4987 .39067 m .49628 .39076 L .49622 .38903 L .932 .324 0 r
F
.49709 .39073 m .49858 .39068 L .49974 .39064 L 0 0 0 r
F
.50316 .38866 m .50214 .39055 L .49968 .38883 L .947 .329 0 r
F
.49709 .39073 m .49985 .39063 L .50477 .39077 L 0 0 0 r
F
.49737 .39072 m .49629 .39089 L .49628 .39076 L .932 .324 0 r
F
.4987 .39067 m .49629 .39089 L .49737 .39072 L F
.4987 .39067 m .49644 .39495 L .49629 .39089 L F
.49628 .39076 m .49979 .39063 L .49982 .39063 L 0 0 0 r
F
.49622 .38903 m .49628 .39076 L .4953 .39079 L .922 .32 0 r
F
.4953 .39079 m .49584 .39078 L .49628 .39076 L 0 0 0 r
F
.49584 .39078 m .49979 .39063 L .49628 .39076 L F
.4953 .39079 m .49644 .39495 L .49303 .39516 L .922 .32 0 r
F
.49628 .39076 m .49644 .39495 L .4953 .39079 L F
.4953 .39079 m .49303 .39516 L .49286 .39091 L F
.48937 .39127 m .4889 .3916 L .49303 .39088 L 0 0 0 r
F
.4889 .3916 m .4889 .3916 L .4895 .3915 L F
.4889 .3916 m .4895 .3915 L .49303 .39088 L F
.49279 .38926 m .49186 .39109 L .48941 .38949 L .915 .317 0 r
F
.49186 .39109 m .48966 .39538 L .4895 .3915 L F
.48965 .39106 m .48937 .39127 L .48993 .39125 L .13 0 0 r
F
.49186 .39109 m .4895 .3915 L .48941 .38949 L .915 .317 0 r
F
.49304 .39088 m .49286 .39091 L .49286 .39088 L .922 .32 0 r
F
.4953 .39079 m .49286 .39091 L .49304 .39088 L F
.4953 .39079 m .49286 .39088 L .49279 .38926 L F
.49482 .39081 m .49977 .39063 L .49979 .39063 L 0 0 0 r
F
.49303 .39088 m .49339 .39084 L .49977 .39063 L F
.5029 .38914 m .50301 .39052 L .50214 .39055 L .947 .329 0 r
F
.50317 .38909 m .50321 .39051 L .5029 .38914 L F
.49985 .39063 m .50414 .39048 L .50477 .39077 L 0 0 0 r
F
.50321 .39051 m .50332 .39459 L .50301 .39052 L .947 .329 0 r
F
.50321 .39051 m .50301 .39052 L .5029 .38914 L F
.49977 .39063 m .50321 .39051 L .49985 .39063 L 0 0 0 r
F
.50321 .39051 m .50414 .39048 L .49985 .39063 L F
.49977 .39063 m .50411 .39047 L .50414 .39048 L F
.50414 .39048 m .50321 .39051 L .5032 .39 L .969 .336 0 r
F
.50321 .39051 m .50414 .39048 L .50414 .39048 L 0 0 0 r
F
.49977 .39063 m .50414 .39048 L .50321 .39051 L F
.50214 .39055 m .50332 .39459 L .49987 .39476 L .947 .329 0 r
F
.50301 .39052 m .50332 .39459 L .50214 .39055 L F
.50316 .38866 m .50317 .38909 L .5029 .38914 L F
.49746 .39071 m .50276 .38985 L .49977 .39063 L 0 0 0 r
F
.49186 .39109 m .49303 .39516 L .48966 .39538 L .915 .317 0 r
F
.49279 .38926 m .49286 .39091 L .49186 .39109 L F
.49286 .39091 m .49303 .39516 L .49186 .39109 L F
.49303 .39088 m .48803 .39223 L .49304 .39088 L 0 0 0 r
F
.49319 .39086 m .48803 .39223 L .50276 .38985 L F
.49318 .39086 m .49317 .39087 L .49319 .39086 L F
.49317 .39087 m .48803 .39223 L .49319 .39086 L F
.49309 .39087 m .49303 .39089 L .49318 .39086 L F
.49303 .39089 m .48803 .39223 L .49318 .39086 L F
.49974 .39064 m .49982 .39063 L .49985 .39063 L F
.49858 .39068 m .49982 .39063 L .49974 .39064 L F
.50214 .39055 m .49987 .39476 L .49974 .39064 L .947 .329 0 r
F
.49308 .39087 m .49306 .39088 L .49309 .39087 L 0 0 0 r
F
.49306 .39088 m .48803 .39223 L .49309 .39087 L F
.4987 .39067 m .49987 .39476 L .49644 .39495 L .932 .324 0 r
F
.49974 .39064 m .49987 .39476 L .4987 .39067 L F
.49304 .39088 m .49302 .39088 L .49308 .39087 L 0 0 0 r
F
.49302 .39088 m .48803 .39223 L .49308 .39087 L F
.49968 .38883 m .49916 .3898 L .49622 .38903 L .932 .324 0 r
F
.49916 .3898 m .49776 .39005 L .49622 .38903 L F
.49622 .38903 m .49548 .39045 L .49279 .38926 L .922 .32 0 r
F
.49548 .39045 m .49491 .39055 L .49279 .38926 L F
.50414 .39048 m .50332 .39459 L .50321 .39061 L .969 .336 0 r
F
.5057 .39027 m .50561 .39043 L .50414 .39048 L F
.50561 .39043 m .50332 .39459 L .50414 .39048 L F
.50414 .39048 m .50321 .39061 L .50321 .39051 L F
.49977 .39063 m .50276 .38985 L .50411 .39047 L 0 0 0 r
F
.48834 .39162 m .48884 .39161 L .48885 .39161 L .251 0 0 r
F
.48938 .39152 m .4895 .3916 L .48884 .39161 L .911 .314 0 r
F
.4889 .3916 m .48884 .39161 L .4889 .3916 L 0 0 0 r
F
.48937 .39127 m .48884 .39161 L .4889 .3916 L F
.48884 .39161 m .48884 .39161 L .4889 .3916 L F
.48863 .39104 m .48938 .39152 L .48834 .39162 L .911 .314 0 r
F
.48938 .39152 m .48884 .39161 L .48834 .39162 L F
.48941 .38949 m .48948 .39101 L .48863 .39104 L F
.48948 .39101 m .4895 .3916 L .48863 .39104 L F
.4889 .3916 m .48803 .39223 L .49303 .39088 L 0 0 0 r
F
.48834 .39162 m .48837 .3917 L .4883 .39171 L .911 .314 0 r
F
.48618 .39166 m .48834 .39162 L .48885 .39161 L .251 0 0 r
F
.48834 .39162 m .48884 .39161 L .48884 .39161 L F
.48618 .39166 m .48885 .39161 L .48885 .3916 L F
.48513 .39168 m .48634 .3956 L .4831 .39581 L .909 .311 0 r
F
.48609 .38973 m .48618 .39166 L .48513 .39168 L F
.48618 .39166 m .48634 .3956 L .48513 .39168 L F
.48821 .39162 m .48618 .39166 L .48609 .38973 L .911 .314 0 r
F
.4883 .39171 m .48618 .39166 L .48821 .39162 L F
.48168 .39175 m .48168 .39175 L .48884 .39161 L .251 0 0 r
F
.48513 .39168 m .48293 .39173 L .48286 .38998 L .909 .311 0 r
F
.48168 .39175 m .48268 .39173 L .48269 .39173 L .251 0 0 r
F
.48168 .39175 m .48269 .39173 L .4817 .39175 L F
.48201 .39174 m .4831 .39581 L .47997 .39602 L .91 .308 0 r
F
.48286 .38998 m .48293 .39173 L .48201 .39174 L F
.48293 .39173 m .4831 .39581 L .48201 .39174 L F
.48201 .39174 m .47997 .39602 L .48168 .39175 L F
.48834 .39162 m .4883 .39171 L .48821 .39162 L .911 .314 0 r
F
.48168 .39175 m .48788 .39225 L .48883 .39162 L .251 0 0 r
F
.48168 .39175 m .48883 .39162 L .48884 .39161 L F
.48168 .39175 m .47997 .39602 L .47981 .39217 L .91 .308 0 r
F
.48205 .39167 m .48201 .39174 L .48168 .39175 L F
.48205 .39167 m .47981 .39217 L .47973 .39023 L F
.47979 .39178 m .47997 .39602 L .47901 .3918 L .913 .305 0 r
F
.48162 .39175 m .47814 .3939 L .48788 .39225 L .251 0 0 r
F
.4788 .3924 m .47814 .3939 L .48162 .39175 L F
.47454 .39231 m .47472 .39232 L .47918 .39155 L .408 .002 0 r
F
.47594 .39236 m .47698 .39621 L .47419 .39637 L .92 .301 0 r
F
.47632 .39236 m .47698 .39621 L .47594 .39236 L F
.47453 .39235 m .47882 .39237 L .47918 .39155 L .408 .002 0 r
F
.47231 .38841 m .47278 .39168 L .47918 .39155 L .58 .067 0 r
F
.4768 .39152 m .47698 .39621 L .47622 .39172 L .92 .301 0 r
F
.47443 .39237 m .4788 .3924 L .47882 .39237 L .408 .002 0 r
F
.47443 .39237 m .47882 .39237 L .47453 .39235 L F
.47622 .39172 m .47632 .39236 L .47594 .39236 L .92 .301 0 r
F
.47676 .39047 m .4768 .39152 L .47622 .39172 L F
.47439 .39235 m .47208 .39502 L .47814 .3939 L .408 .002 0 r
F
.47431 .39231 m .47424 .3924 L .47439 .39235 L F
.47424 .3924 m .47208 .39502 L .47439 .39235 L F
.47437 .39234 m .47455 .39235 L .47472 .39232 L F
.47437 .39234 m .47472 .39232 L .47454 .39231 L F
.47231 .38841 m .47918 .39155 L .47862 .38929 L .58 .067 0 r
F
.47973 .39023 m .47873 .3924 L .47676 .39047 L .913 .305 0 r
F
.47873 .3924 m .47683 .39236 L .47676 .39047 L F
.47676 .39047 m .47594 .39236 L .474 .39071 L .92 .301 0 r
F
.47429 .39231 m .47431 .39231 L .47456 .39231 L .408 .002 0 r
F
.47431 .39231 m .47449 .39232 L .47456 .39231 L F
.47594 .39236 m .47405 .39231 L .474 .39071 L .92 .301 0 r
F
.47431 .39231 m .47437 .39234 L .47449 .39232 L .408 .002 0 r
F
.474 .39071 m .47405 .39231 L .47336 .39231 L .933 .297 0 r
F
.46869 .3877 m .47278 .39168 L .47231 .38841 L .762 .146 0 r
F
.474 .39071 m .47336 .39231 L .47152 .39094 L .933 .297 0 r
F
.47336 .39231 m .47156 .39225 L .47152 .39094 L F
.47437 .39234 m .47443 .39237 L .47455 .39235 L .408 .002 0 r
F
.47443 .39237 m .47814 .3939 L .4788 .3924 L F
.47901 .3918 m .47914 .39241 L .47873 .3924 L .913 .305 0 r
F
.47973 .39023 m .47979 .39178 L .47901 .3918 L F
.48941 .38949 m .48834 .39162 L .48609 .38973 L .911 .314 0 r
F
.48834 .39162 m .48821 .39162 L .48609 .38973 L F
.4889 .3916 m .48788 .39225 L .48803 .39223 L 0 0 0 r
F
.48884 .39161 m .48788 .39225 L .4889 .3916 L F
.50414 .39048 m .50414 .39048 L .50418 .39048 L .238 .362 0 r
F
.50414 .39048 m .50418 .39048 L .50926 .38979 L F
.50414 .39048 m .50413 .39048 L .50666 .39014 L F
.50414 .39048 m .50666 .39014 L .50926 .38979 L F
.50669 .38987 m .50669 .39014 L .5059 .3899 L .969 .336 0 r
F
.50669 .39014 m .50676 .39445 L .50597 .39024 L F
.50669 .39014 m .50597 .39024 L .5059 .3899 L F
.5057 .39027 m .50676 .39445 L .50332 .39459 L F
.5059 .3899 m .50597 .39024 L .5057 .39027 L F
.50597 .39024 m .50676 .39445 L .5057 .39027 L F
.50413 .39048 m .50413 .39048 L .50669 .39014 L .238 .362 0 r
F
.50666 .39014 m .50669 .39014 L .50926 .38979 L F
.50413 .39048 m .50669 .39014 L .50666 .39014 L F
.50413 .39048 m .50926 .38979 L .50926 .38979 L F
.50942 .38979 m .50676 .39445 L .50669 .38987 L 1 .347 0 r
F
.50667 .38852 m .50669 .38987 L .5059 .3899 L .969 .336 0 r
F
.50667 .38852 m .5059 .3899 L .50316 .38866 L F
.5059 .3899 m .5032 .39 L .50316 .38866 L F
.50413 .39048 m .50276 .38985 L .50926 .38979 L .238 .362 0 r
F
.52917 .38375 m .5244 .38913 L .52517 .38311 L 1 .574 0 r
F
.52517 .38311 m .52083 .38872 L .5213 .38272 L 1 .487 0 r
F
.52517 .38311 m .5244 .38913 L .52083 .38872 L F
.5213 .38272 m .51727 .3885 L .51753 .38251 L 1 .43 0 r
F
.5213 .38272 m .52083 .38872 L .51727 .3885 L F
.51753 .38251 m .51373 .38841 L .51382 .38244 L 1 .393 0 r
F
.51753 .38251 m .51727 .3885 L .51373 .38841 L F
.51382 .38244 m .51373 .38841 L .51019 .38843 L 1 .368 0 r
F
.51727 .3885 m .51709 .38879 L .51373 .38841 L 1 .385 0 r
F
.50933 .38978 m .50934 .38978 L .50958 .38978 L .238 .362 0 r
F
.50957 .38978 m .50958 .38978 L .52742 .38998 L F
.51373 .38841 m .51371 .38968 L .51297 .3897 L 1 .362 0 r
F
.51373 .38841 m .51297 .3897 L .51019 .38843 L F
.51297 .3897 m .51019 .38977 L .51019 .38843 L F
.50943 .38977 m .51019 .38977 L .50942 .38979 L 1 .347 0 r
F
.50934 .38978 m .51092 .38972 L .52742 .38998 L .238 .362 0 r
F
.51092 .38972 m .51225 .38967 L .51321 .38969 L F
.51092 .38972 m .51321 .38969 L .52742 .38998 L F
.51709 .38879 m .51656 .38965 L .51371 .38921 L 1 .385 0 r
F
.51656 .38965 m .51371 .38968 L .51371 .38921 L F
.51003 .38963 m .51717 .38964 L .51719 .38964 L .238 .362 0 r
F
.51318 .38969 m .51719 .38964 L .52742 .38998 L F
.51003 .38963 m .51719 .38964 L .51318 .38969 L F
.51656 .38965 m .51702 .39443 L .51363 .39435 L 1 .385 0 r
F
.51727 .3885 m .51722 .38964 L .51656 .38965 L F
.52022 .38965 m .51722 .38964 L .51727 .3885 L 1 .421 0 r
F
.51705 .38964 m .52184 .38967 L .52742 .38998 L .238 .362 0 r
F
.51092 .38943 m .52076 .38965 L .51705 .38964 L F
.52076 .38965 m .52184 .38967 L .51705 .38964 L F
.52022 .38965 m .52036 .39465 L .51702 .39443 L 1 .421 0 r
F
.52083 .38872 m .52076 .38965 L .52022 .38965 L F
.52076 .38965 m .52036 .39465 L .52022 .38965 L F
.51722 .38964 m .51702 .39443 L .51656 .38965 L 1 .385 0 r
F
.51656 .38965 m .51363 .39435 L .51371 .38968 L F
.51297 .3897 m .51363 .39435 L .5102 .39437 L 1 .362 0 r
F
.51371 .38968 m .51363 .39435 L .51297 .3897 L F
.50957 .38978 m .50958 .38978 L .50958 .38978 L .238 .362 0 r
F
.50957 .38978 m .50958 .38978 L .50957 .38978 L F
.50933 .38978 m .50958 .38978 L .50957 .38978 L F
.51297 .3897 m .5102 .39437 L .51019 .38977 L 1 .362 0 r
F
.51709 .38879 m .51371 .38921 L .51373 .38841 L 1 .385 0 r
F
.50952 .38974 m .50276 .38985 L .52482 .38641 L .238 .362 0 r
F
.50926 .38979 m .50904 .3898 L .50952 .38974 L F
.50904 .3898 m .50276 .38985 L .50952 .38974 L F
.51019 .38967 m .51019 .38977 L .50943 .38977 L 1 .347 0 r
F
.51019 .38977 m .5102 .39437 L .50942 .38979 L F
.50926 .38979 m .50933 .38978 L .50968 .38978 L .238 .362 0 r
F
.50933 .38978 m .50934 .38978 L .50934 .38978 L F
.50934 .38978 m .51003 .38963 L .51225 .38967 L F
.52022 .38965 m .51702 .39443 L .51722 .38964 L 1 .421 0 r
F
.51003 .38963 m .51092 .38943 L .51717 .38964 L .238 .362 0 r
F
.52397 .38972 m .52076 .38965 L .52083 .38872 L 1 .478 0 r
F
.51092 .38943 m .51226 .38914 L .52184 .38967 L .238 .362 0 r
F
.5244 .38913 m .52397 .38972 L .52083 .38872 L 1 .478 0 r
F
.52161 .38966 m .52734 .38987 L .52742 .38998 L .238 .362 0 r
F
.51226 .38914 m .52432 .38973 L .52161 .38966 L F
.52432 .38973 m .52734 .38987 L .52161 .38966 L F
.52397 .38972 m .52362 .39506 L .52036 .39465 L 1 .478 0 r
F
.5244 .38913 m .52432 .38973 L .52397 .38972 L F
.52432 .38973 m .52362 .39506 L .52397 .38972 L F
.52397 .38972 m .52036 .39465 L .52076 .38965 L F
.52734 .38987 m .5243 .38993 L .52432 .38973 L 1 .572 0 r
F
.52734 .38987 m .52432 .38973 L .52434 .38956 L F
.52793 .38987 m .52434 .38956 L .5244 .38913 L F
.52917 .38375 m .52798 .38981 L .5244 .38913 L 1 .574 0 r
F
.51226 .38914 m .52482 .38641 L .52734 .38987 L .238 .362 0 r
F
.52782 .38986 m .52733 .38986 L .52783 .38986 L .38 .398 0 r
F
.52742 .38998 m .52734 .38987 L .52782 .38986 L F
.52734 .38987 m .52733 .38986 L .52782 .38986 L F
.52793 .38987 m .52362 .39506 L .5243 .38993 L 1 .572 0 r
F
.52793 .38987 m .5243 .38993 L .52782 .38986 L F
.52783 .38986 m .52784 .38986 L .52796 .38988 L .38 .398 0 r
F
.52793 .38987 m .52796 .38988 L .52797 .38988 L F
.52783 .38986 m .52796 .38988 L .52793 .38987 L F
.52783 .38986 m .52797 .38988 L .52844 .38994 L F
.52844 .38994 m .52797 .38988 L .52798 .38981 L 1 .717 0 r
F
.52784 .38986 m .55701 .38148 L .52844 .38994 L .38 .398 0 r
F
.52844 .38994 m .52796 .3899 L .52797 .38988 L 1 .717 0 r
F
.53157 .39084 m .52678 .39572 L .52796 .3899 L F
.53157 .39084 m .52796 .3899 L .52844 .38994 L F
.53234 .39026 m .53157 .39084 L .53175 .3902 L 1 .865 0 r
F
.5412 .39145 m .54063 .39136 L .54121 .39145 L .325 .377 0 r
F
.53778 .39091 m .53875 .39457 L .53516 .39237 L 1 1 0 r
F
.54063 .39136 m .53875 .39457 L .53778 .39091 L F
.53778 .39091 m .53516 .39237 L .53586 .39067 L F
.54162 .39139 m .53073 .38986 L .56011 .38878 L .325 .377 0 r
F
.54121 .39145 m .54278 .39195 L .54624 .39321 L F
.54549 .3921 m .54444 .39248 L .54415 .39189 L 1 1 0 r
F
.54747 .39137 m .54605 .39313 L .54444 .39248 L F
.55297 .39562 m .54605 .39313 L .54747 .39137 L F
.54134 .39143 m .54316 .39117 L .55297 .39562 L .325 .377 0 r
F
.54134 .39143 m .55297 .39562 L .55318 .39572 L F
.54444 .39248 m .53875 .39457 L .54068 .39128 L 1 1 0 r
F
.54121 .39145 m .53715 .39083 L .54162 .39139 L .325 .377 0 r
F
.53715 .39083 m .53073 .38986 L .54162 .39139 L F
.54584 .38173 m .53771 .38622 L .54012 .37978 L 1 .959 0 r
F
.54012 .37978 m .53771 .38622 L .53332 .38474 L 1 .813 0 r
F
.53332 .38474 m .52798 .38981 L .52917 .38375 L 1 .701 0 r
F
.52783 .38986 m .52482 .38641 L .55701 .38148 L .38 .398 0 r
F
.52733 .38986 m .52482 .38641 L .52783 .38986 L F
.53175 .3902 m .53157 .39084 L .52844 .38994 L 1 .701 0 r
F
.53042 .3901 m .52844 .38994 L .53073 .38986 L .325 .377 0 r
F
.54121 .39145 m .54134 .39143 L .54278 .39195 L F
.55234 .39566 m .54624 .39321 L .55318 .39572 L F
.54444 .39248 m .54235 .39769 L .53875 .39457 L 1 1 0 r
F
.54605 .39313 m .54235 .39769 L .54444 .39248 L F
.55297 .39562 m .54235 .39769 L .54605 .39313 L F
.55309 .3956 m .55303 .39565 L .55297 .39562 L F
.55324 .39574 m .55302 .39566 L .55303 .39565 L F
.55322 .39572 m .55303 .39565 L .55309 .3956 L F
.55303 .39565 m .55319 .39571 L .55318 .39572 L .325 .377 0 r
F
.5532 .39572 m .55318 .39572 L .55322 .39572 L .291 .362 0 r
F
.55324 .39574 m .55303 .39565 L .55322 .39572 L 1 1 0 r
F
.54316 .39117 m .56011 .38878 L .55319 .39571 L .325 .377 0 r
F
.54316 .39117 m .55319 .39571 L .55303 .39565 L F
.55297 .39562 m .55301 .39567 L .55291 .39564 L 1 1 0 r
F
.55303 .39565 m .55301 .39567 L .55297 .39562 L F
.55942 .40146 m .54594 .40205 L .55301 .39567 L F
.55304 .39567 m .55301 .39567 L .55302 .39566 L F
.55942 .40146 m .55301 .39567 L .55304 .39567 L F
.55291 .39564 m .54594 .40205 L .54235 .39769 L F
.55301 .39567 m .54594 .40205 L .55291 .39564 L F
.55481 .3961 m .55322 .39572 L .55732 .39604 L .291 .362 0 r
F
.55481 .3961 m .55732 .39604 L .55638 .3968 L F
.56822 .40143 m .55854 .39776 L .56261 .39889 L .399 .413 0 r
F
.56988 .40132 m .56261 .39889 L .5711 .40124 L F
.56822 .40143 m .56261 .39889 L .56988 .40132 L F
.5711 .40124 m .57134 .40135 L .58737 .40995 L F
.57134 .40135 m .55942 .40146 L .56261 .39889 L .937 1 0 r
F
.5711 .40124 m .56261 .39889 L .56366 .39804 L F
.57134 .40135 m .56261 .39889 L .5711 .40124 L F
.55605 .39706 m .55732 .39604 L .5711 .40124 L .399 .413 0 r
F
.56261 .39889 m .55942 .40146 L .55324 .39574 L 1 1 0 r
F
.55942 .40146 m .55302 .39566 L .55324 .39574 L F
.60972 .40065 m .57978 .40127 L .59179 .39175 L .846 .938 0 r
F
.59179 .39175 m .57978 .40127 L .5689 .39383 L .963 1 0 r
F
.5711 .40124 m .55732 .39604 L .60187 .39923 L .399 .413 0 r
F
.5711 .40124 m .57114 .40124 L .57134 .40135 L F
.59252 .41093 m .57582 .40375 L .57978 .40127 L .821 .937 0 r
F
.57978 .40127 m .57582 .40375 L .57134 .40135 L .937 1 0 r
F
.60972 .40065 m .59333 .41125 L .57978 .40127 L .846 .938 0 r
F
.59333 .41125 m .59252 .41093 L .57978 .40127 L F
.57114 .40124 m .60187 .39923 L .5883 .40926 L .399 .413 0 r
F
.5799 .40594 m .5883 .40926 L .58737 .40995 L F
.57114 .40124 m .5883 .40926 L .5799 .40594 L F
.59333 .41125 m .59312 .41139 L .59252 .41093 L .846 .938 0 r
F
.58822 .41033 m .58737 .40995 L .58963 .41038 L .389 .407 0 r
F
.59312 .41139 m .56667 .40949 L .57582 .40375 L .821 .937 0 r
F
.59312 .41139 m .57582 .40375 L .59252 .41093 L F
.58843 .40917 m .60187 .39923 L .59015 .40991 L .399 .413 0 r
F
.57134 .40135 m .57475 .40442 L .5678 .40138 L .937 1 0 r
F
.57582 .40375 m .57475 .40442 L .57134 .40135 L F
.5678 .40138 m .56667 .40949 L .55942 .40146 L F
.57475 .40442 m .56667 .40949 L .5678 .40138 L F
.51071 .3995 m .54907 .40268 L .53597 .40823 L .281 .351 0 r
F
.49821 .40101 m .51071 .3995 L .53597 .40823 L .291 .348 0 r
F
.48455 .27084 m .4888 .26031 L .49789 .26045 L .587 .619 0 r
F
.48455 .27084 m .47187 .26862 L .4888 .26031 L F
.32426 .68668 m .2999 .70658 L .2781 .6921 L .505 .544 0 r
F
.32426 .68668 m .3397 .69908 L .2999 .70658 L F
.34011 .32448 m .31604 .3479 L .30378 .3295 L .677 .656 0 r
F
.34011 .32448 m .34873 .33958 L .31604 .3479 L F
.46747 .44922 m .47697 .4376 L .48878 .43856 L .496 .483 0 r
F
.46747 .44922 m .45096 .44588 L .47697 .4376 L F
.37379 .33335 m .3606 .3534 L .34873 .33958 L .637 .579 0 r
F
.37379 .33335 m .38237 .34509 L .3606 .3534 L F
.40716 .34825 m .40527 .36509 L .39301 .35572 L .517 .436 0 r
F
.40716 .34825 m .41617 .35671 L .40527 .36509 L F
.44671 .37591 m .45673 .38025 L .4602 .38864 L .232 .271 0 r
F
.47306 .55976 m .49722 .5702 L .48046 .5681 L .055 .263 0 r
F
.45954 .55571 m .47306 .55976 L .48046 .5681 L .158 .28 0 r
F
.51984 .43635 m .51418 .42889 L .52624 .42598 L .602 .598 0 r
F
.51984 .43635 m .50328 .43821 L .51418 .42889 L F
.69379 .75944 m .63897 .7614 L .66188 .75164 L .539 .553 0 r
F
.72166 .74698 m .69379 .75944 L .66188 .75164 L .55 .586 0 r
F
.56194 .78319 m .54479 .78109 L .56354 .77586 L .424 .415 0 r
F
.56194 .78319 m .53649 .78805 L .54479 .78109 L F
.58809 .77716 m .56194 .78319 L .56354 .77586 L .489 .447 0 r
F
.58809 .77716 m .56354 .77586 L .58284 .76974 L F
.61407 .76991 m .58809 .77716 L .58284 .76974 L .537 .503 0 r
F
.53418 .5792 m .5505 .57719 L .58794 .58511 L .236 .341 0 r
F
.5118 .57119 m .5505 .57719 L .53418 .5792 L .096 .3 0 r
F
.49722 .5702 m .5118 .57119 L .53418 .5792 L .136 .304 0 r
F
.63582 .58519 m .59756 .58484 L .61501 .57558 L .665 .776 0 r
F
.65741 .57314 m .63582 .58519 L .61501 .57558 L .682 .802 0 r
F
.54975 .75253 m .60483 .75764 L .58334 .75909 L .013 .279 0 r
F
.53053 .75129 m .54975 .75253 L .58334 .75909 L .04 .285 0 r
F
.5505 .57719 m .59437 .5786 L .58794 .58511 L .229 .345 0 r
F
.59437 .5786 m .60014 .5807 L .58794 .58511 L F
.5505 .57719 m .56241 .57418 L .58557 .57677 L F
.5505 .57719 m .58557 .57677 L .58558 .57677 L F
.59847 .56844 m .58795 .57548 L .57608 .57107 L .861 .974 0 r
F
.58795 .57548 m .58229 .57471 L .57608 .57107 L F
.58591 .57684 m .58557 .57677 L .57608 .57107 L F
.61501 .57558 m .58619 .57689 L .59847 .56844 L .741 .868 0 r
F
.58619 .57689 m .58591 .57684 L .59847 .56844 L F
.56241 .57418 m .56559 .57245 L .57425 .57362 L .24 .353 0 r
F
.58211 .57469 m .57504 .57359 L .57608 .57107 L .808 .921 0 r
F
.57504 .57359 m .57303 .57327 L .57332 .57307 L F
.57504 .57359 m .57332 .57307 L .57608 .57107 L F
.58795 .57548 m .58591 .57684 L .58229 .57471 L .861 .974 0 r
F
.58929 .57675 m .59032 .57775 L .58619 .57689 L .741 .868 0 r
F
.61501 .57558 m .60364 .58162 L .58929 .57675 L F
.60364 .58162 m .60324 .58182 L .59994 .58062 L F
.60364 .58162 m .59994 .58062 L .58929 .57675 L F
.59393 .57858 m .58663 .577 L .59437 .5786 L .229 .345 0 r
F
.5505 .57719 m .58663 .577 L .59393 .57858 L F
.58553 .57677 m .58619 .57689 L .59437 .5786 L F
.60324 .58182 m .59756 .58484 L .58929 .57675 L .741 .868 0 r
F
.63062 .565 m .61501 .57558 L .59847 .56844 L .764 .887 0 r
F
.5856 .57677 m .61533 .5717 L .605 .57894 L .24 .353 0 r
F
.58557 .57677 m .58558 .57676 L .5856 .57677 L F
.58558 .57676 m .61533 .5717 L .5856 .57677 L F
.56241 .57418 m .57504 .57359 L .58557 .57677 L F
.56559 .57245 m .56607 .57219 L .57425 .57362 L F
.56607 .57219 m .5663 .57206 L .57303 .57327 L F
.53201 .57062 m .53661 .56956 L .55379 .57006 L .093 .31 0 r
F
.56826 .57118 m .56661 .57106 L .56793 .56681 L .976 1 0 r
F
.5663 .57206 m .56325 .57134 L .56793 .56681 L F
.57608 .57107 m .56835 .57239 L .56793 .56681 L F
.55983 .57053 m .55379 .57006 L .55517 .5701 L .093 .31 0 r
F
.56095 .56373 m .55717 .56871 L .55127 .56807 L 1 1 0 r
F
.55717 .56871 m .55268 .56869 L .55127 .56807 L F
.55607 .57017 m .55528 .5701 L .55127 .56807 L F
.56793 .56681 m .55656 .5702 L .56095 .56373 L F
.55656 .5702 m .55607 .57017 L .56095 .56373 L F
.58523 .5632 m .57608 .57107 L .56793 .56681 L F
.58523 .5632 m .56793 .56681 L .57448 .55939 L F
.57448 .55939 m .56793 .56681 L .56095 .56373 L F
.53201 .57062 m .55379 .57006 L .55983 .57053 L .093 .31 0 r
F
.53201 .57062 m .55983 .57053 L .56241 .57418 L F
.52359 .57125 m .56241 .57418 L .5505 .57719 L .08 .301 0 r
F
.52359 .57125 m .53201 .57062 L .56241 .57418 L F
.55717 .56871 m .55607 .57017 L .55268 .56869 L 1 1 0 r
F
.56793 .56681 m .56377 .57083 L .56025 .57053 L F
.55775 .56985 m .56025 .57053 L .55656 .5702 L F
.56793 .56681 m .56025 .57053 L .55775 .56985 L F
.56835 .57239 m .5663 .57206 L .56661 .57106 L .976 1 0 r
F
.56835 .57239 m .56661 .57106 L .56826 .57118 L F
.56325 .57134 m .56919 .5705 L .5663 .57206 L .093 .31 0 r
F
.55983 .57053 m .56025 .57053 L .56325 .57134 L F
.56025 .57053 m .56919 .5705 L .56325 .57134 L F
.55528 .5701 m .57027 .56655 L .56919 .5705 L .137 .328 0 r
F
.55127 .56807 m .55038 .56866 L .54691 .56643 L 1 1 0 r
F
.55038 .56866 m .54929 .56865 L .54691 .56643 L F
.54679 .56865 m .54635 .56864 L .54689 .56864 L .137 .328 0 r
F
.53661 .56956 m .54689 .56864 L .55391 .56986 L F
.55515 .5701 m .55391 .56986 L .55528 .5701 L F
.53661 .56956 m .55391 .56986 L .55515 .5701 L F
.54689 .56864 m .54963 .56906 L .55528 .5701 L F
.55127 .56807 m .55058 .56923 L .54974 .56908 L 1 1 0 r
F
.55038 .56866 m .54974 .56908 L .54929 .56865 L F
.54974 .56908 m .54604 .56851 L .54691 .56643 L F
.55528 .5701 m .55058 .56923 L .55127 .56807 L F
.54721 .56862 m .57027 .56655 L .55528 .5701 L .137 .328 0 r
F
.54974 .56908 m .54756 .5743 L .54431 .57264 L 1 1 0 r
F
.55058 .56923 m .54756 .5743 L .54974 .56908 L F
.54275 .56529 m .53946 .56869 L .53873 .56452 L 1 .716 0 r
F
.53661 .56956 m .53689 .56874 L .54679 .56865 L .137 .328 0 r
F
.53873 .56452 m .53791 .56872 L .53689 .56874 L 1 .577 0 r
F
.50466 .56679 m .53201 .57062 L .52359 .57125 L .141 0 0 r
F
.5071 .56714 m .5107 .56795 L .53201 .57062 L F
.50466 .56679 m .5107 .56795 L .5071 .56714 L F
.49609 .56516 m .52359 .57125 L .5118 .57119 L 0 .226 0 r
F
.49609 .56516 m .50466 .56679 L .52359 .57125 L F
.51285 .56972 m .51634 .56971 L .5128 .56982 L .97 .338 0 r
F
.51391 .56883 m .51405 .56965 L .51448 .56962 L .061 0 0 r
F
.51634 .56951 m .51634 .56971 L .51285 .56972 L .97 .338 0 r
F
.5107 .56795 m .53661 .56956 L .53201 .57062 L .124 0 0 r
F
.5107 .56795 m .51473 .56886 L .53661 .56956 L F
.52355 .56914 m .53259 .56864 L .53661 .56956 L .061 0 0 r
F
.53153 .5685 m .53404 .57019 L .53053 .56987 L 1 .486 0 r
F
.52011 .56928 m .52076 .56935 L .52005 .56939 L 1 .366 0 r
F
.51663 .56878 m .52209 .56916 L .53154 .5685 L .061 0 0 r
F
.51391 .56883 m .51621 .56892 L .51663 .56878 L F
.51621 .56892 m .52209 .56916 L .51663 .56878 L F
.48541 .56287 m .5118 .57119 L .49722 .5702 L 0 .243 0 r
F
.5118 .57119 m .52359 .57125 L .5505 .57719 L .096 .3 0 r
F
.48541 .56287 m .49609 .56516 L .5118 .57119 L 0 .243 0 r
F
.5128 .56982 m .50947 .57606 L .50927 .56995 L .947 .329 0 r
F
.5128 .56982 m .51296 .57594 L .50947 .57606 L F
.51634 .56971 m .51296 .57594 L .5128 .56982 L .968 .335 0 r
F
.51405 .56967 m .51106 .5707 L .51107 .5707 L 0 0 0 r
F
.52345 .56907 m .52344 .56964 L .52011 .56928 L 1 .366 0 r
F
.52011 .56928 m .51989 .56965 L .51989 .5693 L F
.51989 .5693 m .51989 .56965 L .51646 .56951 L 1 .35 0 r
F
.52214 .56916 m .51449 .56964 L .5228 .56918 L .061 0 0 r
F
.51391 .56883 m .51448 .56963 L .52214 .56916 L F
.51448 .56963 m .51449 .56964 L .52214 .56916 L F
.51646 .56951 m .51989 .56965 L .51634 .56971 L 1 .35 0 r
F
.51987 .56351 m .51989 .5693 L .51646 .56951 L F
.5205 .56861 m .52345 .56907 L .52011 .56928 L 1 .366 0 r
F
.52354 .56349 m .52347 .56813 L .5205 .56861 L F
.52347 .56813 m .52345 .56907 L .5205 .56861 L F
.52209 .56916 m .52209 .56916 L .52218 .56915 L .061 0 0 r
F
.52209 .56916 m .52218 .56915 L .53154 .5685 L F
.52209 .56916 m .52213 .56916 L .52268 .56912 L F
.52209 .56916 m .52268 .56912 L .53154 .5685 L F
.52354 .56349 m .52011 .56928 L .51987 .56351 L 1 .366 0 r
F
.52011 .56928 m .51989 .5693 L .51987 .56351 L F
.52213 .56916 m .52294 .5691 L .53154 .5685 L .061 0 0 r
F
.52703 .56883 m .52699 .5697 L .52381 .56904 L 1 .39 0 r
F
.52215 .56916 m .52375 .56906 L .5262 .56888 L .061 0 0 r
F
.52282 .56911 m .5262 .56888 L .53154 .5685 L F
.52381 .56904 m .52371 .56921 L .52345 .56907 L 1 .39 0 r
F
.52371 .56921 m .52345 .56923 L .52345 .56907 L F
.52215 .56916 m .5262 .56888 L .52282 .56911 L .061 0 0 r
F
.52381 .56904 m .52699 .5697 L .52344 .56964 L 1 .39 0 r
F
.5223 .56916 m .5276 .56879 L .53154 .5685 L .061 0 0 r
F
.53063 .56857 m .53053 .56987 L .5276 .56879 L 1 .428 0 r
F
.5276 .56879 m .53021 .5686 L .53062 .56857 L .061 0 0 r
F
.5276 .56879 m .53062 .56857 L .53154 .5685 L F
.5276 .56879 m .53053 .56987 L .52699 .5697 L 1 .428 0 r
F
.531 .56372 m .53063 .56857 L .5276 .56879 L F
.52724 .56355 m .52703 .56883 L .52381 .56904 L 1 .39 0 r
F
.52411 .56857 m .52381 .56904 L .52379 .56861 L F
.52411 .56857 m .52379 .56861 L .52354 .56349 L F
.52724 .56355 m .52411 .56857 L .52354 .56349 L F
.52381 .56904 m .52345 .56907 L .52347 .56813 L F
.52377 .56808 m .52347 .56813 L .52354 .56349 L F
.52381 .56904 m .52347 .56813 L .52377 .56808 L F
.52213 .56916 m .52215 .56916 L .52294 .5691 L .061 0 0 r
F
.52215 .56916 m .5223 .56916 L .52375 .56906 L F
.531 .56372 m .5276 .56879 L .52724 .56355 L 1 .428 0 r
F
.5276 .56879 m .52699 .5697 L .52703 .56883 L F
.5276 .56879 m .52703 .56883 L .52724 .56355 L F
.5223 .56916 m .52269 .56918 L .53021 .5686 L .061 0 0 r
F
.52269 .56918 m .5228 .56918 L .53153 .5685 L F
.52269 .56918 m .53153 .5685 L .53154 .5685 L F
.53483 .56402 m .53153 .5685 L .531 .56372 L 1 .486 0 r
F
.53153 .5685 m .53053 .56987 L .53063 .56857 L F
.53153 .5685 m .53063 .56857 L .531 .56372 L F
.53153 .5685 m .53154 .5685 L .53153 .5685 L F
.53154 .5685 m .53404 .57019 L .53153 .5685 L F
.53483 .56402 m .53424 .56861 L .53153 .5685 L F
.53206 .56852 m .53689 .56874 L .53661 .56956 L .061 0 0 r
F
.53424 .56861 m .53404 .57019 L .53153 .5685 L 1 .486 0 r
F
.53199 .56851 m .53393 .5686 L .53206 .56852 L .061 0 0 r
F
.53393 .5686 m .53689 .56874 L .53206 .56852 L F
.53194 .56849 m .5353 .56866 L .53199 .56851 L F
.5353 .56866 m .53689 .56874 L .53199 .56851 L F
.53873 .56452 m .5353 .56866 L .53483 .56402 L 1 .577 0 r
F
.5353 .56866 m .53424 .56861 L .53483 .56402 L F
.53873 .56452 m .53689 .56874 L .5353 .56866 L F
.53194 .56849 m .53701 .5684 L .53689 .56874 L .061 0 0 r
F
.53154 .5685 m .5228 .56918 L .53701 .5684 L F
.51654 .56953 m .53305 .56744 L .53701 .5684 L 0 0 0 r
F
.51448 .56962 m .51405 .56967 L .51449 .56964 L .061 0 0 r
F
.51411 .56966 m .51448 .56962 L .51654 .56953 L 0 0 0 r
F
.51987 .56351 m .51646 .56951 L .51624 .56358 L 1 .35 0 r
F
.51646 .56951 m .51634 .56951 L .51624 .56358 L F
.51377 .56864 m .51391 .56883 L .51473 .56886 L .124 0 0 r
F
.5107 .56795 m .51391 .56883 L .51377 .56864 L F
.4961 .56594 m .51391 .56883 L .5107 .56795 L .37 0 0 r
F
.4961 .56594 m .4984 .56824 L .51391 .56883 L F
.51624 .56358 m .51634 .56951 L .51405 .56965 L .97 .338 0 r
F
.4988 .57055 m .49911 .57652 L .49574 .57669 L .915 .315 0 r
F
.4984 .56824 m .49847 .57053 L .50787 .57001 L .288 0 0 r
F
.4984 .56824 m .50787 .57001 L .50879 .56995 L F
.50929 .56992 m .5128 .56982 L .50927 .56995 L .947 .33 0 r
F
.4984 .56824 m .50929 .56992 L .50965 .5699 L .288 0 0 r
F
.4984 .56824 m .50971 .56991 L .51363 .56963 L F
.5128 .56969 m .5128 .56982 L .50929 .56992 L .947 .33 0 r
F
.50971 .56991 m .50972 .56991 L .51287 .56968 L .288 0 0 r
F
.50971 .56991 m .51287 .56968 L .51363 .56963 L F
.4984 .56824 m .51363 .56963 L .51391 .56883 L F
.51624 .56358 m .51287 .56968 L .51263 .56369 L .97 .338 0 r
F
.51287 .56968 m .5128 .56982 L .5128 .56969 L F
.51287 .56968 m .5128 .56969 L .51263 .56369 L F
.4776 .55737 m .49609 .56516 L .48541 .56287 L 0 .15 0 r
F
.48545 .56065 m .50466 .56679 L .49609 .56516 L .368 0 0 r
F
.48545 .56065 m .4929 .56377 L .50466 .56679 L F
.47279 .55326 m .48545 .56065 L .4776 .55737 L .501 0 0 r
F
.47292 .55333 m .47858 .55728 L .48545 .56065 L F
.47279 .55326 m .47858 .55728 L .47292 .55333 L F
.47839 .55771 m .48545 .56065 L .48314 .55971 L 0 .15 0 r
F
.4776 .55737 m .48545 .56065 L .47839 .55771 L F
.47858 .55728 m .48319 .56097 L .48434 .56131 L .602 .016 0 r
F
.47858 .55728 m .48778 .56162 L .48545 .56065 L F
.48314 .55971 m .48545 .56065 L .49609 .56516 L 0 .15 0 r
F
.48853 .56195 m .49171 .56346 L .4929 .56377 L .368 0 0 r
F
.48545 .56065 m .49171 .56346 L .48853 .56195 L F
.49171 .56346 m .4961 .56594 L .4972 .56609 L .399 0 0 r
F
.49171 .56346 m .5107 .56795 L .50466 .56679 L F
.49171 .56346 m .4972 .56609 L .5107 .56795 L F
.48778 .56162 m .49171 .56346 L .48545 .56065 L .602 .016 0 r
F
.47858 .55728 m .48434 .56131 L .49171 .56346 L F
.51263 .56369 m .5128 .56969 L .50929 .56992 L .947 .33 0 r
F
.4984 .56824 m .5088 .56995 L .50929 .56992 L .288 0 0 r
F
.50965 .5699 m .50929 .56992 L .50965 .5699 L F
.50965 .5699 m .50882 .56996 L .5097 .5699 L F
.50927 .56992 m .50927 .56993 L .50787 .57001 L .931 .324 0 r
F
.50927 .56993 m .50927 .56995 L .50787 .57001 L F
.50927 .56995 m .50599 .57621 L .50577 .57013 L .933 .324 0 r
F
.50787 .57001 m .50577 .57013 L .50577 .5701 L F
.50927 .56995 m .50577 .57013 L .50787 .57001 L F
.50927 .56995 m .50947 .57606 L .50599 .57621 L F
.50659 .57008 m .51106 .5707 L .50882 .56996 L .154 0 0 r
F
.47306 .55976 m .48541 .56287 L .49722 .5702 L .055 .263 0 r
F
.48812 .56775 m .49847 .57053 L .4984 .56824 L .464 0 0 r
F
.48812 .56775 m .4882 .57109 L .49533 .5707 L F
.49833 .57049 m .49533 .5707 L .49847 .57053 L F
.48812 .56775 m .49533 .5707 L .49833 .57049 L F
.48894 .57115 m .48924 .57699 L .48619 .57712 L .926 .31 0 r
F
.49533 .5707 m .49534 .57075 L .49847 .57053 L .319 0 0 r
F
.49534 .57075 m .49549 .57074 L .49847 .57053 L F
.49549 .57074 m .49843 .57057 L .49844 .57056 L F
.49549 .57074 m .49844 .57056 L .49847 .57053 L F
.49543 .57074 m .49574 .57669 L .49244 .57684 L .915 .313 0 r
F
.49549 .57061 m .49549 .57074 L .49543 .57074 L F
.49549 .57074 m .49574 .57669 L .49543 .57074 L F
.49882 .57052 m .4988 .57055 L .49549 .5707 L .915 .315 0 r
F
.4988 .57055 m .49574 .57669 L .49551 .57118 L F
.4988 .57055 m .49551 .57118 L .49843 .57057 L F
.49882 .57052 m .49886 .57055 L .4988 .57055 L F
.49886 .57055 m .49911 .57652 L .4988 .57055 L F
.50226 .57033 m .49911 .57652 L .49886 .57052 L .918 .318 0 r
F
.50226 .57033 m .50253 .57636 L .49911 .57652 L F
.50229 .57026 m .50229 .57032 L .50226 .57033 L F
.50229 .57032 m .50253 .57636 L .50226 .57033 L F
.50577 .5701 m .50575 .57013 L .50229 .57026 L .924 .32 0 r
F
.50575 .57013 m .50253 .57636 L .50229 .57032 L F
.49886 .57052 m .50356 .57025 L .50658 .57008 L .154 0 0 r
F
.50356 .57025 m .50427 .57021 L .50574 .57013 L F
.50356 .57025 m .50574 .57013 L .50658 .57008 L F
.50575 .57013 m .50599 .57621 L .50253 .57636 L .924 .32 0 r
F
.50577 .5701 m .50577 .57013 L .50575 .57013 L F
.50577 .57013 m .50599 .57621 L .50575 .57013 L F
.50575 .57013 m .50229 .57032 L .50229 .57026 L F
.50225 .57033 m .50297 .57029 L .50427 .57021 L .154 0 0 r
F
.49882 .57052 m .50075 .57041 L .50225 .57033 L F
.50075 .57041 m .50297 .57029 L .50225 .57033 L F
.49882 .57052 m .50427 .57021 L .49886 .57052 L F
.49847 .57053 m .49864 .57053 L .50882 .56996 L F
.50229 .57026 m .50226 .57033 L .49886 .57048 L .918 .318 0 r
F
.50226 .57033 m .49886 .57052 L .49886 .57048 L F
.49915 .57042 m .49886 .57048 L .49886 .57044 L F
.50229 .57026 m .49886 .57048 L .49915 .57042 L F
.49864 .57053 m .49628 .57298 L .51106 .5707 L .154 0 0 r
F
.49847 .57053 m .49843 .57057 L .49864 .57053 L F
.49843 .57057 m .49628 .57298 L .49864 .57053 L F
.49843 .57057 m .49551 .57118 L .49549 .57074 L .915 .315 0 r
F
.4988 .57055 m .49549 .57074 L .49549 .5707 L F
.49543 .57074 m .49244 .57684 L .4922 .57092 L .915 .313 0 r
F
.48896 .5711 m .48903 .57114 L .48894 .57115 L .926 .31 0 r
F
.48902 .57109 m .48903 .57114 L .48896 .5711 L F
.48903 .57114 m .48924 .57699 L .48894 .57115 L F
.48313 .57145 m .48334 .57722 L .48077 .57729 L .964 .307 0 r
F
.48176 .57144 m .48186 .57151 L .4882 .57109 L .409 .02 0 r
F
.48186 .57151 m .48187 .57151 L .48204 .5715 L F
.48186 .57151 m .48204 .5715 L .4882 .57109 L F
.48164 .56734 m .48176 .57144 L .4882 .57109 L .582 .085 0 r
F
.486 .57114 m .48593 .5713 L .48318 .5713 L .94 .308 0 r
F
.48593 .5713 m .48334 .57722 L .48319 .57144 L F
.48319 .57144 m .48602 .5713 L .48397 .57137 L .409 .02 0 r
F
.48602 .5713 m .48816 .57119 L .4865 .57126 L F
.48602 .5713 m .4865 .57126 L .48397 .57137 L F
.48593 .5713 m .48619 .57712 L .48334 .57722 L .94 .308 0 r
F
.48397 .57137 m .48816 .57119 L .4882 .57109 L .409 .02 0 r
F
.486 .57114 m .486 .5713 L .48593 .5713 L .94 .308 0 r
F
.486 .5713 m .48619 .57712 L .48593 .5713 L F
.48265 .57147 m .48816 .57119 L .48197 .5715 L .409 .02 0 r
F
.48593 .5713 m .48319 .57144 L .48318 .5713 L .94 .308 0 r
F
.48318 .5713 m .48319 .57144 L .48313 .57145 L .964 .307 0 r
F
.48319 .57144 m .48334 .57722 L .48313 .57145 L F
.48197 .5715 m .48319 .57144 L .48397 .57137 L .409 .02 0 r
F
.4831 .57152 m .48077 .57729 L .48066 .57162 L .964 .307 0 r
F
.4806 .57163 m .48077 .57729 L .47857 .57731 L 1 .31 0 r
F
.47862 .57168 m .48071 .57161 L .48176 .57144 L .43 .068 0 r
F
.48066 .57145 m .48066 .57162 L .4806 .57163 L 1 .31 0 r
F
.48066 .57162 m .48077 .57729 L .4806 .57163 L F
.48071 .57161 m .48172 .57157 L .48176 .57144 L .43 .068 0 r
F
.48071 .57161 m .48176 .57144 L .48176 .57144 L F
.47813 .57172 m .47854 .5717 L .47862 .57168 L F
.47854 .5717 m .48172 .57157 L .47862 .57168 L F
.47639 .57172 m .47641 .5718 L .47702 .57174 L .35 .065 0 r
F
.47707 .57169 m .47702 .57174 L .47808 .57164 L F
.47639 .57172 m .47702 .57174 L .47707 .57169 L F
.47694 .57183 m .47689 .57726 L .47593 .57711 L 1 .405 0 r
F
.47847 .57181 m .47689 .57726 L .47695 .57284 L 1 .325 0 r
F
.47805 .57181 m .47695 .57284 L .47697 .5718 L F
.47847 .57181 m .47695 .57284 L .47805 .57181 L F
.47847 .57181 m .47857 .57731 L .47689 .57726 L F
.4785 .5718 m .47857 .57731 L .47847 .57181 L F
.47854 .5717 m .47857 .57731 L .4785 .57171 L F
.47808 .57164 m .47813 .57172 L .48176 .57144 L .43 .068 0 r
F
.48066 .57145 m .4806 .57163 L .47854 .57157 L 1 .31 0 r
F
.4806 .57163 m .47857 .57731 L .47854 .5717 L F
.47813 .57172 m .47814 .57172 L .48176 .57144 L .43 .068 0 r
F
.4806 .57163 m .47854 .5717 L .47854 .57157 L 1 .31 0 r
F
.47813 .57172 m .47813 .57172 L .47814 .57172 L .43 .068 0 r
F
.47814 .57173 m .47738 .57636 L .4807 .57564 L F
.47808 .57164 m .47805 .57181 L .47814 .57173 L F
.47805 .57181 m .47738 .57636 L .47814 .57173 L F
.47641 .5718 m .4777 .57188 L .47781 .5718 L .35 .065 0 r
F
.47644 .5718 m .47781 .5718 L .47808 .57164 L F
.47641 .5718 m .47781 .5718 L .47644 .5718 L F
.47854 .57157 m .47847 .57181 L .47697 .57167 L 1 .325 0 r
F
.47847 .57181 m .47697 .5718 L .47697 .57167 L F
.47697 .57167 m .47697 .5718 L .47694 .57183 L 1 .405 0 r
F
.47697 .5718 m .47689 .57726 L .47694 .57183 L F
.47697 .57167 m .47694 .57183 L .47616 .57172 L F
.47623 .57179 m .47593 .57711 L .47615 .57178 L F
.47684 .57234 m .47593 .57711 L .47618 .57262 L F
.47638 .57192 m .47618 .57262 L .47623 .57179 L F
.47684 .57234 m .47618 .57262 L .47638 .57192 L F
.47641 .5718 m .47597 .57683 L .47738 .57636 L .35 .065 0 r
F
.47639 .57172 m .47638 .57192 L .47641 .5718 L F
.47638 .57192 m .47597 .57683 L .47641 .5718 L F
.47616 .57172 m .47597 .57683 L .47638 .57192 L 0 0 0 r
F
.47616 .57172 m .47638 .57192 L .47639 .57172 L F
.47694 .57183 m .47684 .57234 L .47623 .57179 L 1 .405 0 r
F
.47694 .57183 m .47615 .57178 L .47616 .57172 L F
.47641 .5718 m .47658 .57259 L .4777 .57188 L .35 .065 0 r
F
.47658 .57259 m .47738 .57636 L .47802 .57199 L F
.47658 .57259 m .47802 .57199 L .47808 .57164 L F
.4785 .57171 m .4785 .5718 L .47847 .57181 L 1 .325 0 r
F
.47854 .57157 m .47854 .5717 L .4785 .57171 L F
.4831 .57152 m .48066 .57162 L .48066 .57157 L .964 .307 0 r
F
.48894 .57115 m .48619 .57712 L .48602 .57181 L .926 .31 0 r
F
.48816 .57119 m .48602 .57181 L .486 .5713 L F
.48894 .57115 m .48602 .57181 L .48816 .57119 L F
.4882 .57109 m .48816 .57119 L .48836 .57113 L .319 0 0 r
F
.48896 .5711 m .48894 .57115 L .486 .57125 L .926 .31 0 r
F
.48894 .57115 m .486 .5713 L .486 .57125 L F
.4922 .57079 m .49214 .57092 L .48902 .57097 L .919 .311 0 r
F
.49214 .57092 m .48924 .57699 L .48902 .57109 L F
.4882 .57109 m .48838 .57113 L .49533 .5707 L .319 0 0 r
F
.49214 .57092 m .48902 .57109 L .48902 .57097 L .919 .311 0 r
F
.49214 .57092 m .49244 .57684 L .48924 .57699 L F
.4922 .57079 m .4922 .57092 L .49214 .57092 L F
.4922 .57092 m .49244 .57684 L .49214 .57092 L F
.49209 .57092 m .49535 .57075 L .49535 .57075 L .319 0 0 r
F
.48896 .5711 m .49175 .57095 L .49209 .57092 L F
.49175 .57095 m .49535 .57075 L .49209 .57092 L F
.48902 .57109 m .49535 .57075 L .49533 .5707 L F
.48896 .5711 m .49535 .57075 L .48902 .57109 L F
.48836 .57113 m .48665 .57456 L .49628 .57298 L F
.48816 .57119 m .48665 .57456 L .48836 .57113 L F
.48187 .57151 m .4807 .57564 L .48665 .57456 L .409 .02 0 r
F
.48176 .57144 m .48172 .57157 L .48187 .57151 L F
.48172 .57157 m .4807 .57564 L .48187 .57151 L F
.48313 .57145 m .4831 .57152 L .48179 .57154 L .964 .307 0 r
F
.48187 .57151 m .48179 .57154 L .48066 .57157 L F
.48313 .57145 m .48179 .57154 L .48187 .57151 L F
.47813 .57172 m .4807 .57564 L .48172 .57157 L .43 .068 0 r
F
.48187 .57151 m .48265 .57147 L .48197 .5715 L .409 .02 0 r
F
.47792 .56698 m .48176 .57144 L .48164 .56734 L .695 .143 0 r
F
.47792 .56698 m .47808 .57164 L .48176 .57144 L F
.48318 .5713 m .48313 .57145 L .48066 .57145 L .964 .307 0 r
F
.48313 .57145 m .48066 .57157 L .48066 .57145 L F
.48187 .57151 m .48665 .57456 L .48816 .57119 L .409 .02 0 r
F
.48838 .57113 m .49628 .57298 L .49535 .57075 L .319 0 0 r
F
.48838 .57113 m .49535 .57075 L .48896 .5711 L F
.48164 .56734 m .4882 .57109 L .48812 .56775 L .582 .085 0 r
F
.48902 .57097 m .48896 .5711 L .486 .57114 L .926 .31 0 r
F
.48896 .5711 m .486 .57125 L .486 .57114 L F
.49549 .57061 m .49543 .57074 L .4922 .57079 L .915 .313 0 r
F
.49543 .57074 m .4922 .57092 L .4922 .57079 L F
.49534 .57075 m .49534 .57075 L .49843 .57057 L .319 0 0 r
F
.49534 .57075 m .49628 .57298 L .49843 .57058 L F
.49534 .57075 m .49843 .57058 L .49843 .57057 L F
.48902 .57097 m .48902 .57109 L .48896 .5711 L .926 .31 0 r
F
.49886 .57044 m .49882 .57052 L .49549 .57061 L .915 .315 0 r
F
.49882 .57052 m .49549 .5707 L .49549 .57061 L F
.49864 .57053 m .49873 .57053 L .50297 .57029 L .154 0 0 r
F
.49864 .57053 m .50297 .57029 L .49882 .57052 L F
.49886 .57052 m .49886 .57055 L .49882 .57052 L .915 .315 0 r
F
.49873 .57053 m .51106 .5707 L .50658 .57008 L .154 0 0 r
F
.5088 .56995 m .50882 .56996 L .50965 .5699 L .288 0 0 r
F
.51263 .56369 m .50929 .56992 L .50906 .56383 L .947 .33 0 r
F
.50929 .56992 m .50927 .56995 L .50927 .56992 L F
.50929 .56992 m .50927 .56992 L .50906 .56383 L F
.50906 .56383 m .50927 .56992 L .50577 .5701 L .931 .324 0 r
F
.50927 .56992 m .50787 .57001 L .50577 .5701 L F
.50879 .56995 m .50787 .57001 L .50882 .56996 L .288 0 0 r
F
.50882 .56996 m .51106 .5707 L .51405 .56967 L .154 0 0 r
F
.49886 .57044 m .49886 .57052 L .49882 .57052 L .915 .315 0 r
F
.5097 .5699 m .50882 .56996 L .50972 .56991 L .288 0 0 r
F
.51287 .56968 m .51405 .56965 L .51285 .56972 L .97 .338 0 r
F
.51363 .56963 m .51405 .56965 L .51287 .56968 L F
.51363 .56963 m .50972 .56991 L .51405 .56967 L .288 0 0 r
F
.51292 .5696 m .51363 .56963 L .51287 .56968 L .97 .338 0 r
F
.51363 .56963 m .51405 .56965 L .51391 .56883 L .288 0 0 r
F
.51624 .56358 m .51405 .56965 L .51292 .5696 L .97 .338 0 r
F
.51363 .56963 m .51405 .56967 L .51405 .56965 L .288 0 0 r
F
.51448 .56962 m .53305 .56744 L .51654 .56953 L 0 0 0 r
F
.51406 .56967 m .53305 .56744 L .51411 .56966 L F
.51646 .56951 m .51634 .56971 L .51634 .56951 L 1 .35 0 r
F
.51634 .56971 m .51644 .57583 L .51296 .57594 L .968 .335 0 r
F
.51989 .56965 m .51644 .57583 L .51634 .56971 L .999 .345 0 r
F
.51444 .56962 m .51107 .5707 L .53305 .56744 L 0 0 0 r
F
.51405 .56967 m .51406 .56967 L .51411 .56966 L F
.51406 .56967 m .51396 .5697 L .51444 .56962 L F
.51396 .5697 m .51107 .5707 L .51444 .56962 L F
.52371 .56921 m .52344 .56964 L .52345 .56923 L 1 .39 0 r
F
.51405 .56967 m .51405 .56967 L .51406 .56967 L 0 0 0 r
F
.51405 .56967 m .51107 .5707 L .51406 .56967 L F
.52005 .56939 m .52344 .56964 L .51989 .56965 L 1 .366 0 r
F
.52076 .56935 m .52344 .56964 L .52005 .56939 L F
.51405 .56965 m .51405 .56967 L .51448 .56962 L .061 0 0 r
F
.5353 .56866 m .53404 .57019 L .53424 .56861 L 1 .577 0 r
F
.5353 .56866 m .53689 .56874 L .5352 .56878 L F
.53689 .56874 m .53689 .56874 L .53729 .56873 L .137 .328 0 r
F
.53689 .56874 m .53729 .56873 L .54679 .56865 L F
.5352 .56878 m .53752 .5707 L .53404 .57019 L 1 .577 0 r
F
.53689 .56874 m .53946 .56869 L .54679 .56865 L .137 .328 0 r
F
.54275 .56529 m .54177 .56866 L .53946 .56869 L 1 .716 0 r
F
.53946 .56869 m .53983 .56868 L .54003 .56868 L .137 .328 0 r
F
.53946 .56869 m .54003 .56868 L .54679 .56865 L F
.53946 .56869 m .54095 .57148 L .53752 .5707 L 1 .716 0 r
F
.53946 .56869 m .53791 .56872 L .53873 .56452 L F
.53691 .5687 m .54416 .56864 L .54679 .56865 L .137 .328 0 r
F
.54177 .56866 m .54095 .57148 L .53946 .56869 L 1 .716 0 r
F
.53791 .56872 m .53752 .5707 L .5352 .56878 L 1 .577 0 r
F
.53946 .56869 m .53752 .5707 L .53791 .56872 L 1 .716 0 r
F
.53689 .56874 m .53691 .5687 L .53983 .56868 L .137 .328 0 r
F
.5443 .56864 m .54177 .56866 L .54275 .56529 L 1 .899 0 r
F
.53691 .5687 m .53694 .56861 L .54416 .56864 L .137 .328 0 r
F
.54691 .56643 m .5443 .56864 L .54275 .56529 L 1 .899 0 r
F
.5443 .56864 m .54095 .57148 L .54177 .56866 L F
.53694 .56861 m .54188 .56863 L .54445 .56864 L .137 .328 0 r
F
.54392 .56864 m .54445 .56864 L .54679 .56865 L F
.53694 .56861 m .54445 .56864 L .54392 .56864 L F
.5443 .56864 m .54431 .57264 L .54095 .57148 L 1 .899 0 r
F
.54691 .56643 m .54598 .56864 L .5443 .56864 L F
.53694 .5686 m .53701 .5684 L .54679 .56865 L .137 .328 0 r
F
.54598 .56864 m .54431 .57264 L .5443 .56864 L 1 .899 0 r
F
.54974 .56908 m .54431 .57264 L .54598 .56864 L 1 1 0 r
F
.54689 .56864 m .54598 .56864 L .54604 .56851 L F
.54974 .56908 m .54598 .56864 L .54689 .56864 L F
.53694 .56861 m .53694 .5686 L .54188 .56863 L .137 .328 0 r
F
.56095 .56373 m .55127 .56807 L .55485 .56155 L 1 1 0 r
F
.55485 .56155 m .55127 .56807 L .54691 .56643 L F
.54689 .56864 m .53701 .5684 L .57027 .56655 L .137 .328 0 r
F
.54635 .56864 m .53701 .5684 L .54689 .56864 L F
.54689 .56864 m .54721 .56862 L .54963 .56906 L F
.55528 .5701 m .55033 .56965 L .55058 .56923 L 1 1 0 r
F
.55588 .57041 m .54756 .5743 L .55033 .56965 L F
.55588 .57041 m .55033 .56965 L .55528 .5701 L F
.55983 .57053 m .55517 .5701 L .55567 .57013 L .093 .31 0 r
F
.55692 .57025 m .55567 .57013 L .55606 .57016 L F
.55983 .57053 m .55567 .57013 L .55692 .57025 L F
.55606 .57016 m .55517 .5701 L .55528 .5701 L F
.55606 .57016 m .55528 .5701 L .55605 .57016 L F
.55607 .57017 m .55588 .57041 L .55528 .5701 L 1 1 0 r
F
.55605 .57016 m .55528 .5701 L .55543 .5701 L .093 .31 0 r
F
.55656 .5702 m .55588 .57041 L .55607 .57017 L 1 1 0 r
F
.55656 .5702 m .56084 .57367 L .55588 .57041 L F
.55983 .57053 m .55543 .5701 L .56025 .57053 L .093 .31 0 r
F
.55983 .57053 m .56325 .57134 L .56241 .57418 L F
.56325 .57134 m .5663 .57206 L .56618 .57213 L F
.56325 .57134 m .56618 .57213 L .56241 .57418 L F
.56025 .57053 m .56084 .57367 L .55656 .5702 L 1 1 0 r
F
.56377 .57083 m .56325 .57134 L .56025 .57053 L F
.56325 .57134 m .56084 .57367 L .56025 .57053 L F
.56025 .57053 m .55543 .5701 L .56919 .5705 L .093 .31 0 r
F
.5663 .57206 m .56303 .57155 L .56325 .57134 L .976 1 0 r
F
.5663 .57206 m .56639 .57202 L .56835 .57239 L .24 .353 0 r
F
.5663 .57206 m .56835 .57239 L .57303 .57327 L F
.56607 .57219 m .5739 .57341 L .57425 .57362 L F
.56835 .57239 m .56084 .57367 L .56303 .57155 L .976 1 0 r
F
.5505 .57719 m .58553 .57677 L .58663 .577 L .229 .345 0 r
F
.56835 .57239 m .56625 .57818 L .56084 .57367 L .976 1 0 r
F
.57608 .57107 m .57303 .57327 L .56835 .57239 L F
.57303 .57327 m .56625 .57818 L .56835 .57239 L F
.57303 .57327 m .56919 .5705 L .5739 .57341 L .24 .353 0 r
F
.56639 .57202 m .56919 .5705 L .57303 .57327 L F
.57425 .57362 m .5739 .57341 L .57504 .57359 L F
.58557 .57677 m .57303 .57327 L .58211 .57469 L .808 .921 0 r
F
.57504 .57359 m .61533 .5717 L .58557 .57677 L .24 .353 0 r
F
.58557 .57677 m .57248 .57367 L .57303 .57327 L .808 .921 0 r
F
.59847 .56844 m .57608 .57107 L .58523 .5632 L .861 .974 0 r
F
.57504 .57359 m .56919 .5705 L .61533 .5717 L .24 .353 0 r
F
.5739 .57341 m .56919 .5705 L .57504 .57359 L F
.58591 .57684 m .58581 .57691 L .58557 .57677 L .861 .974 0 r
F
.58553 .57677 m .5856 .57677 L .58619 .57689 L .229 .345 0 r
F
.58619 .57689 m .58581 .57691 L .58591 .57684 L .741 .868 0 r
F
.58581 .57691 m .56625 .57818 L .57248 .57367 L .808 .921 0 r
F
.58581 .57691 m .57248 .57367 L .58557 .57677 L F
.58558 .57677 m .58557 .57677 L .5856 .57677 L .229 .345 0 r
F
.59437 .5786 m .5856 .57677 L .605 .57894 L F
.58619 .57689 m .59756 .58484 L .58581 .57691 L .741 .868 0 r
F
.59032 .57775 m .59756 .58484 L .58619 .57689 L F
.59437 .5786 m .605 .57894 L .60014 .5807 L .229 .345 0 r
F
.39314 .51945 m .38776 .53697 L .37224 .52642 L .511 .49 0 r
F
.39314 .51945 m .4045 .52884 L .38776 .53697 L F
.65263 .3981 m .60972 .40065 L .62424 .38825 L .774 .867 0 r
F
.66933 .38149 m .65263 .3981 L .62424 .38825 L .773 .847 0 r
F
.7129 .39116 m .65263 .3981 L .66933 .38149 L .718 .81 0 r
F
.39938 .33887 m .39301 .35572 L .38237 .34509 L .578 .484 0 r
F
.39938 .33887 m .40716 .34825 L .39301 .35572 L F
.37044 .69342 m .35902 .71025 L .3397 .69908 L .478 .495 0 r
F
.37044 .69342 m .38446 .70334 L .35902 .71025 L F
.73103 .36844 m .7129 .39116 L .66933 .38149 L .714 .793 0 r
F
.48913 .61965 m .4935 .61224 L .50728 .6107 L .396 .405 0 r
F
.48913 .61965 m .47005 .61963 L .4935 .61224 L F
.53649 .78805 m .52729 .78552 L .54479 .78109 L .343 .394 0 r
F
.53649 .78805 m .51264 .79184 L .52729 .78552 L F
.61407 .76991 m .58284 .76974 L .60197 .7627 L .537 .503 0 r
F
.63897 .7614 m .61407 .76991 L .60197 .7627 L .569 .572 0 r
F
.29651 .30969 m .25566 .33622 L .24453 .3113 L .697 .711 0 r
F
.29651 .30969 m .30378 .3295 L .25566 .33622 L F
.50328 .43821 m .50371 .43069 L .51418 .42889 L .535 .494 0 r
F
.50328 .43821 m .48878 .43856 L .50371 .43069 L F
.51152 .74506 m .54975 .75253 L .53053 .75129 L 0 .229 0 r
F
.49511 .74188 m .51152 .74506 L .53053 .75129 L 0 .249 0 r
F
.44406 .72065 m .45776 .733 L .43822 .72713 L .176 .279 0 r
F
.42985 .71391 m .43822 .72713 L .41902 .72024 L .28 .311 0 r
F
.42985 .71391 m .44406 .72065 L .43822 .72713 L F
.47187 .26862 m .48199 .25914 L .4888 .26031 L .529 .53 0 r
F
.47187 .26862 m .46223 .26494 L .48199 .25914 L F
.34945 .50164 m .3275 .52188 L .31364 .50651 L .602 .624 0 r
F
.34945 .50164 m .35927 .51459 L .3275 .52188 L F
.45855 .72661 m .47696 .73789 L .45776 .733 L .053 .253 0 r
F
.44406 .72065 m .45855 .72661 L .45776 .733 L .176 .279 0 r
F
.44004 .36373 m .44671 .37591 L .43634 .37056 L .272 .249 0 r
F
.43243 .35747 m .43634 .37056 L .42602 .36416 L .368 .287 0 r
F
.43243 .35747 m .44004 .36373 L .43634 .37056 L F
.62424 .38825 m .60972 .40065 L .59179 .39175 L .854 .917 0 r
F
.42516 .35043 m .42602 .36416 L .41617 .35671 L .441 .333 0 r
F
.42516 .35043 m .43243 .35747 L .42602 .36416 L F
.44771 .36922 m .45673 .38025 L .44671 .37591 L .14 .218 0 r
F
.44004 .36373 m .44771 .36922 L .44671 .37591 L .272 .249 0 r
F
.36767 .32072 m .34873 .33958 L .34011 .32448 L .694 .625 0 r
F
.36767 .32072 m .37379 .33335 L .34873 .33958 L F
.43412 .27294 m .45612 .26017 L .46223 .26494 L .525 .56 0 r
F
.43412 .27294 m .42512 .26436 L .45612 .26017 L F
.41647 .7064 m .41902 .72024 L .40088 .7123 L .364 .359 0 r
F
.41647 .7064 m .42985 .71391 L .41902 .72024 L F
.55993 .59919 m .54458 .59614 L .55831 .59076 L .608 .585 0 r
F
.55993 .59919 m .54117 .6043 L .54458 .59614 L F
.57897 .59271 m .55993 .59919 L .55831 .59076 L .658 .709 0 r
F
.49789 .26045 m .50033 .25428 L .50683 .25284 L .567 .518 0 r
F
.49789 .26045 m .4888 .26031 L .50033 .25428 L F
.39315 .3287 m .38237 .34509 L .37379 .33335 L .643 .533 0 r
F
.39315 .3287 m .39938 .33887 L .38237 .34509 L F
.51071 .3995 m .52006 .39692 L .54907 .40268 L .281 .351 0 r
F
.44805 .54359 m .45954 .55571 L .44539 .55064 L .183 .256 0 r
F
.43751 .53746 m .44539 .55064 L .43114 .54447 L .295 .29 0 r
F
.43751 .53746 m .44805 .54359 L .44539 .55064 L F
.38374 .50912 m .37224 .52642 L .35927 .51459 L .565 .545 0 r
F
.38374 .50912 m .39314 .51945 L .37224 .52642 L F
.42732 .5305 m .43114 .54447 L .41733 .5372 L .381 .336 0 r
F
.42732 .5305 m .43751 .53746 L .43114 .54447 L F
.41853 .34266 m .41617 .35671 L .40716 .34825 L .507 .381 0 r
F
.41853 .34266 m .42516 .35043 L .41617 .35671 L F
.57897 .59271 m .55831 .59076 L .57224 .58436 L .658 .709 0 r
F
.59756 .58484 m .57897 .59271 L .57224 .58436 L .704 .81 0 r
F
.47278 .73184 m .49511 .74188 L .47696 .73789 L 0 .22 0 r
F
.45855 .72661 m .47278 .73184 L .47696 .73789 L .053 .253 0 r
F
.45511 .37396 m .466 .38364 L .45673 .38025 L 0 .182 0 r
F
.44771 .36922 m .45511 .37396 L .45673 .38025 L .14 .218 0 r
F
.54117 .6043 m .5316 .60054 L .54458 .59614 L .544 .48 0 r
F
.54117 .6043 m .52339 .6081 L .5316 .60054 L F
.45851 .54893 m .47306 .55976 L .45954 .55571 L .041 .229 0 r
F
.44805 .54359 m .45851 .54893 L .45954 .55571 L .183 .256 0 r
F
.55302 .41634 m .53957 .4137 L .5495 .40809 L .794 .893 0 r
F
.55302 .41634 m .53936 .42182 L .53957 .4137 L F
.56667 .40949 m .55302 .41634 L .5495 .40809 L .879 .987 0 r
F
.71758 .56782 m .65741 .57314 L .6758 .55941 L .635 .741 0 r
F
.73826 .54948 m .71758 .56782 L .6758 .55941 L .635 .739 0 r
F
.3046 .48984 m .26641 .513 L .25293 .49252 L .62 .675 0 r
F
.3046 .48984 m .31364 .50651 L .26641 .513 L F
.41788 .52274 m .41733 .5372 L .4045 .52884 L .449 .39 0 r
F
.41788 .52274 m .42732 .5305 L .41733 .5372 L F
.51264 .79184 m .51172 .78923 L .52729 .78552 L .252 .367 0 r
F
.51264 .79184 m .49127 .79466 L .51172 .78923 L F
.53936 .42182 m .53005 .41833 L .53957 .4137 L .703 .73 0 r
F
.53936 .42182 m .52624 .42598 L .53005 .41833 L F
.56507 .75302 m .59594 .75435 L .60483 .75764 L .006 .279 0 r
F
.63815 .76143 m .61409 .75739 L .62021 .75471 L .569 .572 0 r
F
.54975 .75253 m .56507 .75302 L .60483 .75764 L .013 .279 0 r
F
.56507 .75302 m .57569 .75299 L .5835 .75341 L .006 .279 0 r
F
.56507 .75302 m .5835 .75341 L .58353 .75341 L F
.56507 .75302 m .58223 .75338 L .5914 .754 L F
.56507 .75302 m .5914 .754 L .59613 .75435 L F
.58223 .75338 m .58356 .75341 L .59703 .75437 L F
.58223 .75338 m .59703 .75437 L .59766 .75442 L F
.5882 .75254 m .58919 .75381 L .58339 .75333 L .731 .815 0 r
F
.58919 .75381 m .58356 .75341 L .58339 .75333 L F
.60515 .74973 m .59713 .75431 L .5882 .75254 L F
.59613 .75435 m .5914 .754 L .59766 .75442 L .006 .279 0 r
F
.59594 .75435 m .59766 .75442 L .60454 .75579 L F
.59594 .75435 m .61059 .7568 L .60483 .75764 L F
.59713 .75431 m .59189 .75731 L .5882 .75254 L .731 .815 0 r
F
.62021 .75471 m .61256 .75541 L .60515 .74973 L .632 .67 0 r
F
.61256 .75541 m .60673 .75595 L .60649 .75501 L F
.61256 .75541 m .60649 .75501 L .60515 .74973 L F
.59778 .75442 m .59703 .75437 L .59713 .75431 L F
.60673 .75595 m .59713 .75431 L .60515 .74973 L F
.62021 .75471 m .61409 .75739 L .60673 .75595 L F
.59778 .75442 m .58356 .75341 L .62026 .75539 L .006 .279 0 r
F
.59766 .75442 m .59703 .75437 L .59778 .75442 L F
.59703 .75437 m .58356 .75341 L .59778 .75442 L F
.63897 .7614 m .63815 .76143 L .62021 .75471 L .569 .572 0 r
F
.66188 .75164 m .63897 .7614 L .62021 .75471 L .589 .633 0 r
F
.66188 .75164 m .62021 .75471 L .63683 .7458 L F
.63683 .7458 m .62021 .75471 L .60515 .74973 L .659 .75 0 r
F
.58356 .75341 m .62854 .75264 L .62026 .75539 L .021 .285 0 r
F
.58252 .75298 m .58232 .75298 L .57611 .75043 L .807 .833 0 r
F
.58326 .75336 m .57426 .75211 L .57503 .75141 L F
.578 .7512 m .57503 .75141 L .57611 .75043 L F
.58326 .75336 m .57503 .75141 L .578 .7512 L F
.52554 .74757 m .56507 .75302 L .54975 .75253 L .148 0 0 r
F
.51152 .74506 m .52554 .74757 L .54975 .75253 L 0 .229 0 r
F
.54682 .75327 m .54737 .75728 L .54399 .75695 L 1 .578 0 r
F
.54741 .75266 m .54708 .75324 L .54719 .75323 L .08 0 0 r
F
.54708 .75324 m .54737 .75728 L .54682 .75327 L 1 .578 0 r
F
.54817 .75313 m .54816 .75321 L .54708 .75324 L F
.54816 .75321 m .54737 .75728 L .54708 .75324 L F
.52414 .75262 m .53505 .75339 L .54741 .75266 L .242 0 0 r
F
.5354 .75339 m .53347 .75659 L .53351 .75356 L 1 .388 0 r
F
.52414 .75262 m .52362 .75446 L .53505 .75339 L .242 0 0 r
F
.52362 .75446 m .52274 .75671 L .52268 .75454 L .97 .338 0 r
F
.52398 .75443 m .52396 .75447 L .52362 .75446 L F
.52396 .75447 m .52274 .75671 L .52362 .75446 L F
.50752 .75518 m .5086 .75711 L .50612 .75531 L .908 .313 0 r
F
.50967 .75499 m .51209 .757 L .5086 .75711 L .913 .317 0 r
F
.50827 .75255 m .50785 .75515 L .51105 .75486 L .391 0 0 r
F
.50827 .75255 m .51105 .75486 L .512 .75477 L F
.51329 .75465 m .51561 .75689 L .51209 .757 L .921 .32 0 r
F
.50827 .75255 m .512 .75477 L .5145 .75454 L .391 0 0 r
F
.51697 .75429 m .51561 .75689 L .51552 .75444 L .932 .324 0 r
F
.51697 .75429 m .51917 .7568 L .51561 .75689 L F
.50827 .75255 m .5145 .75454 L .51716 .75428 L .391 0 0 r
F
.50827 .75255 m .51716 .75428 L .52414 .75262 L F
.51716 .75428 m .51917 .7568 L .51697 .75429 L .932 .324 0 r
F
.51909 .75434 m .51917 .7568 L .51716 .75428 L F
.51741 .75429 m .52362 .75446 L .52414 .75262 L .391 0 0 r
F
.52045 .75438 m .52274 .75671 L .51917 .7568 L .948 .33 0 r
F
.52242 .75443 m .52362 .75446 L .51741 .75429 L .391 0 0 r
F
.51716 .75428 m .5173 .75428 L .52414 .75262 L F
.51725 .75429 m .51737 .7543 L .52414 .75262 L F
.5218 .74983 m .52414 .75262 L .54741 .75266 L .312 0 0 r
F
.5066 .7488 m .52414 .75262 L .5218 .74983 L .474 0 0 r
F
.5066 .7488 m .50827 .75255 L .52414 .75262 L F
.52257 .75039 m .52268 .75444 L .52045 .75438 L .948 .33 0 r
F
.52268 .75444 m .52274 .75671 L .52045 .75438 L F
.52045 .75438 m .51917 .7568 L .51909 .75434 L F
.51732 .75431 m .52242 .75443 L .52045 .75438 L .391 0 0 r
F
.5174 .75429 m .52045 .75438 L .51741 .75429 L F
.51732 .75431 m .52045 .75438 L .5174 .75429 L F
.52257 .75039 m .52045 .75438 L .51896 .75048 L .948 .33 0 r
F
.52045 .75438 m .51909 .75434 L .51896 .75048 L F
.51908 .75409 m .51909 .75434 L .51716 .75428 L .932 .324 0 r
F
.52362 .75446 m .52398 .75443 L .53505 .75339 L .242 0 0 r
F
.52398 .75443 m .52634 .75423 L .53505 .75339 L F
.52989 .75391 m .5299 .7566 L .52773 .75411 L 1 .348 0 r
F
.53154 .75375 m .5299 .7566 L .52989 .75391 L 1 .364 0 r
F
.52634 .75423 m .52996 .75391 L .53505 .75339 L .242 0 0 r
F
.53351 .75356 m .53347 .75659 L .53154 .75375 L 1 .364 0 r
F
.52996 .75391 m .53196 .75373 L .53351 .75356 L .242 0 0 r
F
.52996 .75391 m .53351 .75356 L .53505 .75339 L F
.53154 .75375 m .53347 .75659 L .5299 .7566 L 1 .364 0 r
F
.5165 .74696 m .5218 .74983 L .54399 .75118 L .347 0 0 r
F
.5218 .74983 m .54741 .75266 L .54399 .75118 L .312 0 0 r
F
.53356 .75027 m .53351 .75356 L .53154 .75375 L 1 .364 0 r
F
.53356 .75027 m .53154 .75375 L .52987 .75028 L F
.53154 .75375 m .52989 .75391 L .52987 .75028 L F
.52989 .75391 m .53062 .75387 L .53196 .75373 L .242 0 0 r
F
.52634 .75423 m .52836 .75406 L .52989 .75391 L F
.52836 .75406 m .53062 .75387 L .52989 .75391 L F
.52773 .75411 m .5299 .7566 L .52632 .75664 L 1 .348 0 r
F
.52987 .75028 m .52989 .75391 L .52773 .75411 L F
.52987 .75028 m .52773 .75411 L .52621 .75032 L F
.52773 .75411 m .52632 .75664 L .52628 .75424 L F
.52773 .75411 m .52628 .75424 L .52621 .75032 L F
.52628 .75424 m .53054 .75388 L .53062 .75387 L .242 0 0 r
F
.52628 .75424 m .52632 .75664 L .52398 .75443 L .97 .338 0 r
F
.52398 .75443 m .52616 .75425 L .52628 .75424 L .242 0 0 r
F
.52616 .75425 m .53054 .75388 L .52628 .75424 L F
.52398 .75443 m .52632 .75664 L .52274 .75671 L .97 .338 0 r
F
.52621 .75032 m .52628 .75424 L .52398 .75443 L F
.52398 .75443 m .52268 .75454 L .52257 .75039 L F
.51732 .75431 m .52333 .75548 L .52362 .75448 L .391 0 0 r
F
.52121 .7544 m .52362 .75448 L .52362 .75446 L F
.51732 .75431 m .52362 .75448 L .52121 .7544 L F
.51716 .75428 m .51725 .75429 L .5173 .75428 L F
.51896 .75048 m .51908 .75409 L .51716 .75428 L .932 .324 0 r
F
.51698 .75427 m .51716 .75428 L .51697 .75429 L F
.51896 .75048 m .51716 .75428 L .51698 .75427 L F
.51716 .75428 m .51697 .75429 L .5172 .75428 L .391 0 0 r
F
.51552 .75444 m .51561 .75689 L .51329 .75465 L .921 .32 0 r
F
.51697 .75429 m .5145 .75454 L .51507 .75448 L .391 0 0 r
F
.51697 .75429 m .51507 .75448 L .5172 .75428 L F
.51896 .75048 m .51697 .75429 L .51537 .75059 L .932 .324 0 r
F
.51697 .75429 m .51552 .75444 L .51537 .75059 L F
.51537 .75059 m .51552 .75444 L .51329 .75465 L .921 .32 0 r
F
.5172 .75428 m .51329 .75465 L .51721 .75429 L .391 0 0 r
F
.51329 .75465 m .51209 .757 L .512 .75477 L .921 .32 0 r
F
.51329 .75465 m .512 .75477 L .51303 .75467 L .391 0 0 r
F
.51329 .75465 m .51303 .75467 L .51721 .75429 L F
.51537 .75059 m .51329 .75465 L .51183 .7507 L .921 .32 0 r
F
.51329 .75465 m .512 .75477 L .51183 .7507 L F
.51183 .7507 m .512 .75477 L .50967 .75499 L .913 .317 0 r
F
.512 .75477 m .51209 .757 L .50967 .75499 L F
.51721 .75429 m .51105 .75486 L .51725 .75429 L .391 0 0 r
F
.50785 .75515 m .50785 .75515 L .50852 .75509 L F
.50785 .75515 m .50852 .75509 L .51725 .75429 L F
.51183 .7507 m .50967 .75499 L .50833 .75082 L .913 .317 0 r
F
.50967 .75499 m .5086 .75711 L .50852 .75509 L F
.50967 .75499 m .50852 .75509 L .50833 .75082 L F
.50387 .75485 m .50785 .75515 L .50827 .75255 L .495 .033 0 r
F
.49777 .75246 m .50377 .75482 L .50827 .75255 L F
.50377 .75482 m .50386 .75486 L .50391 .75483 L F
.50377 .75482 m .50391 .75483 L .50827 .75255 L F
.49633 .75572 m .4986 .75744 L .49552 .75755 L .902 .303 0 r
F
.49748 .75558 m .4986 .75744 L .49633 .75572 L F
.49761 .75556 m .49762 .7556 L .49748 .75558 L F
.49762 .7556 m .4986 .75744 L .49748 .75558 L F
.49074 .75591 m .49265 .75764 L .49007 .75772 L .908 .292 0 r
F
.49098 .75587 m .49265 .75764 L .49074 .75591 L F
.49175 .75572 m .49195 .75615 L .49098 .75587 L F
.49195 .75615 m .49265 .75764 L .49098 .75587 L F
.48662 .75635 m .4879 .75778 L .48627 .75781 L .945 .279 0 r
F
.48728 .75605 m .4879 .75778 L .48662 .75635 L F
.48743 .75599 m .48748 .7562 L .48728 .75605 L F
.48748 .7562 m .4879 .75778 L .48728 .75605 L F
.48555 .75667 m .48564 .7568 L .48541 .7578 L 1 .29 0 r
F
.48564 .7568 m .48627 .75781 L .48576 .7578 L F
.48564 .7568 m .48576 .7578 L .48541 .7578 L F
.48532 .75199 m .48552 .75538 L .4856 .75212 L .24 .053 0 r
F
.48551 .75583 m .48561 .75657 L .4856 .75212 L F
.4856 .75212 m .4856 .75558 L .48647 .75502 L .629 .158 0 r
F
.4856 .75558 m .48561 .75657 L .48621 .75548 L F
.4856 .75558 m .48621 .75548 L .48647 .75502 L F
.4856 .75212 m .48647 .75502 L .48735 .75224 L F
.48647 .75502 m .48673 .75517 L .48735 .75224 L F
.48666 .75551 m .48728 .75605 L .48735 .75224 L F
.48684 .75538 m .48627 .75781 L .48621 .75548 L .945 .279 0 r
F
.48664 .75558 m .48677 .75567 L .48666 .75551 L .629 .158 0 r
F
.48677 .75567 m .48728 .75605 L .48666 .75551 L F
.48647 .75502 m .48664 .75558 L .48673 .75517 L F
.48496 .74654 m .4856 .75212 L .48735 .75224 L 1 .259 0 r
F
.48684 .75538 m .4866 .75542 L .48612 .75187 L .945 .279 0 r
F
.4866 .75542 m .48621 .75548 L .4862 .75485 L F
.4866 .75542 m .4862 .75485 L .48612 .75187 L F
.48735 .75224 m .48729 .75587 L .48937 .75512 L .631 .138 0 r
F
.48729 .75587 m .48728 .75605 L .48783 .75581 L F
.48729 .75587 m .48783 .75581 L .48937 .75512 L F
.48854 .75572 m .4879 .75778 L .48783 .75581 L .918 .285 0 r
F
.48779 .75472 m .4879 .75778 L .48704 .75452 L .945 .279 0 r
F
.48728 .75605 m .48728 .75617 L .48937 .75512 L .631 .138 0 r
F
.48854 .75572 m .49007 .75772 L .4879 .75778 L .918 .285 0 r
F
.48954 .75537 m .49007 .75772 L .48854 .75572 L F
.48966 .75537 m .49099 .75578 L .49115 .75235 L .631 .138 0 r
F
.48964 .7554 m .48999 .7555 L .48966 .75537 L F
.48999 .7555 m .49099 .75578 L .48966 .75537 L F
.48735 .75224 m .48937 .75512 L .49115 .75235 L F
.48937 .75512 m .48973 .75522 L .49115 .75235 L F
.49115 .75235 m .49099 .75577 L .4949 .75513 L .574 .097 0 r
F
.49099 .75577 m .49098 .75587 L .49256 .75557 L F
.49099 .75577 m .49256 .75557 L .4949 .75513 L F
.49355 .75545 m .49265 .75764 L .49256 .75557 L .904 .298 0 r
F
.49253 .7548 m .49265 .75764 L .49123 .75461 L .908 .292 0 r
F
.49098 .75587 m .49098 .7559 L .4949 .75513 L .574 .097 0 r
F
.49355 .75545 m .49552 .75755 L .49265 .75764 L .904 .298 0 r
F
.49498 .75519 m .49552 .75755 L .49355 .75545 L F
.49506 .75519 m .49748 .75555 L .49777 .75246 L .574 .097 0 r
F
.49505 .7552 m .49542 .75526 L .49506 .75519 L F
.49542 .75526 m .49748 .75555 L .49506 .75519 L F
.49115 .75235 m .4949 .75513 L .49777 .75246 L F
.4949 .75513 m .4951 .75516 L .49777 .75246 L F
.49653 .74802 m .49777 .75246 L .50827 .75255 L .602 .069 0 r
F
.49019 .74741 m .49777 .75246 L .49653 .74802 L .764 .137 0 r
F
.49019 .74741 m .49115 .75235 L .49777 .75246 L F
.49832 .7512 m .49645 .75543 L .49525 .75134 L .902 .303 0 r
F
.49645 .75543 m .49552 .75755 L .49542 .75526 L F
.49503 .75523 m .49748 .75555 L .49505 .7552 L .574 .097 0 r
F
.49645 .75543 m .49542 .75526 L .49525 .75134 L .902 .303 0 r
F
.49541 .75512 m .49542 .75526 L .49498 .75519 L .904 .298 0 r
F
.49542 .75526 m .49552 .75755 L .49498 .75519 L F
.49503 .75523 m .49748 .75558 L .49748 .75555 L .574 .097 0 r
F
.49098 .7559 m .49091 .75735 L .49469 .75525 L F
.49098 .7559 m .49469 .75525 L .4949 .75513 L F
.4949 .75513 m .49498 .75519 L .4951 .75516 L F
.49498 .75519 m .49503 .75523 L .49505 .7552 L F
.49498 .75519 m .49505 .7552 L .4951 .75516 L F
.49525 .75134 m .49541 .75512 L .49498 .75519 L .904 .298 0 r
F
.49373 .75501 m .49498 .75519 L .49355 .75545 L F
.49525 .75134 m .49498 .75519 L .49373 .75501 L F
.49525 .75134 m .49355 .75545 L .49239 .75147 L F
.49355 .75545 m .49256 .75557 L .49239 .75147 L F
.48658 .74692 m .49115 .75235 L .49019 .74741 L .95 .189 0 r
F
.48658 .74692 m .48735 .75224 L .49115 .75235 L F
.49239 .75147 m .49078 .75581 L .48984 .7516 L .908 .292 0 r
F
.49078 .75581 m .49007 .75772 L .48999 .7555 L F
.48961 .75547 m .49098 .75587 L .49099 .75578 L .631 .138 0 r
F
.49078 .75581 m .48999 .7555 L .48984 .7516 L .908 .292 0 r
F
.48998 .75522 m .48999 .7555 L .48954 .75537 L .918 .285 0 r
F
.48999 .7555 m .49007 .75772 L .48954 .75537 L F
.48961 .75547 m .49099 .75578 L .48964 .7554 L .631 .138 0 r
F
.48728 .75617 m .48726 .75759 L .48899 .75557 L F
.48728 .75617 m .48899 .75557 L .48937 .75512 L F
.48937 .75512 m .48726 .75759 L .49091 .75735 L F
.48937 .75512 m .48954 .75537 L .48973 .75522 L F
.48954 .75537 m .48961 .75547 L .48964 .7554 L F
.48954 .75537 m .48964 .7554 L .48973 .75522 L F
.48984 .7516 m .48998 .75522 L .48954 .75537 L .918 .285 0 r
F
.48873 .75514 m .48954 .75537 L .48854 .75572 L F
.48984 .7516 m .48954 .75537 L .48873 .75514 L F
.48984 .7516 m .48854 .75572 L .4877 .75174 L F
.48854 .75572 m .48783 .75581 L .4877 .75174 L F
.48496 .74654 m .48735 .75224 L .48658 .74692 L 1 .259 0 r
F
.4877 .75174 m .48684 .75538 L .48612 .75187 L .945 .279 0 r
F
.48612 .75187 m .48558 .75638 L .48532 .75199 L 1 .29 0 r
F
.48558 .75638 m .48541 .7578 L .48532 .75199 L F
.48532 .75199 m .48551 .75583 L .48552 .75538 L .24 .053 0 r
F
.48551 .75583 m .48561 .75773 L .48561 .75657 L F
.48598 .75589 m .48627 .75781 L .48555 .75667 L 1 .29 0 r
F
.4862 .75485 m .48627 .75781 L .48579 .75461 L F
.48684 .75538 m .48743 .75599 L .48662 .75635 L .945 .279 0 r
F
.48704 .75452 m .48718 .75505 L .48684 .75538 L F
.48718 .75505 m .48743 .75599 L .48684 .75538 L F
.48664 .75558 m .48561 .75773 L .48726 .75759 L .629 .158 0 r
F
.48647 .75502 m .48614 .75607 L .48664 .75558 L F
.48614 .75607 m .48561 .75773 L .48664 .75558 L F
.48561 .75657 m .48561 .75773 L .48647 .75502 L F
.48579 .75461 m .48598 .75589 L .48555 .75667 L 1 .29 0 r
F
.48612 .75187 m .4862 .75485 L .48579 .75461 L F
.48664 .75558 m .48726 .75759 L .48728 .75605 L .629 .158 0 r
F
.4877 .75174 m .48779 .75472 L .48704 .75452 L .945 .279 0 r
F
.48961 .75547 m .49091 .75735 L .49098 .75587 L .631 .138 0 r
F
.4949 .75513 m .49091 .75735 L .49735 .75695 L .574 .097 0 r
F
.49123 .75461 m .49175 .75572 L .49074 .75591 L .908 .292 0 r
F
.49239 .75147 m .49253 .7548 L .49123 .75461 L F
.49695 .75431 m .49761 .75556 L .49633 .75572 L .902 .303 0 r
F
.49503 .75523 m .49735 .75695 L .49748 .75558 L .574 .097 0 r
F
.49777 .75246 m .49748 .75555 L .50377 .75482 L .495 .033 0 r
F
.49748 .75555 m .49886 .7554 L .50377 .75482 L F
.49748 .75556 m .49851 .75545 L .50377 .75482 L F
.50297 .75495 m .50183 .75733 L .50173 .75509 L .904 .31 0 r
F
.49957 .75534 m .4986 .75744 L .49851 .75545 L .903 .307 0 r
F
.49846 .75442 m .49851 .75545 L .49695 .75431 L .902 .303 0 r
F
.49851 .75545 m .4986 .75744 L .49761 .75556 L F
.49748 .75555 m .49748 .75556 L .49886 .7554 L .495 .033 0 r
F
.49748 .75556 m .49748 .75558 L .49851 .75545 L F
.49851 .75545 m .49761 .75556 L .49695 .75431 L .902 .303 0 r
F
.50297 .75495 m .50518 .75722 L .50183 .75733 L .904 .31 0 r
F
.50305 .75479 m .50317 .75493 L .50297 .75495 L F
.50317 .75493 m .50518 .75722 L .50297 .75495 L F
.49957 .75534 m .50183 .75733 L .4986 .75744 L .903 .307 0 r
F
.49748 .75558 m .49748 .75559 L .50377 .75482 L .495 .033 0 r
F
.49748 .75559 m .49967 .75533 L .50377 .75482 L F
.50173 .75509 m .50183 .75733 L .49957 .75534 L .903 .307 0 r
F
.49748 .7556 m .5036 .75488 L .50377 .75482 L .495 .033 0 r
F
.50155 .75107 m .50173 .75509 L .49957 .75534 L .903 .307 0 r
F
.49748 .75559 m .49748 .7556 L .49967 .75533 L .495 .033 0 r
F
.50507 .75494 m .50518 .75722 L .50317 .75493 L .904 .31 0 r
F
.50377 .75482 m .5036 .75488 L .50384 .75485 L .495 .033 0 r
F
.50384 .75485 m .50317 .75493 L .50305 .75479 L .904 .31 0 r
F
.50507 .75494 m .50317 .75493 L .50384 .75485 L F
.50626 .75503 m .50518 .75722 L .50507 .75494 L .908 .313 0 r
F
.50612 .75531 m .5086 .75711 L .50518 .75722 L F
.50384 .75485 m .49735 .75695 L .50766 .75636 L .495 .033 0 r
F
.5036 .75488 m .49735 .75695 L .50384 .75485 L F
.49748 .7556 m .49735 .75695 L .5036 .75488 L F
.49653 .74802 m .50827 .75255 L .5066 .7488 L .602 .069 0 r
F
.5049 .75095 m .50297 .75495 L .50155 .75107 L .904 .31 0 r
F
.50297 .75495 m .50173 .75509 L .50155 .75107 L F
.50155 .75107 m .49957 .75534 L .49832 .7512 L .903 .307 0 r
F
.49957 .75534 m .49851 .75545 L .49832 .7512 L F
.49832 .7512 m .49846 .75442 L .49695 .75431 L .902 .303 0 r
F
.50833 .75082 m .50626 .75503 L .5049 .75095 L .908 .313 0 r
F
.50626 .75503 m .50507 .75494 L .5049 .75095 L F
.506 .75501 m .50785 .75515 L .50785 .75515 L .495 .033 0 r
F
.50386 .75486 m .50626 .75503 L .506 .75501 L F
.50626 .75503 m .50785 .75515 L .506 .75501 L F
.50386 .75486 m .50785 .75515 L .50387 .75485 L F
.5049 .75095 m .50507 .75494 L .50305 .75479 L .904 .31 0 r
F
.50847 .75398 m .50852 .7552 L .5068 .75392 L .908 .313 0 r
F
.50852 .7552 m .5086 .75711 L .50748 .75512 L F
.50852 .7552 m .50748 .75512 L .5068 .75392 L F
.5068 .75392 m .50752 .75518 L .50612 .75531 L F
.50386 .75486 m .50766 .75636 L .50785 .75515 L .495 .033 0 r
F
.51725 .75429 m .50766 .75636 L .52333 .75548 L .391 0 0 r
F
.50785 .75515 m .50766 .75636 L .51725 .75429 L F
.50833 .75082 m .50847 .75398 L .5068 .75392 L .908 .313 0 r
F
.51725 .75429 m .51732 .75431 L .51737 .7543 L .391 0 0 r
F
.52362 .75446 m .52357 .75463 L .53054 .75388 L .242 0 0 r
F
.52621 .75032 m .52398 .75443 L .52257 .75039 L .97 .338 0 r
F
.53505 .75339 m .53351 .75356 L .53351 .75339 L 1 .388 0 r
F
.5354 .75339 m .53351 .75356 L .53505 .75339 L F
.53911 .75338 m .53701 .75664 L .53714 .75339 L 1 .425 0 r
F
.5429 .75333 m .54053 .75675 L .54078 .75336 L 1 .483 0 r
F
.54683 .75325 m .54399 .75695 L .54444 .75331 L 1 .578 0 r
F
.53505 .75339 m .53538 .75339 L .54741 .75266 L .242 0 0 r
F
.53714 .75339 m .53701 .75664 L .5354 .75339 L 1 .388 0 r
F
.5352 .7534 m .53635 .75339 L .53642 .75339 L .242 0 0 r
F
.53538 .75339 m .53642 .75339 L .54741 .75266 L F
.5352 .7534 m .53642 .75339 L .53538 .75339 L F
.5354 .75339 m .53701 .75664 L .53347 .75659 L 1 .388 0 r
F
.5357 .75344 m .53787 .75341 L .53816 .75338 L .242 0 0 r
F
.53631 .7534 m .53816 .75338 L .54741 .75266 L F
.5357 .75344 m .53816 .75338 L .53631 .7534 L F
.53911 .75338 m .54053 .75675 L .53701 .75664 L 1 .425 0 r
F
.5429 .75333 m .54399 .75695 L .54053 .75675 L 1 .483 0 r
F
.53773 .75342 m .53848 .7534 L .54741 .75266 L .242 0 0 r
F
.54444 .75331 m .54399 .75695 L .5429 .75333 L 1 .483 0 r
F
.54078 .75336 m .54053 .75675 L .53911 .75338 L 1 .425 0 r
F
.53698 .75353 m .54708 .75324 L .54741 .75266 L .242 0 0 r
F
.54399 .75118 m .54741 .75266 L .54783 .75161 L .133 0 0 r
F
.52901 .74805 m .53655 .74955 L .56507 .75302 L .148 0 0 r
F
.52554 .74757 m .53655 .74955 L .52901 .74805 L F
.53655 .74955 m .54399 .75118 L .54503 .75124 L .156 0 0 r
F
.53655 .74955 m .57569 .75299 L .56507 .75302 L F
.53655 .74955 m .54503 .75124 L .57569 .75299 L F
.54399 .75118 m .56586 .75207 L .57569 .75299 L .133 0 0 r
F
.57569 .75299 m .57687 .75292 L .58033 .75296 L .021 .285 0 r
F
.57569 .75299 m .58033 .75296 L .58356 .75341 L F
.58033 .75296 m .58256 .75327 L .58356 .75341 L F
.58326 .75336 m .58313 .7534 L .57426 .75211 L .807 .833 0 r
F
.58313 .7534 m .57365 .75267 L .57426 .75211 L F
.54399 .75118 m .55748 .75267 L .56586 .75207 L .133 0 0 r
F
.56218 .75239 m .56454 .75489 L .56041 .75333 L 1 1 0 r
F
.56338 .75229 m .56454 .75489 L .56218 .75239 L F
.56586 .75207 m .55748 .75267 L .55785 .75267 L .133 0 0 r
F
.56586 .75207 m .55785 .75267 L .55892 .7526 L F
.56392 .75223 m .55892 .7526 L .5609 .75247 L F
.56586 .75207 m .55892 .7526 L .56392 .75223 L F
.56412 .74683 m .5609 .75247 L .55639 .75223 L 1 1 0 r
F
.5609 .75247 m .56077 .7527 L .55798 .75267 L F
.56218 .75239 m .56041 .75333 L .5609 .75247 L F
.56392 .75223 m .5609 .75247 L .56156 .75243 L .133 0 0 r
F
.56586 .75207 m .57687 .75292 L .57569 .75299 L F
.56586 .75207 m .55865 .75267 L .56609 .75208 L F
.56674 .75213 m .56454 .75489 L .56318 .75185 L 1 1 0 r
F
.56586 .75207 m .56603 .75208 L .56951 .75235 L .133 0 0 r
F
.57186 .75253 m .56951 .75235 L .57365 .75267 L F
.56586 .75207 m .56951 .75235 L .57186 .75253 L F
.57089 .75244 m .56674 .75213 L .56977 .74833 L 1 1 0 r
F
.56603 .75208 m .56682 .75211 L .57089 .75244 L .133 0 0 r
F
.56603 .75208 m .57089 .75244 L .57365 .75267 L F
.57611 .75043 m .57089 .75244 L .56977 .74833 L 1 1 0 r
F
.57089 .75244 m .56454 .75489 L .56674 .75213 L F
.57089 .75244 m .56881 .75706 L .56454 .75489 L F
.57611 .75043 m .57365 .75267 L .57089 .75244 L F
.57365 .75267 m .56881 .75706 L .57089 .75244 L F
.56682 .75211 m .58091 .75268 L .57365 .75267 L .133 0 0 r
F
.58313 .7534 m .56881 .75706 L .57365 .75267 L .807 .833 0 r
F
.56609 .75208 m .55865 .75267 L .58091 .75268 L .133 0 0 r
F
.55798 .75267 m .5802 .75238 L .58091 .75268 L .08 0 0 r
F
.54783 .75161 m .54741 .75266 L .55748 .75267 L .133 0 0 r
F
.55639 .75223 m .55597 .75265 L .55502 .75233 L 1 .927 0 r
F
.54741 .75266 m .55271 .75262 L .55798 .75267 L .08 0 0 r
F
.54741 .75266 m .54719 .75324 L .55271 .75262 L F
.55131 .75279 m .54737 .75728 L .54817 .75313 L 1 .728 0 r
F
.55131 .75279 m .55064 .75779 L .54737 .75728 L F
.55246 .75147 m .55211 .75269 L .55131 .75279 L F
.55211 .75269 m .55064 .75779 L .55131 .75279 L F
.55131 .75279 m .54716 .75331 L .55179 .75273 L .08 0 0 r
F
.54719 .75324 m .54718 .75326 L .55131 .75279 L F
.54718 .75326 m .54716 .75331 L .55131 .75279 L F
.54719 .75324 m .55179 .75273 L .55271 .75262 L F
.55246 .75147 m .55131 .75279 L .54859 .75096 L 1 .728 0 r
F
.55131 .75279 m .54817 .75313 L .54859 .75096 L F
.55271 .75262 m .5554 .75264 L .55798 .75267 L .08 0 0 r
F
.55597 .75265 m .55064 .75779 L .55213 .75261 L 1 .927 0 r
F
.55597 .75265 m .55213 .75261 L .55246 .75147 L F
.55271 .75262 m .553 .75262 L .5554 .75264 L .08 0 0 r
F
.5609 .75247 m .55798 .75267 L .55639 .75223 L 1 1 0 r
F
.55597 .75265 m .55375 .75855 L .55064 .75779 L 1 .927 0 r
F
.55639 .75223 m .55622 .75265 L .55597 .75265 L F
.55622 .75265 m .55375 .75855 L .55597 .75265 L F
.553 .75262 m .55302 .75262 L .55798 .75267 L .08 0 0 r
F
.55302 .75262 m .55317 .75261 L .55622 .75265 L F
.55302 .75262 m .55622 .75265 L .55798 .75267 L F
.55798 .75267 m .55622 .75265 L .55639 .75223 L 1 1 0 r
F
.56146 .75243 m .55785 .75267 L .55865 .75267 L .133 0 0 r
F
.55317 .75261 m .5802 .75238 L .55798 .75267 L .08 0 0 r
F
.55798 .75267 m .55616 .7528 L .55622 .75265 L 1 1 0 r
F
.56077 .7527 m .56041 .75333 L .55798 .75267 L F
.56041 .75333 m .55375 .75855 L .55616 .7528 L F
.56041 .75333 m .55616 .7528 L .55798 .75267 L F
.57365 .75267 m .58091 .75268 L .57687 .75292 L .133 0 0 r
F
.56454 .75489 m .55664 .75964 L .56041 .75333 L 1 .992 0 r
F
.56041 .75333 m .55664 .75964 L .55375 .75855 L 1 1 0 r
F
.55271 .75262 m .54681 .75419 L .5802 .75238 L .08 0 0 r
F
.54716 .75331 m .54681 .75419 L .55271 .75262 L F
.55615 .75219 m .55502 .75233 L .55246 .75147 L 1 .927 0 r
F
.55639 .75223 m .55502 .75233 L .55615 .75219 L F
.56156 .75243 m .5609 .75247 L .56146 .75243 L .133 0 0 r
F
.56977 .74833 m .56218 .75239 L .56412 .74683 L 1 1 0 r
F
.56218 .75239 m .5609 .75247 L .56412 .74683 L F
.56977 .74833 m .56682 .75202 L .56318 .75185 L F
.56682 .75202 m .56674 .75213 L .56609 .75208 L F
.56682 .75202 m .56609 .75208 L .56318 .75185 L F
.56318 .75185 m .56338 .75229 L .56218 .75239 L F
.54478 .75062 m .54444 .75331 L .5429 .75333 L 1 .483 0 r
F
.53662 .7535 m .53758 .75348 L .53848 .7534 L .242 0 0 r
F
.53662 .7535 m .53848 .7534 L .53773 .75342 L F
.5165 .74696 m .54399 .75118 L .53655 .74955 L .347 0 0 r
F
.54101 .75042 m .54078 .75336 L .53911 .75338 L 1 .425 0 r
F
.53727 .75031 m .53714 .75339 L .5354 .75339 L 1 .388 0 r
F
.53505 .75339 m .52333 .75548 L .54651 .7542 L .242 0 0 r
F
.52357 .75463 m .52333 .75548 L .53505 .75339 L F
.53505 .75339 m .5352 .7534 L .53538 .75339 L F
.53727 .75031 m .5354 .75339 L .53356 .75027 L 1 .388 0 r
F
.5354 .75339 m .53351 .75339 L .53356 .75027 L F
.54101 .75042 m .53911 .75338 L .53727 .75031 L 1 .425 0 r
F
.53911 .75338 m .53714 .75339 L .53727 .75031 L F
.5352 .7534 m .5357 .75344 L .53635 .75339 L .242 0 0 r
F
.5357 .75344 m .53662 .7535 L .53787 .75341 L F
.54478 .75062 m .5429 .75333 L .54101 .75042 L 1 .483 0 r
F
.5429 .75333 m .54078 .75336 L .54101 .75042 L F
.54859 .75096 m .54683 .75325 L .54478 .75062 L 1 .578 0 r
F
.54683 .75325 m .54444 .75331 L .54478 .75062 L F
.53662 .7535 m .53698 .75353 L .53758 .75348 L .242 0 0 r
F
.54859 .75096 m .54817 .75313 L .54682 .75327 L 1 .578 0 r
F
.53698 .75353 m .54651 .7542 L .54708 .75324 L .242 0 0 r
F
.54719 .75323 m .54651 .7542 L .54681 .75419 L .08 0 0 r
F
.54708 .75324 m .54651 .7542 L .54719 .75323 L F
.60515 .74973 m .58339 .75333 L .59298 .74607 L .731 .815 0 r
F
.59298 .74607 m .58339 .75333 L .57611 .75043 L .903 .991 0 r
F
.58033 .75296 m .58091 .75268 L .62854 .75264 L .021 .285 0 r
F
.57687 .75292 m .58091 .75268 L .58033 .75296 L F
.58339 .75333 m .58326 .75336 L .58232 .75298 L .807 .833 0 r
F
.58339 .75333 m .58232 .75298 L .58252 .75298 L F
.58033 .75296 m .58037 .75296 L .58256 .75327 L .021 .285 0 r
F
.58356 .75341 m .58332 .75338 L .58339 .75333 L .677 .668 0 r
F
.58326 .75336 m .5833 .75339 L .58319 .75338 L .807 .833 0 r
F
.58339 .75333 m .58332 .75338 L .58326 .75336 L F
.58332 .75338 m .5833 .75339 L .58326 .75336 L F
.58332 .75338 m .62854 .75264 L .58356 .75341 L .021 .285 0 r
F
.58037 .75296 m .58088 .75295 L .58332 .75338 L F
.58088 .75295 m .62854 .75264 L .58332 .75338 L F
.58356 .75341 m .5833 .75339 L .58332 .75338 L .677 .668 0 r
F
.59189 .75731 m .57325 .76007 L .5833 .75339 L F
.58353 .75341 m .5835 .75341 L .58356 .75341 L .006 .279 0 r
F
.59189 .75731 m .5833 .75339 L .58356 .75341 L .677 .668 0 r
F
.60454 .75579 m .59778 .75442 L .61059 .7568 L .006 .279 0 r
F
.59766 .75442 m .59778 .75442 L .60454 .75579 L F
.59778 .75442 m .60484 .75563 L .61059 .7568 L F
.59929 .75449 m .61087 .75676 L .61059 .7568 L F
.60673 .75595 m .59189 .75731 L .59703 .75437 L .632 .67 0 r
F
.60673 .75595 m .59703 .75437 L .59778 .75442 L F
.58319 .75338 m .57325 .76007 L .56881 .75706 L .807 .833 0 r
F
.5833 .75339 m .57325 .76007 L .58319 .75338 L F
.58919 .75381 m .59189 .75731 L .58356 .75341 L .731 .815 0 r
F
.59778 .75442 m .59929 .75449 L .60484 .75563 L .006 .279 0 r
F
.60673 .75595 m .60197 .7627 L .59189 .75731 L .632 .67 0 r
F
.61409 .75739 m .60197 .7627 L .60673 .75595 L F
.59929 .75449 m .62026 .75539 L .61087 .75676 L .006 .279 0 r
F
.63815 .76143 m .60197 .7627 L .61409 .75739 L .569 .572 0 r
F
.56667 .40949 m .5495 .40809 L .55942 .40146 L .879 .987 0 r
F
.45096 .44588 m .46843 .43559 L .47697 .4376 L .446 .439 0 r
F
.45096 .44588 m .43872 .44104 L .46843 .43559 L F
.65741 .57314 m .61501 .57558 L .63062 .565 L .682 .802 0 r
F
.6758 .55941 m .65741 .57314 L .63062 .565 L .69 .806 0 r
F
.41282 .33422 m .40716 .34825 L .39938 .33887 L .576 .431 0 r
F
.41282 .33422 m .41853 .34266 L .40716 .34825 L F
.59756 .58484 m .57224 .58436 L .58581 .57691 L .704 .81 0 r
F
.40443 .69814 m .40088 .7123 L .38446 .70334 L .432 .419 0 r
F
.40443 .69814 m .41647 .7064 L .40088 .7123 L F
.33524 .30844 m .30378 .3295 L .29651 .30969 L .723 .698 0 r
F
.33524 .30844 m .34011 .32448 L .30378 .3295 L F
.48878 .43856 m .49528 .43154 L .50371 .43069 L .456 .431 0 r
F
.48878 .43856 m .47697 .4376 L .49528 .43154 L F
.46195 .37801 m .47414 .3862 L .466 .38364 L 0 .132 0 r
F
.45511 .37396 m .46195 .37801 L .466 .38364 L 0 .182 0 r
F
.52624 .42598 m .52133 .42204 L .53005 .41833 L .622 .553 0 r
F
.52624 .42598 m .51418 .42889 L .52133 .42204 L F
.46849 .55349 m .48541 .56287 L .47306 .55976 L 0 .192 0 r
F
.45851 .54893 m .46849 .55349 L .47306 .55976 L .041 .229 0 r
F
.52339 .6081 m .5199 .60405 L .5316 .60054 L .456 .425 0 r
F
.52339 .6081 m .50728 .6107 L .5199 .60405 L F
.40956 .51422 m .4045 .52884 L .39314 .51945 L .511 .446 0 r
F
.40956 .51422 m .41788 .52274 L .4045 .52884 L F
.4862 .7364 m .51152 .74506 L .49511 .74188 L 0 .183 0 r
F
.47278 .73184 m .4862 .7364 L .49511 .74188 L 0 .22 0 r
F
.35943 .68261 m .3397 .69908 L .32426 .68668 L .523 .556 0 r
F
.35943 .68261 m .37044 .69342 L .3397 .69908 L F
.4888 .26031 m .49553 .25497 L .50033 .25428 L .465 .434 0 r
F
.4888 .26031 m .48199 .25914 L .49553 .25497 L F
.62424 .38825 m .59179 .39175 L .60221 .38102 L .854 .917 0 r
F
.63605 .37439 m .62424 .38825 L .60221 .38102 L .846 .883 0 r
F
.66933 .38149 m .62424 .38825 L .63605 .37439 L .773 .847 0 r
F
.38875 .31788 m .37379 .33335 L .36767 .32072 L .712 .583 0 r
F
.38875 .31788 m .39315 .3287 L .37379 .33335 L F
.41605 .62583 m .44412 .61617 L .45478 .61838 L .335 .382 0 r
F
.41605 .62583 m .40042 .62069 L .44412 .61617 L F
.44371 .35862 m .44771 .36922 L .44004 .36373 L .239 .207 0 r
F
.43808 .35247 m .44004 .36373 L .43243 .35747 L .351 .244 0 r
F
.43808 .35247 m .44371 .35862 L .44004 .36373 L F
.47005 .61963 m .48266 .6129 L .4935 .61224 L .325 .385 0 r
F
.47005 .61963 m .45478 .61838 L .48266 .6129 L F
.43271 .34574 m .43243 .35747 L .42516 .35043 L .432 .287 0 r
F
.43271 .34574 m .43808 .35247 L .43243 .35747 L F
.40826 .3252 m .39938 .33887 L .39315 .3287 L .649 .482 0 r
F
.40826 .3252 m .41282 .33422 L .39938 .33887 L F
.68171 .36313 m .66933 .38149 L .63605 .37439 L .762 .82 0 r
F
.73103 .36844 m .66933 .38149 L .68171 .36313 L .714 .793 0 r
F
.39722 .44852 m .43147 .4351 L .43872 .44104 L .458 .463 0 r
F
.39722 .44852 m .3861 .43829 L .43147 .4351 L F
.44938 .36422 m .45511 .37396 L .44771 .36922 L .077 .169 0 r
F
.44371 .35862 m .44938 .36422 L .44771 .36922 L .239 .207 0 r
F
.50683 .25284 m .50783 .24994 L .51246 .24734 L .524 .443 0 r
F
.50683 .25284 m .50033 .25428 L .50783 .24994 L F
.42782 .33848 m .42516 .35043 L .41853 .34266 L .503 .333 0 r
F
.42782 .33848 m .43271 .34574 L .42516 .35043 L F
.46223 .26494 m .47782 .25721 L .48199 .25914 L .471 .468 0 r
F
.46223 .26494 m .45612 .26017 L .47782 .25721 L F
.31349 .67323 m .2781 .6921 L .26231 .67609 L .539 .595 0 r
F
.31349 .67323 m .32426 .68668 L .2781 .6921 L F
.72166 .74698 m .66188 .75164 L .68188 .74067 L .55 .586 0 r
F
.74479 .73294 m .72166 .74698 L .68188 .74067 L .554 .606 0 r
F
.37672 .49801 m .35927 .51459 L .34945 .50164 L .622 .601 0 r
F
.37672 .49801 m .38374 .50912 L .35927 .51459 L F
.38156 .27018 m .42145 .25471 L .42512 .26436 L .534 .589 0 r
F
.38156 .27018 m .37524 .2548 L .42145 .25471 L F
.46796 .38145 m .48081 .38805 L .47414 .3862 L .426 0 0 r
F
.46195 .37801 m .46796 .38145 L .47414 .3862 L 0 .132 0 r
F
.45486 .36926 m .46195 .37801 L .45511 .37396 L 0 .11 0 r
F
.44938 .36422 m .45486 .36926 L .45511 .37396 L .077 .169 0 r
F
.51418 .42889 m .5138 .42494 L .52133 .42204 L .517 .447 0 r
F
.51418 .42889 m .50371 .43069 L .5138 .42494 L F
.36432 .30744 m .34011 .32448 L .33524 .30844 L .753 .673 0 r
F
.36432 .30744 m .36767 .32072 L .34011 .32448 L F
.59179 .39175 m .5689 .39383 L .57755 .38523 L .963 1 0 r
F
.60221 .38102 m .59179 .39175 L .57755 .38523 L .961 .96 0 r
F
.4236 .33073 m .41853 .34266 L .41282 .33422 L .577 .382 0 r
F
.4236 .33073 m .42782 .33848 L .41853 .34266 L F
.46849 .55349 m .4776 .55737 L .48541 .56287 L 0 .192 0 r
F
.39423 .68917 m .38446 .70334 L .37044 .69342 L .489 .485 0 r
F
.39423 .68917 m .40443 .69814 L .38446 .70334 L F
.40271 .50503 m .39314 .51945 L .38374 .50912 L .575 .504 0 r
F
.40271 .50503 m .40956 .51422 L .39314 .51945 L F
.45096 .53832 m .45851 .54893 L .44805 .54359 L .122 .212 0 r
F
.44318 .5322 m .44805 .54359 L .43751 .53746 L .264 .247 0 r
F
.44318 .5322 m .45096 .53832 L .44805 .54359 L F
.43566 .52548 m .43751 .53746 L .42732 .5305 L .366 .291 0 r
F
.43566 .52548 m .44318 .5322 L .43751 .53746 L F
.45993 .3738 m .46796 .38145 L .46195 .37801 L 0 .025 0 r
F
.45486 .36926 m .45993 .3738 L .46195 .37801 L 0 .11 0 r
F
.34328 .48783 m .31364 .50651 L .3046 .48984 L .648 .673 0 r
F
.34328 .48783 m .34945 .50164 L .31364 .50651 L F
.40506 .31574 m .39315 .3287 L .38875 .31788 L .728 .534 0 r
F
.40506 .31574 m .40826 .3252 L .39315 .3287 L F
.50728 .6107 m .50998 .60679 L .5199 .60405 L .35 .396 0 r
F
.50728 .6107 m .4935 .61224 L .50998 .60679 L F
.68188 .74067 m .66188 .75164 L .63683 .7458 L .6 .674 0 r
F
.5495 .40809 m .53877 .40776 L .54594 .40205 L .912 .969 0 r
F
.5495 .40809 m .53957 .4137 L .53877 .40776 L F
.55942 .40146 m .5495 .40809 L .54594 .40205 L 1 1 0 r
F
.42025 .32257 m .41282 .33422 L .40826 .3252 L .657 .432 0 r
F
.42025 .32257 m .4236 .33073 L .41282 .33422 L F
.4587 .54384 m .46849 .55349 L .45851 .54893 L 0 .168 0 r
F
.45096 .53832 m .4587 .54384 L .45851 .54893 L .122 .212 0 r
F
.4287 .51818 m .42732 .5305 L .41788 .52274 L .444 .342 0 r
F
.4287 .51818 m .43566 .52548 L .42732 .5305 L F
.44735 .3548 m .44938 .36422 L .44371 .35862 L .246 .18 0 r
F
.44317 .34872 m .44371 .35862 L .43808 .35247 L .356 .216 0 r
F
.44317 .34872 m .44735 .3548 L .44371 .35862 L F
.50033 .25428 m .50447 .25201 L .50783 .24994 L .33 .391 0 r
F
.50033 .25428 m .49553 .25497 L .50447 .25201 L F
.43918 .34222 m .43808 .35247 L .43271 .34574 L .437 .255 0 r
F
.43918 .34222 m .44317 .34872 L .43808 .35247 L F
.44938 .71576 m .45855 .72661 L .44406 .72065 L .131 .244 0 r
F
.43888 .70915 m .44406 .72065 L .42985 .71391 L .261 .279 0 r
F
.43888 .70915 m .44938 .71576 L .44406 .72065 L F
.58284 .76974 m .56378 .77036 L .57791 .76418 L .541 .47 0 r
F
.58284 .76974 m .56354 .77586 L .56378 .77036 L F
.60197 .7627 m .58284 .76974 L .57791 .76418 L .597 .564 0 r
F
.56354 .77586 m .55007 .77589 L .56378 .77036 L .457 .425 0 r
F
.56354 .77586 m .54479 .78109 L .55007 .77589 L F
.53957 .4137 m .5319 .41275 L .53877 .40776 L .77 .741 0 r
F
.53957 .4137 m .53005 .41833 L .5319 .41275 L F
.49828 .74037 m .52554 .74757 L .51152 .74506 L .295 0 0 r
F
.4862 .7364 m .49828 .74037 L .51152 .74506 L 0 .183 0 r
F
.4601 .7218 m .47278 .73184 L .45855 .72661 L 0 .207 0 r
F
.44938 .71576 m .4601 .7218 L .45855 .72661 L .131 .244 0 r
F
.45156 .36047 m .45486 .36926 L .44938 .36422 L .08 .135 0 r
F
.44735 .3548 m .45156 .36047 L .44938 .36422 L .246 .18 0 r
F
.43556 .33534 m .43271 .34574 L .42782 .33848 L .509 .298 0 r
F
.43556 .33534 m .43918 .34222 L .43271 .34574 L F
.51246 .24734 m .51236 .24686 L .51563 .24339 L .451 .41 0 r
F
.51246 .24734 m .50783 .24994 L .51236 .24686 L F
.47697 .4376 m .48931 .43165 L .49528 .43154 L .374 .397 0 r
F
.47697 .4376 m .46843 .43559 L .48931 .43165 L F
.38639 .30663 m .36767 .32072 L .36432 .30744 L .783 .636 0 r
F
.38639 .30663 m .38875 .31788 L .36767 .32072 L F
.48199 .25914 m .49268 .25513 L .49553 .25497 L .361 .393 0 r
F
.48199 .25914 m .47782 .25721 L .49268 .25513 L F
.42902 .70197 m .42985 .71391 L .41647 .7064 L .361 .329 0 r
F
.42902 .70197 m .43888 .70915 L .42985 .71391 L F
.46832 .38164 m .47287 .38439 L .48081 .38805 L .426 0 0 r
F
.46796 .38145 m .47287 .38439 L .46832 .38164 L F
.47287 .38439 m .47648 .38695 L .47759 .38725 L .508 0 0 r
F
.47287 .38439 m .48572 .38939 L .48081 .38805 L F
.47287 .38439 m .47759 .38725 L .48572 .38939 L F
.55831 .59076 m .54616 .5901 L .55613 .58452 L .662 .614 0 r
F
.55831 .59076 m .54458 .59614 L .54616 .5901 L F
.57224 .58436 m .55831 .59076 L .55613 .58452 L .735 .794 0 r
F
.45563 .36574 m .45993 .3738 L .45486 .36926 L 0 .063 0 r
F
.45156 .36047 m .45563 .36574 L .45486 .36926 L .08 .135 0 r
F
.43243 .3281 m .42782 .33848 L .4236 .33073 L .586 .343 0 r
F
.43243 .3281 m .43556 .33534 L .42782 .33848 L F
.50371 .43069 m .5078 .42715 L .5138 .42494 L .383 .406 0 r
F
.50371 .43069 m .49528 .43154 L .5078 .42715 L F
.46437 .3779 m .47287 .38439 L .46796 .38145 L .666 .058 0 r
F
.46437 .3779 m .46801 .38163 L .47287 .38439 L F
.46271 .37523 m .46643 .37972 L .46437 .3779 L .79 .15 0 r
F
.46643 .37972 m .46801 .38163 L .46437 .3779 L F
.46233 .37609 m .46437 .3779 L .46796 .38145 L 0 .025 0 r
F
.45993 .3738 m .46437 .3779 L .46233 .37609 L F
.53005 .41833 m .52563 .41706 L .5319 .41275 L .655 .508 0 r
F
.53005 .41833 m .52133 .42204 L .52563 .41706 L F
.57224 .58436 m .55613 .58452 L .56625 .57818 L .735 .794 0 r
F
.58581 .57691 m .57224 .58436 L .56625 .57818 L .808 .921 0 r
F
.45784 .25372 m .45505 .25682 L .45451 .25292 L 1 .533 0 r
F
.45451 .25292 m .45058 .25651 L .45123 .2517 L 1 .63 0 r
F
.45152 .25666 m .45249 .2567 L .45253 .25671 L .494 .52 0 r
F
.44861 .25653 m .4515 .25666 L .45152 .25666 L F
.4515 .25666 m .45249 .2567 L .45152 .25666 L F
.42512 .26436 m .42145 .25471 L .44308 .25473 L F
.45123 .2517 m .44977 .25643 L .44906 .25632 L 1 .755 0 r
F
.45123 .2517 m .44906 .25632 L .44583 .25546 L F
.45058 .25651 m .44977 .25643 L .45123 .2517 L 1 .63 0 r
F
.44878 .25661 m .45479 .25681 L .45612 .26017 L .494 .52 0 r
F
.44861 .25653 m .45479 .25681 L .44878 .25661 L F
.42512 .26436 m .44861 .25653 L .45612 .26017 L F
.45085 .25626 m .45371 .25676 L .45058 .25651 L 1 .63 0 r
F
.45451 .25292 m .45372 .25669 L .45085 .25626 L F
.45372 .25669 m .45371 .25676 L .45085 .25626 L F
.45784 .25372 m .4574 .2569 L .45505 .25682 L 1 .533 0 r
F
.45505 .25682 m .45479 .25681 L .45451 .25292 L F
.45479 .25681 m .45371 .25676 L .45372 .25669 L F
.45479 .25681 m .45372 .25669 L .45451 .25292 L F
.46799 .25457 m .46611 .25748 L .46459 .25447 L 1 .385 0 r
F
.46378 .25818 m .46232 .25767 L .46469 .25794 L .422 .43 0 r
F
.46459 .25447 m .46444 .25745 L .46255 .25738 L 1 .417 0 r
F
.46232 .25767 m .46136 .25733 L .46469 .25794 L .422 .43 0 r
F
.46459 .25447 m .46255 .25738 L .4612 .25421 L 1 .417 0 r
F
.46255 .25738 m .46094 .25732 L .4612 .25421 L F
.4612 .25421 m .45888 .25718 L .45784 .25372 L 1 .464 0 r
F
.45612 .26017 m .45484 .25692 L .46378 .25818 L .422 .43 0 r
F
.45484 .25692 m .45483 .25689 L .45515 .25694 L F
.45484 .25692 m .45515 .25694 L .46378 .25818 L F
.45483 .25689 m .45539 .25693 L .46378 .25818 L F
.4612 .25421 m .46094 .25732 L .45888 .25718 L 1 .464 0 r
F
.45888 .25718 m .45738 .25707 L .45784 .25372 L F
.45481 .25685 m .45479 .25681 L .46378 .25818 L .422 .43 0 r
F
.45505 .25682 m .45506 .25684 L .45503 .25683 L 1 .533 0 r
F
.45479 .25681 m .45503 .25683 L .46378 .25818 L .422 .43 0 r
F
.45503 .25683 m .46196 .25754 L .46232 .25767 L F
.45503 .25683 m .46232 .25767 L .46378 .25818 L F
.45378 .25676 m .45479 .25681 L .45479 .25681 L .494 .52 0 r
F
.45373 .25676 m .45479 .25681 L .45378 .25676 L F
.45479 .25681 m .45329 .25876 L .45371 .25676 L 1 .533 0 r
F
.45505 .25682 m .45503 .25683 L .45479 .25681 L F
.45503 .25683 m .45329 .25876 L .45479 .25681 L F
.4574 .2569 m .45704 .25955 L .45505 .25682 L F
.45479 .25681 m .45398 .25474 L .46196 .25754 L .422 .43 0 r
F
.45483 .25689 m .45481 .25685 L .45539 .25693 L F
.45503 .25683 m .45704 .25955 L .45329 .25876 L 1 .533 0 r
F
.45506 .25684 m .45704 .25955 L .45503 .25683 L F
.45612 .26017 m .46586 .25764 L .47782 .25721 L .422 .43 0 r
F
.46586 .25764 m .46613 .25757 L .4777 .25697 L F
.46613 .25757 m .46636 .25751 L .46699 .25748 L F
.46613 .25757 m .46699 .25748 L .4777 .25697 L F
.47482 .25445 m .47346 .2568 L .4714 .25455 L 1 .348 0 r
F
.46636 .25751 m .46639 .2575 L .46704 .25747 L .422 .43 0 r
F
.46702 .25748 m .46704 .25747 L .4777 .25697 L F
.46636 .25751 m .46704 .25747 L .46702 .25748 L F
.46637 .25751 m .46673 .25747 L .46794 .25742 L F
.46768 .25744 m .46794 .25742 L .4777 .25697 L F
.46637 .25751 m .46794 .25742 L .46768 .25744 L F
.47824 .25429 m .47707 .25638 L .47482 .25445 L .968 .336 0 r
F
.47707 .25638 m .47708 .25641 L .47705 .25642 L F
.47824 .25429 m .47829 .25638 L .47707 .25638 L F
.47078 .25711 m .47739 .25638 L .47746 .25652 L .422 .43 0 r
F
.47782 .25721 m .47739 .25639 L .48339 .25635 L .279 .363 0 r
F
.47739 .25639 m .47739 .25638 L .47908 .25637 L F
.47739 .25639 m .47908 .25637 L .48339 .25635 L F
.47739 .25638 m .47739 .25638 L .47776 .25638 L F
.47739 .25638 m .47739 .25638 L .47819 .25638 L F
.47829 .25638 m .4783 .25704 L .47707 .25638 L .968 .336 0 r
F
.47782 .25721 m .4834 .25635 L .49268 .25513 L .279 .363 0 r
F
.46586 .25764 m .4777 .25697 L .47782 .25721 L .422 .43 0 r
F
.4783 .25704 m .47838 .26009 L .47734 .25717 L .968 .336 0 r
F
.46646 .25748 m .47746 .25652 L .4777 .25697 L .422 .43 0 r
F
.4783 .25704 m .47734 .25717 L .47707 .25638 L .968 .336 0 r
F
.4834 .25635 m .48352 .25633 L .48387 .25628 L .279 .363 0 r
F
.4834 .25635 m .48387 .25628 L .49268 .25513 L F
.48352 .25633 m .48353 .25633 L .48355 .25632 L F
.48352 .25633 m .48355 .25632 L .49268 .25513 L F
.47739 .25638 m .47776 .25638 L .48339 .25635 L F
.47739 .25638 m .47819 .25638 L .48339 .25635 L F
.48041 .25636 m .48018 .25678 L .47829 .25638 L .944 .328 0 r
F
.48018 .25678 m .47838 .26009 L .4783 .25704 L F
.48018 .25678 m .4783 .25704 L .47829 .25638 L F
.48018 .25678 m .48183 .25988 L .47838 .26009 L F
.48041 .25636 m .48056 .25673 L .48018 .25678 L F
.48056 .25673 m .48183 .25988 L .48018 .25678 L F
.48353 .25633 m .48356 .25632 L .48363 .25631 L .279 .363 0 r
F
.48353 .25633 m .48363 .25631 L .49268 .25513 L F
.48841 .25361 m .48725 .25581 L .48504 .25386 L .914 .316 0 r
F
.49175 .25334 m .49072 .25534 L .48841 .25361 L .903 .311 0 r
F
.48383 .25629 m .49247 .2551 L .49268 .25513 L .279 .363 0 r
F
.48367 .25631 m .48638 .25593 L .48383 .25629 L F
.48638 .25593 m .49247 .2551 L .48383 .25629 L F
.49072 .25534 m .492 .25909 L .48865 .25937 L .903 .311 0 r
F
.49175 .25334 m .49183 .25519 L .49072 .25534 L F
.49183 .25519 m .492 .25909 L .49072 .25534 L F
.49072 .25534 m .48865 .25937 L .48849 .25564 L F
.49072 .25534 m .48849 .25564 L .48841 .25361 L F
.48365 .25631 m .48414 .25624 L .48367 .25631 L .279 .363 0 r
F
.49503 .25307 m .49412 .25487 L .49175 .25334 L .893 .306 0 r
F
.49553 .25497 m .50254 .25372 L .50447 .25201 L .139 .329 0 r
F
.49553 .25497 m .49268 .25513 L .50254 .25372 L F
.49268 .25513 m .49629 .25517 L .50254 .25372 L .003 .278 0 r
F
.49647 .25513 m .50243 .25416 L .50254 .25372 L F
.49629 .25517 m .49865 .25478 L .49647 .25513 L F
.49865 .25478 m .50243 .25416 L .49647 .25513 L F
.50041 .2545 m .50066 .25526 L .50006 .25524 L .872 .293 0 r
F
.50143 .25434 m .50162 .25819 L .50041 .2545 L F
.49631 .25517 m .49529 .2588 L .49514 .25537 L .883 .3 0 r
F
.49714 .25504 m .49707 .25519 L .49631 .25517 L F
.49707 .25519 m .49529 .2588 L .49631 .25517 L F
.49621 .25517 m .49616 .25517 L .49631 .25517 L .003 .278 0 r
F
.49268 .25513 m .49248 .2551 L .49621 .25517 L F
.49714 .25504 m .49631 .25517 L .49503 .25307 L .883 .3 0 r
F
.49631 .25517 m .49514 .25537 L .49513 .25515 L F
.49631 .25517 m .49513 .25515 L .49503 .25307 L F
.49246 .2551 m .49376 .25559 L .49183 .25519 L .893 .306 0 r
F
.49412 .25487 m .49399 .25513 L .49246 .2551 L F
.49248 .2551 m .49246 .2551 L .49621 .25517 L .003 .278 0 r
F
.49246 .2551 m .49246 .2551 L .49311 .25511 L F
.49246 .2551 m .49311 .25511 L .49621 .25517 L F
.49399 .25513 m .49529 .2588 L .492 .25909 L .893 .306 0 r
F
.49503 .25307 m .49513 .25515 L .49399 .25513 L F
.49246 .2551 m .49616 .25517 L .49621 .25517 L .003 .278 0 r
F
.49513 .25515 m .49529 .2588 L .49399 .25513 L .893 .306 0 r
F
.49246 .2551 m .49277 .2551 L .49621 .25517 L .003 .278 0 r
F
.49399 .25513 m .49376 .25559 L .49246 .2551 L .893 .306 0 r
F
.49246 .2551 m .49246 .2551 L .49277 .2551 L .003 .278 0 r
F
.49246 .2551 m .49197 .25502 L .49616 .25517 L F
.49629 .25517 m .4963 .25517 L .50243 .25416 L F
.4963 .25517 m .49631 .25517 L .49695 .25507 L F
.4963 .25517 m .49695 .25507 L .50243 .25416 L F
.49714 .25504 m .49851 .25849 L .49529 .2588 L .883 .3 0 r
F
.49824 .2528 m .49834 .25484 L .49714 .25504 L F
.49834 .25484 m .49851 .25849 L .49714 .25504 L F
.49631 .25517 m .49634 .25517 L .50242 .25417 L .003 .278 0 r
F
.50041 .2545 m .50006 .25524 L .49834 .25484 L .872 .293 0 r
F
.50006 .25524 m .49851 .25849 L .49835 .25521 L F
.50006 .25524 m .49835 .25521 L .49834 .25484 L F
.49634 .25517 m .49638 .25517 L .50242 .25417 L .003 .278 0 r
F
.50242 .25418 m .50294 .2553 L .50143 .25434 L .858 .283 0 r
F
.50341 .25426 m .50294 .2553 L .50242 .25418 L F
.50294 .2553 m .50148 .25527 L .50143 .25434 L F
.50341 .25426 m .50458 .25788 L .50162 .25819 L F
.50254 .25372 m .50242 .25418 L .50479 .25437 L .358 0 0 r
F
.50447 .25201 m .50254 .25372 L .50873 .25278 L .175 0 0 r
F
.50621 .25409 m .50733 .25756 L .50458 .25788 L .838 .27 0 r
F
.50254 .25372 m .50474 .25436 L .50873 .25278 L .358 0 0 r
F
.50474 .25436 m .50501 .25431 L .50873 .25278 L F
.50483 .25439 m .50868 .25355 L .50873 .25278 L F
.50447 .25201 m .50873 .25278 L .51002 .24995 L .175 0 0 r
F
.50707 .25207 m .50716 .25391 L .50621 .25409 L .838 .27 0 r
F
.50716 .25391 m .50733 .25756 L .50621 .25409 L F
.50474 .25436 m .50483 .25439 L .50501 .25431 L .358 0 0 r
F
.50621 .25409 m .50458 .25788 L .50442 .25448 L .838 .27 0 r
F
.51002 .24995 m .50873 .25278 L .51226 .25218 L .397 0 0 r
F
.50873 .25278 m .50993 .2538 L .51226 .25218 L .617 .063 0 r
F
.50993 .2538 m .51008 .25392 L .51034 .25371 L F
.50993 .2538 m .51034 .25371 L .51226 .25218 L F
.51087 .25409 m .51188 .25694 L .5098 .25725 L .757 .226 0 r
F
.5112 .25419 m .51188 .25694 L .51087 .25409 L F
.51173 .25343 m .51188 .25694 L .51104 .25357 L F
.51008 .25392 m .5098 .25725 L .50966 .25407 L F
.51104 .25357 m .51087 .25409 L .51008 .25392 L F
.51087 .25409 m .5098 .25725 L .51008 .25392 L F
.5086 .25433 m .5098 .25725 L .50733 .25756 L .808 .252 0 r
F
.50966 .25407 m .5098 .25725 L .5086 .25433 L F
.51008 .25392 m .51024 .25386 L .51226 .25218 L .617 .063 0 r
F
.5125 .25452 m .51188 .25694 L .51177 .25437 L .661 .19 0 r
F
.5125 .25452 m .51177 .25437 L .51173 .25343 L F
.51013 .25396 m .511 .25374 L .51226 .25218 L .617 .063 0 r
F
.511 .25374 m .51226 .2532 L .51226 .25218 L F
.51212 .25326 m .51173 .25343 L .51166 .25174 L .661 .19 0 r
F
.5125 .25452 m .51173 .25343 L .51212 .25326 L F
.511 .25374 m .51226 .25344 L .51226 .2532 L .617 .063 0 r
F
.5131 .24854 m .51226 .25218 L .51386 .25185 L .476 .066 0 r
F
.51269 .25377 m .51341 .25663 L .51188 .25694 L .661 .19 0 r
F
.51226 .25218 m .51292 .2537 L .51386 .25185 L .995 .177 0 r
F
.5133 .25361 m .51341 .25663 L .51269 .25377 L .661 .19 0 r
F
.51386 .25185 m .51387 .25256 L .51419 .25633 L 1 .343 0 r
F
.51386 .25317 m .51419 .25633 L .51341 .25663 L .449 .122 0 r
F
.5139 .25287 m .51419 .25633 L .51386 .25317 L F
.51419 .25633 m .51393 .26161 L .51341 .25663 L .264 .069 0 r
F
.51419 .25633 m .51478 .26098 L .51393 .26161 L F
.51394 .25603 m .51453 .2595 L .51419 .25633 L .726 .236 0 r
F
.51453 .2595 m .51478 .26098 L .51419 .25633 L F
.51387 .25256 m .51394 .25603 L .51419 .25633 L 1 .343 0 r
F
.51393 .25263 m .51419 .25633 L .5139 .25287 L .449 .122 0 r
F
.51386 .25185 m .51419 .25633 L .51405 .25169 L 1 .343 0 r
F
.51405 .25169 m .51408 .25283 L .51393 .25263 L .449 .122 0 r
F
.51408 .25283 m .51419 .25633 L .51393 .25263 L F
.51393 .25263 m .51371 .25434 L .51351 .25327 L F
.51371 .25434 m .51332 .25413 L .5133 .25361 L F
.51292 .2537 m .5133 .25361 L .51387 .25256 L .995 .177 0 r
F
.51351 .25327 m .5133 .25361 L .51322 .25167 L .449 .122 0 r
F
.51371 .25434 m .5133 .25361 L .51351 .25327 L F
.5133 .25361 m .51389 .25345 L .51387 .25271 L .995 .177 0 r
F
.5133 .25361 m .51387 .25271 L .51387 .25256 L F
.51365 .25226 m .51387 .25256 L .51386 .25185 L F
.51292 .2537 m .51387 .25256 L .51365 .25226 L F
.5133 .25361 m .51394 .25603 L .51389 .25345 L F
.51292 .2537 m .51305 .25399 L .5133 .25361 L F
.51371 .25434 m .51341 .25663 L .51332 .25413 L .449 .122 0 r
F
.51305 .25399 m .51394 .25603 L .5133 .25361 L .995 .177 0 r
F
.51405 .25169 m .51393 .25263 L .51322 .25167 L .449 .122 0 r
F
.51393 .25263 m .51351 .25327 L .51322 .25167 L F
.51305 .25399 m .51225 .25575 L .51394 .25603 L .995 .177 0 r
F
.51292 .2537 m .51286 .25389 L .51305 .25399 L F
.51286 .25389 m .51225 .25575 L .51305 .25399 L F
.51226 .25218 m .51226 .25298 L .51275 .25352 L F
.5129 .25293 m .51226 .2532 L .51166 .25174 L .661 .19 0 r
F
.51226 .2532 m .51212 .25326 L .51206 .25308 L F
.51226 .2532 m .51206 .25308 L .51166 .25174 L F
.51288 .2536 m .51275 .25352 L .51292 .2537 L .995 .177 0 r
F
.51226 .25218 m .51275 .25352 L .51288 .2536 L F
.51275 .25352 m .51292 .2537 L .51269 .25377 L .661 .19 0 r
F
.51226 .2532 m .5125 .25452 L .51212 .25326 L F
.51226 .25298 m .51226 .2532 L .51275 .25352 L .995 .177 0 r
F
.5129 .25293 m .51275 .25352 L .51226 .2532 L .661 .19 0 r
F
.51275 .25352 m .5125 .25452 L .51226 .2532 L F
.51275 .25352 m .51225 .25575 L .51292 .2537 L .995 .177 0 r
F
.51226 .2532 m .51225 .25575 L .51275 .25352 L F
.51322 .25167 m .5133 .25361 L .51292 .2537 L .661 .19 0 r
F
.51322 .25167 m .51292 .2537 L .51275 .25352 L F
.511 .25374 m .51225 .25575 L .51226 .25344 L .617 .063 0 r
F
.51013 .25396 m .51025 .25406 L .511 .25374 L F
.51104 .25357 m .5112 .25419 L .51087 .25409 L .757 .226 0 r
F
.51025 .25406 m .51225 .25575 L .511 .25374 L .617 .063 0 r
F
.51002 .24995 m .51226 .25218 L .5131 .24854 L .397 0 0 r
F
.51322 .25167 m .5129 .25293 L .51166 .25174 L .661 .19 0 r
F
.51025 .25406 m .50857 .25548 L .51225 .25575 L .617 .063 0 r
F
.51008 .25392 m .50999 .25401 L .51025 .25406 L F
.50999 .25401 m .50857 .25548 L .51025 .25406 L F
.50993 .2538 m .50987 .25387 L .51008 .25392 L F
.50987 .25387 m .50857 .25548 L .51008 .25392 L F
.50873 .25278 m .50869 .25341 L .50993 .2538 L F
.51104 .25357 m .51008 .25392 L .50956 .25188 L .757 .226 0 r
F
.51008 .25392 m .50966 .25407 L .50965 .25383 L F
.51008 .25392 m .50965 .25383 L .50956 .25188 L F
.50888 .25361 m .50966 .25407 L .5086 .25433 L .808 .252 0 r
F
.50869 .25341 m .50868 .25356 L .50993 .2538 L .617 .063 0 r
F
.50868 .25356 m .50911 .25368 L .50993 .2538 L F
.50868 .25362 m .50987 .25387 L .50993 .2538 L F
.50956 .25188 m .50965 .25383 L .50888 .25361 L .808 .252 0 r
F
.50965 .25383 m .50966 .25407 L .50888 .25361 L F
.5083 .25469 m .50733 .25756 L .50719 .2546 L F
.50888 .25361 m .50733 .25756 L .50868 .25357 L F
.50441 .25435 m .50458 .25788 L .50341 .25426 L .858 .283 0 r
F
.50491 .25441 m .50216 .25523 L .50857 .25548 L .358 0 0 r
F
.50485 .25439 m .50481 .2544 L .50491 .25441 L F
.50481 .2544 m .50216 .25523 L .50491 .25441 L F
.50868 .25357 m .5083 .25469 L .50716 .25391 L .808 .252 0 r
F
.5083 .25469 m .50719 .2546 L .50716 .25391 L F
.50868 .25356 m .50868 .25357 L .50888 .25361 L .617 .063 0 r
F
.50892 .25352 m .50888 .25361 L .50868 .25357 L .808 .252 0 r
F
.50888 .25361 m .50868 .25362 L .50911 .25368 L .617 .063 0 r
F
.50868 .25357 m .50868 .25362 L .50888 .25361 L F
.50868 .25362 m .50857 .25548 L .50987 .25387 L F
.51166 .25174 m .51173 .25343 L .51104 .25357 L .757 .226 0 r
F
.51166 .25174 m .51104 .25357 L .50956 .25188 L F
.51008 .25392 m .51013 .25396 L .51024 .25386 L .617 .063 0 r
F
.50956 .25188 m .50892 .25352 L .50707 .25207 L .808 .252 0 r
F
.50491 .25441 m .50868 .25357 L .50868 .25355 L .358 0 0 r
F
.50892 .25352 m .50716 .25391 L .50707 .25207 L .808 .252 0 r
F
.50483 .25439 m .50491 .25441 L .50868 .25355 L .358 0 0 r
F
.50491 .25441 m .50857 .25548 L .50868 .25357 L F
.50707 .25207 m .50621 .25409 L .50431 .25229 L .838 .27 0 r
F
.50483 .25439 m .50442 .25448 L .50441 .25435 L F
.50483 .25439 m .50476 .25438 L .50485 .25439 L .358 0 0 r
F
.50479 .25437 m .50476 .25438 L .50483 .25439 L F
.50476 .25438 m .50476 .25438 L .50483 .25439 L F
.50621 .25409 m .50483 .25439 L .50431 .25229 L .838 .27 0 r
F
.50483 .25439 m .50441 .25435 L .50431 .25229 L F
.50431 .25229 m .50441 .25435 L .50341 .25426 L .858 .283 0 r
F
.50476 .25438 m .50216 .25523 L .50485 .25439 L .358 0 0 r
F
.50242 .25418 m .50216 .25523 L .50479 .25437 L F
.50353 .25399 m .50341 .25426 L .50242 .25418 L .858 .283 0 r
F
.50294 .2553 m .50162 .25819 L .50148 .25527 L F
.50222 .25421 m .50216 .25523 L .50242 .25418 L .003 .278 0 r
F
.49638 .25517 m .50216 .25523 L .50222 .25421 L F
.49638 .25517 m .50242 .25418 L .50242 .25417 L F
.49634 .25517 m .50242 .25417 L .50242 .25417 L F
.49631 .25517 m .50242 .25417 L .50243 .25416 L F
.49412 .25487 m .49183 .25519 L .49175 .25334 L .893 .306 0 r
F
.49638 .25517 m .49197 .25502 L .50216 .25523 L .003 .278 0 r
F
.49634 .25517 m .49631 .25517 L .49638 .25517 L F
.49631 .25517 m .49197 .25502 L .49638 .25517 L F
.49631 .25517 m .4963 .25517 L .49634 .25517 L F
.4963 .25517 m .49197 .25502 L .49634 .25517 L F
.49616 .25517 m .49197 .25502 L .49631 .25517 L F
.50006 .25524 m .50162 .25819 L .49851 .25849 L .872 .293 0 r
F
.50066 .25526 m .50162 .25819 L .50006 .25524 L F
.49197 .25502 m .50208 .25656 L .50216 .25523 L 0 .251 0 r
F
.50208 .25656 m .5034 .25676 L .50213 .25575 L F
.50458 .25788 m .50195 .26384 L .50162 .25819 L .824 .274 0 r
F
.50458 .25788 m .50493 .26347 L .50195 .26384 L F
.50733 .25756 m .50493 .26347 L .50458 .25788 L .789 .257 0 r
F
.49197 .25502 m .49349 .25488 L .5034 .25676 L 0 .251 0 r
F
.49349 .25488 m .5052 .25818 L .5034 .25676 L 0 .244 0 r
F
.50733 .25756 m .50771 .26307 L .50493 .26347 L .789 .257 0 r
F
.5098 .25725 m .50771 .26307 L .50733 .25756 L .736 .235 0 r
F
.5098 .25725 m .51022 .26263 L .50771 .26307 L F
.49824 .2528 m .49714 .25504 L .49503 .25307 L .883 .3 0 r
F
.49349 .25488 m .49724 .255 L .50625 .25848 L 0 .244 0 r
F
.51188 .25694 m .51022 .26263 L .5098 .25725 L .652 .204 0 r
F
.51188 .25694 m .51234 .26215 L .51022 .26263 L F
.51341 .25663 m .51234 .26215 L .51188 .25694 L .518 .161 0 r
F
.51341 .25663 m .51393 .26161 L .51234 .26215 L F
.51234 .26215 m .51079 .26805 L .51022 .26263 L .588 .192 0 r
F
.51234 .26215 m .51302 .26741 L .51079 .26805 L F
.51393 .26161 m .51302 .26741 L .51234 .26215 L .454 .15 0 r
F
.51393 .26161 m .51475 .26664 L .51302 .26741 L F
.51478 .26098 m .51475 .26664 L .51393 .26161 L .222 .07 0 r
F
.51478 .26098 m .51581 .2657 L .51475 .26664 L F
.51463 .26024 m .51581 .2657 L .51478 .26098 L 0 0 0 r
F
.51498 .26187 m .51593 .26453 L .51581 .2657 L F
.51463 .26024 m .51593 .26453 L .51498 .26187 L F
.51593 .26453 m .51724 .27054 L .51581 .2657 L 0 .008 0 r
F
.51593 .26453 m .51778 .26898 L .51724 .27054 L F
.51474 .26303 m .51687 .2672 L .51593 .26453 L 0 0 0 r
F
.51687 .2672 m .51778 .26898 L .51593 .26453 L F
.51565 .26481 m .51718 .26694 L .51778 .26898 L F
.51474 .26303 m .51718 .26694 L .51565 .26481 L F
.51379 .26241 m .51718 .26694 L .51474 .26303 L 0 .018 0 r
F
.51175 .26107 m .51718 .26694 L .51379 .26241 L F
.51718 .26694 m .52014 .27365 L .51778 .26898 L 0 .063 0 r
F
.51337 .26282 m .515 .26423 L .51718 .26694 L 0 .018 0 r
F
.51175 .26107 m .515 .26423 L .51337 .26282 L F
.51718 .26694 m .52032 .27115 L .52014 .27365 L 0 .063 0 r
F
.515 .26423 m .51873 .26908 L .51718 .26694 L 0 .102 0 r
F
.51067 .26056 m .515 .26423 L .51175 .26107 L 0 .14 0 r
F
.50625 .25848 m .515 .26423 L .51067 .26056 L F
.50625 .25848 m .5106 .26058 L .515 .26423 L F
.51873 .26908 m .52032 .27115 L .51718 .26694 L 0 .102 0 r
F
.515 .26423 m .51921 .2678 L .52032 .27115 L F
.5106 .26058 m .51663 .26564 L .515 .26423 L 0 .182 0 r
F
.51663 .26564 m .51921 .2678 L .515 .26423 L F
.49724 .255 m .50995 .26031 L .50625 .25848 L .052 .249 0 r
F
.50995 .26031 m .5106 .26058 L .50625 .25848 L F
.50445 .25758 m .50625 .25848 L .5034 .25676 L 0 .244 0 r
F
.5052 .25818 m .50625 .25848 L .50445 .25758 L F
.50213 .25575 m .5034 .25676 L .50216 .25523 L 0 .251 0 r
F
.50431 .25229 m .50353 .25399 L .50135 .25254 L .858 .283 0 r
F
.50353 .25399 m .50143 .25434 L .50135 .25254 L F
.50135 .25254 m .50041 .2545 L .49824 .2528 L .872 .293 0 r
F
.50041 .2545 m .49834 .25484 L .49824 .2528 L F
.50135 .25254 m .50143 .25434 L .50041 .2545 L F
.49376 .25559 m .492 .25909 L .49186 .2559 L .893 .306 0 r
F
.49376 .25559 m .49186 .2559 L .49183 .25519 L F
.48414 .25624 m .4855 .25606 L .48367 .25631 L .279 .363 0 r
F
.4855 .25606 m .49247 .2551 L .4852 .2561 L F
.4855 .25606 m .4852 .2561 L .48367 .25631 L F
.48359 .25632 m .48498 .25613 L .48365 .25631 L F
.48498 .25613 m .49247 .2551 L .48365 .25631 L F
.48725 .25581 m .48865 .25937 L .48526 .25963 L .914 .316 0 r
F
.48841 .25361 m .48849 .25564 L .48725 .25581 L F
.48849 .25564 m .48865 .25937 L .48725 .25581 L F
.48457 .25618 m .49247 .2551 L .48359 .25632 L .279 .363 0 r
F
.48374 .2563 m .49247 .2551 L .48356 .25632 L F
.48725 .25581 m .48526 .25963 L .48512 .25611 L .914 .316 0 r
F
.48725 .25581 m .48512 .25611 L .48504 .25386 L F
.48356 .25632 m .48457 .25618 L .48359 .25632 L .279 .363 0 r
F
.48356 .25632 m .48374 .2563 L .48356 .25632 L F
.48374 .2563 m .48526 .25963 L .48183 .25988 L .927 .322 0 r
F
.48504 .25386 m .48512 .25611 L .48374 .2563 L F
.48512 .25611 m .48526 .25963 L .48374 .2563 L F
.48373 .25632 m .48172 .25634 L .48164 .25409 L F
.48356 .25632 m .49197 .25502 L .49247 .2551 L .279 .363 0 r
F
.48504 .25386 m .48374 .2563 L .48164 .25409 L .927 .322 0 r
F
.48374 .2563 m .48373 .25632 L .48371 .2563 L F
.48374 .2563 m .48371 .2563 L .48164 .25409 L F
.48339 .25635 m .48338 .25635 L .4834 .25635 L .279 .363 0 r
F
.48164 .25409 m .48172 .25634 L .48041 .25636 L .944 .328 0 r
F
.48164 .25409 m .48041 .25636 L .47824 .25429 L F
.48041 .25636 m .47829 .25638 L .47824 .25429 L F
.47739 .25638 m .47657 .25485 L .48339 .25635 L .279 .363 0 r
F
.48373 .25632 m .48183 .25988 L .48172 .25634 L .927 .322 0 r
F
.48172 .25634 m .48183 .25988 L .48041 .25636 L .944 .328 0 r
F
.47707 .25638 m .47705 .25642 L .47701 .25638 L .968 .336 0 r
F
.47707 .25638 m .47701 .25638 L .47482 .25445 L F
.47705 .25642 m .47485 .25666 L .47482 .25445 L F
.47482 .25445 m .47485 .25666 L .47346 .2568 L 1 .348 0 r
F
.47346 .2568 m .4714 .25702 L .4714 .25455 L F
.4714 .25455 m .4714 .25702 L .46981 .25717 L 1 .363 0 r
F
.4714 .25455 m .46981 .25717 L .46799 .25457 L F
.46981 .25717 m .46793 .25735 L .46799 .25457 L F
.46799 .25457 m .46793 .25751 L .46611 .25748 L 1 .385 0 r
F
.46646 .25748 m .47657 .25485 L .47739 .25638 L .422 .43 0 r
F
.46646 .25748 m .47739 .25638 L .47078 .25711 L F
.47705 .25642 m .47838 .26009 L .4749 .26025 L .968 .336 0 r
F
.47708 .25641 m .47838 .26009 L .47705 .25642 L F
.4834 .25635 m .47657 .25485 L .49197 .25502 L .279 .363 0 r
F
.48338 .25635 m .47657 .25485 L .4834 .25635 L F
.47705 .25642 m .4749 .26025 L .47485 .25666 L .968 .336 0 r
F
.47346 .2568 m .4749 .26025 L .4714 .26036 L 1 .348 0 r
F
.47485 .25666 m .4749 .26025 L .47346 .2568 L F
.47346 .2568 m .4714 .26036 L .4714 .25702 L F
.46981 .25717 m .4714 .26036 L .46787 .26038 L 1 .363 0 r
F
.4714 .25702 m .4714 .26036 L .46981 .25717 L F
.46636 .25751 m .46637 .25751 L .46639 .2575 L .422 .43 0 r
F
.46637 .25751 m .46646 .25748 L .46673 .25747 L F
.46981 .25717 m .46787 .26038 L .46793 .25735 L 1 .363 0 r
F
.46609 .25752 m .46787 .26038 L .46431 .26028 L 1 .385 0 r
F
.46632 .25752 m .46455 .25745 L .46645 .25748 L .422 .43 0 r
F
.46611 .25748 m .46614 .25751 L .46609 .25752 L 1 .385 0 r
F
.46614 .25751 m .46787 .26038 L .46609 .25752 L F
.45819 .25807 m .4607 .26002 L .45704 .25955 L 1 .464 0 r
F
.45888 .25718 m .45941 .258 L .45819 .25807 L F
.45941 .258 m .4607 .26002 L .45819 .25807 L F
.46094 .25732 m .4607 .26002 L .45888 .25718 L F
.45888 .25718 m .45704 .25955 L .45738 .25707 L F
.46136 .25733 m .45398 .25474 L .46285 .25739 L .422 .43 0 r
F
.46136 .25733 m .46285 .25739 L .46469 .25794 L F
.46255 .25738 m .4607 .26002 L .46094 .25732 L 1 .417 0 r
F
.46255 .25738 m .46431 .26028 L .4607 .26002 L F
.46469 .25794 m .46298 .25743 L .46455 .25745 L .422 .43 0 r
F
.46298 .25743 m .46296 .25743 L .46611 .25748 L F
.46444 .25745 m .46431 .26028 L .46255 .25738 L 1 .417 0 r
F
.46469 .25794 m .46455 .25745 L .46632 .25752 L .422 .43 0 r
F
.46298 .25743 m .46611 .25748 L .46645 .25748 L F
.46793 .25751 m .46787 .26038 L .46611 .25748 L 1 .385 0 r
F
.46611 .25748 m .46431 .26028 L .46444 .25745 L F
.46611 .25748 m .46444 .25745 L .46459 .25447 L F
.46645 .25748 m .45398 .25474 L .47657 .25485 L .422 .43 0 r
F
.46296 .25743 m .45398 .25474 L .46645 .25748 L F
.448 .24987 m .44563 .25523 L .44113 .25314 L 1 .897 0 r
F
.44563 .25523 m .4449 .25504 L .44113 .25314 L F
.44557 .25537 m .44372 .25473 L .44113 .25314 L F
.45123 .2517 m .44583 .25546 L .448 .24987 L 1 .755 0 r
F
.44583 .25546 m .44557 .25537 L .448 .24987 L F
.45863 .24803 m .45451 .25292 L .45571 .24727 L 1 .536 0 r
F
.45863 .24803 m .45784 .25372 L .45451 .25292 L F
.45571 .24727 m .45123 .2517 L .453 .2461 L 1 .646 0 r
F
.45571 .24727 m .45451 .25292 L .45123 .2517 L F
.453 .2461 m .45123 .2517 L .448 .24987 L 1 .788 0 r
F
.44372 .25473 m .45606 .24911 L .45398 .25474 L .471 .494 0 r
F
.44113 .25314 m .43932 .25368 L .43654 .24937 L 1 .955 0 r
F
.42145 .25471 m .4346 .25258 L .43966 .25377 L .471 .494 0 r
F
.42145 .25471 m .43966 .25377 L .44307 .25473 L F
.43932 .25368 m .43511 .2525 L .43654 .24937 L 1 .955 0 r
F
.43654 .24937 m .42987 .25024 L .43147 .24398 L 1 1 0 r
F
.42145 .25471 m .42302 .24733 L .43006 .25034 L .471 .494 0 r
F
.42987 .25024 m .42673 .24861 L .43147 .24398 L 1 1 0 r
F
.43654 .24937 m .4344 .25217 L .42987 .25024 L F
.42302 .24733 m .4231 .24698 L .4344 .25217 L .471 .494 0 r
F
.43147 .24398 m .42695 .24839 L .41594 .24377 L 1 1 0 r
F
.42695 .24839 m .42673 .24861 L .4231 .24698 L F
.42695 .24839 m .4231 .24698 L .41594 .24377 L F
.37524 .2548 m .4192 .24556 L .42145 .25471 L .517 .565 0 r
F
.4192 .24556 m .4231 .24698 L .42145 .25471 L F
.4231 .24698 m .42872 .24951 L .4344 .25217 L .471 .494 0 r
F
.42302 .24733 m .4344 .25217 L .43511 .2525 L F
.42673 .24861 m .42612 .2492 L .41594 .24377 L 1 1 0 r
F
.37524 .2548 m .4154 .24356 L .4158 .24377 L .517 .565 0 r
F
.41868 .24567 m .4158 .24377 L .4192 .24556 L F
.37524 .2548 m .4158 .24377 L .41868 .24567 L F
.43147 .24398 m .41588 .24377 L .42573 .2363 L 1 1 0 r
F
.41588 .24377 m .41583 .24375 L .42573 .2363 L F
.4158 .24377 m .41572 .24372 L .42573 .2363 L F
.4389 .23793 m .42573 .2363 L .43617 .23014 L F
.4389 .23793 m .43147 .24398 L .42573 .2363 L F
.42573 .2363 m .41574 .2437 L .40483 .2335 L F
.41574 .2437 m .41565 .24377 L .41544 .24357 L F
.41574 .2437 m .41544 .24357 L .40483 .2335 L F
.37687 .23851 m .39894 .23704 L .41544 .24357 L .506 .549 0 r
F
.40483 .2335 m .39981 .23733 L .39894 .23704 L 1 .986 0 r
F
.37687 .23851 m .38269 .22921 L .38819 .23186 L .506 .549 0 r
F
.39745 .23714 m .38819 .23186 L .39894 .23704 L F
.37687 .23851 m .38819 .23186 L .39745 .23714 L F
.40483 .2335 m .38819 .23186 L .39083 .21877 L 1 .986 0 r
F
.38819 .23186 m .37876 .22649 L .39083 .21877 L F
.40483 .2335 m .39894 .23704 L .38819 .23186 L F
.38269 .22921 m .38701 .22231 L .39894 .23704 L .506 .549 0 r
F
.38819 .23186 m .37274 .23034 L .37876 .22649 L 1 .986 0 r
F
.38819 .23186 m .39894 .23704 L .38155 .23121 L F
.41544 .24357 m .39981 .23733 L .40483 .2335 L 1 1 0 r
F
.43617 .23014 m .42573 .2363 L .41899 .22533 L F
.42573 .2363 m .40483 .2335 L .41899 .22533 L F
.41899 .22533 m .40483 .2335 L .39083 .21877 L F
.39894 .23704 m .38701 .22231 L .43181 .23485 L .506 .549 0 r
F
.39894 .23704 m .39906 .23703 L .39981 .23733 L F
.39894 .23704 m .39981 .23733 L .41544 .24357 L F
.37524 .2548 m .37687 .23851 L .4154 .24356 L .517 .565 0 r
F
.38155 .23121 m .39193 .24335 L .37274 .23034 L 1 .986 0 r
F
.39981 .23733 m .39193 .24335 L .38155 .23121 L F
.41565 .24377 m .39193 .24335 L .39981 .23733 L 1 1 0 r
F
.41565 .24377 m .39981 .23733 L .41544 .24357 L F
.39906 .23703 m .40057 .23693 L .41544 .24357 L .506 .549 0 r
F
.41544 .24357 m .40274 .23679 L .4155 .24357 L F
.40057 .23693 m .40274 .23679 L .41544 .24357 L F
.4155 .24357 m .43181 .23485 L .4236 .24463 L F
.40274 .23679 m .43181 .23485 L .4155 .24357 L F
.41588 .24377 m .4158 .24377 L .41583 .24375 L 1 1 0 r
F
.4158 .24377 m .41565 .24377 L .41572 .24372 L F
.42612 .2492 m .42431 .25097 L .41616 .24396 L F
.42612 .2492 m .41616 .24396 L .41594 .24377 L F
.41594 .24377 m .42431 .25097 L .41565 .24377 L F
.4192 .24556 m .4154 .24356 L .4236 .24463 L .517 .565 0 r
F
.4192 .24556 m .4236 .24463 L .4231 .24698 L F
.4231 .24698 m .42312 .24688 L .42872 .24951 L .471 .494 0 r
F
.42987 .25024 m .42431 .25097 L .42673 .24861 L 1 1 0 r
F
.43443 .25261 m .43006 .25034 L .43511 .2525 L .471 .494 0 r
F
.42145 .25471 m .43006 .25034 L .43443 .25261 L F
.42987 .25024 m .43145 .25602 L .42431 .25097 L 1 1 0 r
F
.4344 .25217 m .43145 .25602 L .42987 .25024 L F
.43511 .2525 m .43431 .25228 L .4344 .25217 L 1 .955 0 r
F
.43511 .2525 m .4344 .25217 L .43654 .24937 L F
.453 .2461 m .448 .24987 L .45056 .24434 L 1 .788 0 r
F
.45056 .24434 m .448 .24987 L .44485 .24721 L 1 .938 0 r
F
.448 .24987 m .44113 .25314 L .44485 .24721 L 1 .897 0 r
F
.44485 .24721 m .43654 .24937 L .4418 .24339 L 1 1 0 r
F
.44485 .24721 m .44113 .25314 L .43654 .24937 L F
.4418 .24339 m .43654 .24937 L .43147 .24398 L F
.43511 .2525 m .4236 .24463 L .45606 .24911 L .471 .494 0 r
F
.42312 .24688 m .4236 .24463 L .43511 .2525 L F
.4346 .25258 m .43474 .25256 L .44066 .25399 L F
.4346 .25258 m .44066 .25399 L .44372 .25473 L F
.43932 .25368 m .43145 .25602 L .43431 .25228 L 1 .955 0 r
F
.44307 .25473 m .43966 .25377 L .44372 .25473 L .471 .494 0 r
F
.42512 .26436 m .44308 .25473 L .44574 .25543 L .494 .52 0 r
F
.42512 .26436 m .44574 .25543 L .44582 .25546 L F
.42512 .26436 m .44583 .25546 L .44888 .25644 L F
.43932 .25368 m .43754 .25955 L .43145 .25602 L 1 .955 0 r
F
.44113 .25314 m .44066 .25399 L .43932 .25368 L F
.44066 .25399 m .43754 .25955 L .43932 .25368 L F
.44539 .25576 m .43754 .25955 L .44066 .25399 L 1 .835 0 r
F
.44372 .25473 m .44066 .25399 L .44113 .25314 L F
.44563 .25523 m .44557 .25537 L .4449 .25504 L 1 .897 0 r
F
.44916 .25634 m .44308 .25473 L .45398 .25474 L .494 .52 0 r
F
.44539 .25576 m .44066 .25399 L .44372 .25473 L 1 .835 0 r
F
.43474 .25256 m .43517 .25249 L .44372 .25473 L .471 .494 0 r
F
.43517 .25249 m .45606 .24911 L .44372 .25473 L F
.44557 .25537 m .44539 .25576 L .44372 .25473 L 1 .897 0 r
F
.44582 .25546 m .44574 .25543 L .44583 .25546 L .494 .52 0 r
F
.44888 .25644 m .44583 .25546 L .44916 .25634 L F
.44583 .25546 m .44539 .25576 L .44557 .25537 L 1 .755 0 r
F
.44977 .25643 m .44564 .25587 L .44539 .25576 L F
.44861 .25653 m .45398 .25474 L .45479 .25681 L .494 .52 0 r
F
.45058 .25651 m .45329 .25876 L .44942 .25756 L 1 .63 0 r
F
.45253 .25671 m .45373 .25676 L .45378 .25676 L .494 .52 0 r
F
.45249 .2567 m .45479 .25681 L .45253 .25671 L F
.45371 .25676 m .45329 .25876 L .45058 .25651 L 1 .63 0 r
F
.44583 .25546 m .44906 .25632 L .44539 .25576 L 1 .755 0 r
F
.44977 .25643 m .44942 .25756 L .44564 .25587 L F
.45058 .25651 m .44942 .25756 L .44977 .25643 L 1 .63 0 r
F
.42259 .51032 m .41788 .52274 L .40956 .51422 L .513 .398 0 r
F
.42259 .51032 m .4287 .51818 L .41788 .52274 L F
.46607 .5488 m .4776 .55737 L .46849 .55349 L 0 .105 0 r
F
.4587 .54384 m .46607 .5488 L .46849 .55349 L 0 .168 0 r
F
.60197 .7627 m .57791 .76418 L .59189 .75731 L .597 .564 0 r
F
.60221 .38102 m .57755 .38523 L .58499 .37576 L .961 .96 0 r
F
.61055 .36923 m .60221 .38102 L .58499 .37576 L .94 .908 0 r
F
.63605 .37439 m .60221 .38102 L .61055 .36923 L .846 .883 0 r
F
.54479 .78109 m .53731 .78081 L .55007 .77589 L .344 .395 0 r
F
.54479 .78109 m .5294 .78498 L .53731 .78081 L F
.55007 .77589 m .53949 .77997 L .54377 .77734 L .357 .394 0 r
F
.53949 .77997 m .53731 .78081 L .54377 .77734 L F
.55007 .77589 m .54377 .77734 L .55302 .77204 L F
.55302 .77204 m .54604 .77604 L .54756 .77481 L .401 .396 0 r
F
.54604 .77604 m .54377 .77734 L .54756 .77481 L F
.55302 .77204 m .54756 .77481 L .55421 .76923 L F
.54756 .77481 m .5452 .77857 L .54863 .77394 L 0 0 0 r
F
.55421 .76923 m .54993 .77282 L .54934 .77299 L .511 .41 0 r
F
.54993 .77282 m .54756 .77481 L .54934 .77299 L F
.54756 .77481 m .54863 .77394 L .54934 .77299 L 0 0 0 r
F
.54934 .77299 m .5452 .77857 L .54673 .77749 L F
.54934 .77299 m .54673 .77749 L .54893 .7731 L F
.54934 .77299 m .54893 .7731 L .54964 .77169 L F
.54377 .77734 m .54174 .78011 L .54686 .77544 L F
.54377 .77734 m .54686 .77544 L .54756 .77481 L F
.53731 .78081 m .53565 .78225 L .54308 .77775 L F
.53731 .78081 m .54308 .77775 L .54377 .77734 L F
.5294 .78498 m .52729 .78552 L .53731 .78081 L .344 .395 0 r
F
.47062 .72729 m .4862 .7364 L .47278 .73184 L 0 .155 0 r
F
.4601 .7218 m .47062 .72729 L .47278 .73184 L 0 .207 0 r
F
.6758 .55941 m .63062 .565 L .64371 .55321 L .69 .806 0 r
F
.69011 .54421 m .6758 .55941 L .64371 .55321 L .687 .794 0 r
F
.73826 .54948 m .6758 .55941 L .69011 .54421 L .635 .739 0 r
F
.74251 .34368 m .73103 .36844 L .68171 .36313 L .703 .771 0 r
F
.55732 .39604 m .60678 .38701 L .60187 .39923 L .422 .427 0 r
F
.41788 .31409 m .40826 .3252 L .40506 .31574 L .743 .484 0 r
F
.41788 .31409 m .42025 .32257 L .40826 .3252 L F
.54458 .59614 m .53674 .59497 L .54616 .5901 L .577 .473 0 r
F
.54458 .59614 m .5316 .60054 L .53674 .59497 L F
.64455 .35931 m .63605 .37439 L .61055 .36923 L .827 .843 0 r
F
.68171 .36313 m .63605 .37439 L .64455 .35931 L .762 .82 0 r
F
.63062 .565 m .59847 .56844 L .6097 .559 L .764 .887 0 r
F
.64371 .55321 m .63062 .565 L .6097 .559 L .77 .877 0 r
F
.42993 .32057 m .4236 .33073 L .42025 .32257 L .668 .39 0 r
F
.42993 .32057 m .43243 .3281 L .4236 .33073 L F
.4594 .37064 m .46437 .3779 L .45993 .3738 L 0 0 0 r
F
.45563 .36574 m .4594 .37064 L .45993 .3738 L 0 .063 0 r
F
.39764 .49528 m .38374 .50912 L .37672 .49801 L .644 .563 0 r
F
.39764 .49528 m .40271 .50503 L .38374 .50912 L F
.40335 .30596 m .38875 .31788 L .38639 .30663 L .811 .589 0 r
F
.40335 .30596 m .40506 .31574 L .38875 .31788 L F
.44784 .3459 m .44735 .3548 L .44317 .34872 L .384 .203 0 r
F
.44487 .33957 m .44317 .34872 L .43918 .34222 L .457 .238 0 r
F
.44487 .33957 m .44784 .3459 L .44317 .34872 L F
.50783 .24994 m .51002 .24995 L .51236 .24686 L 0 0 0 r
F
.50783 .24994 m .50447 .25201 L .51002 .24995 L F
.45096 .35193 m .45156 .36047 L .44735 .3548 L .292 .17 0 r
F
.44784 .3459 m .45096 .35193 L .44735 .3548 L .384 .203 0 r
F
.42018 .69424 m .41647 .7064 L .40443 .69814 L .437 .391 0 r
F
.42018 .69424 m .42902 .70197 L .41647 .7064 L F
.43872 .44104 m .46366 .43284 L .46843 .43559 L .402 .41 0 r
F
.43872 .44104 m .43147 .4351 L .46366 .43284 L F
.44215 .33297 m .43918 .34222 L .43556 .33534 L .527 .276 0 r
F
.44215 .33297 m .44487 .33957 L .43918 .34222 L F
.2948 .289 m .24453 .3113 L .24091 .28489 L .732 .746 0 r
F
.2948 .289 m .29651 .30969 L .24453 .3113 L F
.51563 .24339 m .51392 .2452 L .51471 .2447 L 0 0 0 r
F
.51392 .2452 m .51236 .24686 L .51471 .2447 L F
.51471 .2447 m .51438 .2476 L .51516 .24442 L F
.51563 .24339 m .51471 .2447 L .51699 .2406 L F
.51471 .2447 m .51516 .24442 L .51545 .24323 L F
.58499 .37576 m .57755 .38523 L .5661 .38051 L 1 .98 0 r
F
.4541 .35765 m .45563 .36574 L .45156 .36047 L .159 .128 0 r
F
.45096 .35193 m .4541 .35765 L .45156 .36047 L .292 .17 0 r
F
.52133 .42204 m .52025 .42078 L .52563 .41706 L .489 .431 0 r
F
.52133 .42204 m .5138 .42494 L .52025 .42078 L F
.43981 .3261 m .43556 .33534 L .43243 .3281 L .602 .316 0 r
F
.43981 .3261 m .44215 .33297 L .43556 .33534 L F
.38631 .67957 m .37044 .69342 L .35943 .68261 L .545 .552 0 r
F
.38631 .67957 m .39423 .68917 L .37044 .69342 L F
.41758 .50197 m .40956 .51422 L .40271 .50503 L .586 .456 0 r
F
.41758 .50197 m .42259 .51032 L .40956 .51422 L F
.46801 .38163 m .47648 .38695 L .47287 .38439 L .734 .099 0 r
F
.42816 .3128 m .42025 .32257 L .41788 .31409 L .756 .439 0 r
F
.42816 .3128 m .42993 .32057 L .42025 .32257 L F
.46607 .5488 m .47279 .55326 L .4776 .55737 L 0 .105 0 r
F
.45714 .36309 m .4594 .37064 L .45563 .36574 L 0 .064 0 r
F
.4541 .35765 m .45714 .36309 L .45563 .36574 L .159 .128 0 r
F
.37242 .48629 m .34945 .50164 L .34328 .48783 L .682 .657 0 r
F
.37242 .48629 m .37672 .49801 L .34945 .50164 L F
.5316 .60054 m .52829 .59917 L .53674 .59497 L .447 .423 0 r
F
.5316 .60054 m .52174 .6035 L .52829 .59917 L F
.53674 .59497 m .53022 .59821 L .5335 .59563 L .449 .416 0 r
F
.53022 .59821 m .52829 .59917 L .5335 .59563 L F
.53674 .59497 m .5335 .59563 L .53956 .5909 L F
.53956 .5909 m .53557 .59401 L .53633 .59309 L .495 .409 0 r
F
.53557 .59401 m .5335 .59563 L .53633 .59309 L F
.53956 .5909 m .53633 .59309 L .54065 .58797 L F
.53633 .59309 m .5349 .59647 L .53684 .59246 L 0 0 0 r
F
.54065 .58797 m .53864 .59035 L .53741 .59128 L .649 .425 0 r
F
.53864 .59035 m .53633 .59309 L .53741 .59128 L F
.53633 .59309 m .53684 .59246 L .53741 .59128 L 0 0 0 r
F
.5335 .59563 m .53577 .59384 L .53633 .59309 L F
.53633 .59309 m .53274 .59791 L .5349 .59647 L F
.53741 .59128 m .5349 .59647 L .53548 .59548 L F
.53741 .59128 m .53548 .59548 L .53662 .59188 L F
.53741 .59128 m .53662 .59188 L .53721 .59002 L F
.5335 .59563 m .53274 .59791 L .53577 .59384 L F
.52829 .59917 m .52843 .59995 L .53295 .5961 L F
.52829 .59917 m .53295 .5961 L .5335 .59563 L F
.52174 .6035 m .5199 .60405 L .52829 .59917 L .447 .423 0 r
F
.4594 .37064 m .46271 .37523 L .46437 .3779 L 0 0 0 r
F
.48053 .73229 m .49828 .74037 L .4862 .7364 L .386 0 0 r
F
.47062 .72729 m .48053 .73229 L .4862 .7364 L 0 .155 0 r
F
.33445 .29186 m .29651 .30969 L .2948 .289 L .769 .74 0 r
F
.33445 .29186 m .33524 .30844 L .29651 .30969 L F
.41661 .30539 m .40506 .31574 L .40335 .30596 L .834 .538 0 r
F
.41661 .30539 m .41788 .31409 L .40506 .31574 L F
.43793 .31903 m .43243 .3281 L .42993 .32057 L .682 .358 0 r
F
.43793 .31903 m .43981 .3261 L .43243 .3281 L F
.44831 .52827 m .45096 .53832 L .44318 .5322 L .256 .213 0 r
F
.44275 .52173 m .44318 .5322 L .43566 .52548 L .365 .254 0 r
F
.44275 .52173 m .44831 .52827 L .44318 .5322 L F
.45407 .53437 m .4587 .54384 L .45096 .53832 L .098 .173 0 r
F
.44831 .52827 m .45407 .53437 L .45096 .53832 L .256 .213 0 r
F
.55732 .39604 m .56011 .38878 L .60678 .38701 L .422 .427 0 r
F
.35197 .67108 m .32426 .68668 L .31349 .67323 L .567 .616 0 r
F
.35197 .67108 m .35943 .68261 L .32426 .68668 L F
.54594 .40205 m .53722 .40347 L .54235 .39769 L 1 1 0 r
F
.54594 .40205 m .53877 .40776 L .53722 .40347 L F
.4935 .61224 m .50229 .60889 L .50998 .60679 L .238 .363 0 r
F
.4935 .61224 m .48266 .6129 L .50229 .60889 L F
.45478 .61838 m .47533 .61288 L .48266 .6129 L .26 .365 0 r
F
.45478 .61838 m .44412 .61617 L .47533 .61288 L F
.52729 .78552 m .52604 .7852 L .53731 .78081 L .213 .352 0 r
F
.52729 .78552 m .51172 .78923 L .52604 .7852 L F
.43761 .51476 m .43566 .52548 L .4287 .51818 L .446 .301 0 r
F
.43761 .51476 m .44275 .52173 L .43566 .52548 L F
.51236 .24686 m .5131 .24854 L .51471 .2447 L .051 0 0 r
F
.51236 .24686 m .51002 .24995 L .5131 .24854 L F
.4522 .34376 m .45096 .35193 L .44784 .3459 L .428 .202 0 r
F
.44996 .33756 m .44784 .3459 L .44487 .33957 L .491 .232 0 r
F
.44996 .33756 m .4522 .34376 L .44784 .3459 L F
.45996 .36826 m .46271 .37523 L .4594 .37064 L 0 0 0 r
F
.45714 .36309 m .45996 .36826 L .4594 .37064 L 0 .064 0 r
F
.51699 .2406 m .51545 .24323 L .51702 .23866 L .657 .389 0 r
F
.51699 .2406 m .51471 .2447 L .51545 .24323 L F
.53877 .40776 m .5323 .40872 L .53722 .40347 L .88 .777 0 r
F
.53877 .40776 m .5319 .41275 L .5323 .40872 L F
.44792 .33116 m .44487 .33957 L .44215 .33297 L .556 .265 0 r
F
.44792 .33116 m .44996 .33756 L .44487 .33957 L F
.45455 .34975 m .4541 .35765 L .45096 .35193 L .361 .174 0 r
F
.4522 .34376 m .45455 .34975 L .45096 .35193 L .428 .202 0 r
F
.45979 .54004 m .46607 .5488 L .4587 .54384 L 0 .113 0 r
F
.45407 .53437 m .45979 .54004 L .4587 .54384 L .098 .173 0 r
F
.36396 .29384 m .33524 .30844 L .33445 .29186 L .812 .722 0 r
F
.36396 .29384 m .36432 .30744 L .33524 .30844 L F
.6097 .559 m .59847 .56844 L .58523 .5632 L .885 .973 0 r
F
.44614 .32457 m .44215 .33297 L .43981 .3261 L .626 .299 0 r
F
.44614 .32457 m .44792 .33116 L .44215 .33297 L F
.43657 .31179 m .42993 .32057 L .42816 .3128 L .769 .401 0 r
F
.43657 .31179 m .43793 .31903 L .42993 .32057 L F
.45692 .35552 m .45714 .36309 L .4541 .35765 L .275 .142 0 r
F
.45455 .34975 m .45692 .35552 L .4541 .35765 L .361 .174 0 r
F
.42718 .30489 m .41788 .31409 L .41661 .30539 L .85 .489 0 r
F
.42718 .30489 m .42816 .3128 L .41788 .31409 L F
.75262 .52935 m .73826 .54948 L .69011 .54421 L .63 .727 0 r
F
.58499 .37576 m .5661 .38051 L .57139 .37198 L 1 .98 0 r
F
.59087 .36553 m .58499 .37576 L .57139 .37198 L 1 .91 0 r
F
.61055 .36923 m .58499 .37576 L .59087 .36553 L .94 .908 0 r
F
.49528 .43154 m .50362 .42884 L .5078 .42715 L .242 .364 0 r
F
.49528 .43154 m .48931 .43165 L .50362 .42884 L F
.4447 .31782 m .43981 .3261 L .43793 .31903 L .701 .335 0 r
F
.4447 .31782 m .44614 .32457 L .43981 .3261 L F
.38621 .29518 m .36432 .30744 L .36396 .29384 L .856 .691 0 r
F
.38621 .29518 m .38639 .30663 L .36432 .30744 L F
.41274 .68599 m .40443 .69814 L .39423 .68917 L .503 .459 0 r
F
.41274 .68599 m .42018 .69424 L .40443 .69814 L F
.68901 .34345 m .68171 .36313 L .64455 .35931 L .745 .789 0 r
F
.74251 .34368 m .68171 .36313 L .68901 .34345 L .703 .771 0 r
F
.5319 .41275 m .52782 .41348 L .5323 .40872 L .717 .489 0 r
F
.5319 .41275 m .52563 .41706 L .52782 .41348 L F
.4331 .50739 m .4287 .51818 L .42259 .51032 L .52 .354 0 r
F
.4331 .50739 m .43761 .51476 L .4287 .51818 L F
.45921 .36108 m .45996 .36826 L .45714 .36309 L .159 .101 0 r
F
.45692 .35552 m .45921 .36108 L .45714 .36309 L .275 .142 0 r
F
.6164 .3566 m .61055 .36923 L .59087 .36553 L .905 .852 0 r
F
.64455 .35931 m .61055 .36923 L .6164 .3566 L .827 .843 0 r
F
.46801 .38163 m .4707 .3851 L .47648 .38695 L .734 .099 0 r
F
.46543 .37955 m .4707 .3851 L .46801 .38163 L 1 .193 0 r
F
.46271 .37523 m .46543 .37955 L .46801 .38163 L .79 .15 0 r
F
.5138 .42494 m .516 .42401 L .52025 .42078 L .262 .362 0 r
F
.5138 .42494 m .5078 .42715 L .516 .42401 L F
.5001 .74085 m .50853 .74385 L .52554 .74757 L .295 0 0 r
F
.49828 .74037 m .50853 .74385 L .5001 .74085 L F
.50853 .74385 m .5165 .74696 L .51771 .74711 L .343 0 0 r
F
.50853 .74385 m .53655 .74955 L .52554 .74757 L F
.50853 .74385 m .51771 .74711 L .53655 .74955 L F
.46245 .3732 m .46543 .37955 L .46271 .37523 L .731 .17 0 r
F
.45996 .36826 m .46245 .3732 L .46271 .37523 L 0 0 0 r
F
.51702 .23866 m .51503 .24224 L .51608 .23734 L 1 .574 0 r
F
.51702 .23866 m .51545 .24323 L .51503 .24224 L F
.51471 .2447 m .5131 .24854 L .51438 .2476 L 0 0 0 r
F
.46525 .54529 m .47279 .55326 L .46607 .5488 L 0 .025 0 r
F
.45979 .54004 m .46525 .54529 L .46607 .5488 L 0 .113 0 r
F
.40323 .29606 m .38639 .30663 L .38621 .29518 L .897 .647 0 r
F
.40323 .29606 m .40335 .30596 L .38639 .30663 L F
.44364 .31097 m .43793 .31903 L .43657 .31179 L .782 .373 0 r
F
.44364 .31097 m .4447 .31782 L .43793 .31903 L F
.4358 .30444 m .42816 .3128 L .42718 .30489 L .861 .446 0 r
F
.4358 .30444 m .43657 .31179 L .42816 .3128 L F
.45463 .33601 m .4522 .34376 L .44996 .33756 L .536 .235 0 r
F
.45306 .32975 m .44996 .33756 L .44792 .33116 L .594 .262 0 r
F
.45306 .32975 m .45463 .33601 L .44996 .33756 L F
.45634 .34213 m .45455 .34975 L .4522 .34376 L .483 .21 0 r
F
.45463 .33601 m .45634 .34213 L .4522 .34376 L .536 .235 0 r
F
.45169 .32336 m .44792 .33116 L .44614 .32457 L .656 .291 0 r
F
.45169 .32336 m .45306 .32975 L .44792 .33116 L F
.41388 .49322 m .40271 .50503 L .39764 .49528 L .666 .515 0 r
F
.41388 .49322 m .41758 .50197 L .40271 .50503 L F
.45812 .34808 m .45692 .35552 L .45455 .34975 L .433 .187 0 r
F
.45634 .34213 m .45812 .34808 L .45455 .34975 L .483 .21 0 r
F
.4707 .3851 m .47862 .38929 L .47648 .38695 L .716 .099 0 r
F
.30105 .47228 m .25293 .49252 L .24675 .47058 L .654 .716 0 r
F
.30105 .47228 m .3046 .48984 L .25293 .49252 L F
.46134 .36645 m .46245 .3732 L .45996 .36826 L 0 .042 0 r
F
.45921 .36108 m .46134 .36645 L .45996 .36826 L .159 .101 0 r
F
.41649 .29661 m .40335 .30596 L .40323 .29606 L .929 .595 0 r
F
.41649 .29661 m .41661 .30539 L .40335 .30596 L F
.57139 .37198 m .5661 .38051 L .55674 .37713 L 1 .962 0 r
F
.45057 .31686 m .44614 .32457 L .4447 .31782 L .724 .321 0 r
F
.45057 .31686 m .45169 .32336 L .44614 .32457 L F
.46825 .23748 m .4651 .24307 L .46528 .23748 L 1 .361 0 r
F
.46825 .23748 m .4682 .24313 L .4651 .24307 L F
.47135 .2374 m .4682 .24313 L .46825 .23748 L 1 .346 0 r
F
.46528 .23748 m .46213 .24287 L .4625 .23735 L 1 .387 0 r
F
.46528 .23748 m .4651 .24307 L .46213 .24287 L F
.45992 .35389 m .45921 .36108 L .45692 .35552 L .385 .165 0 r
F
.45812 .34808 m .45992 .35389 L .45692 .35552 L .433 .187 0 r
F
.47135 .2374 m .47139 .24308 L .4682 .24313 L 1 .346 0 r
F
.47455 .23725 m .47139 .24308 L .47135 .2374 L .985 .336 0 r
F
.5199 .60405 m .52118 .60281 L .52829 .59917 L .281 .373 0 r
F
.5199 .60405 m .50998 .60679 L .52118 .60281 L F
.4625 .23735 m .45935 .24248 L .45996 .23705 L 1 .432 0 r
F
.4625 .23735 m .46213 .24287 L .45935 .24248 L F
.51608 .23734 m .51376 .24162 L .51444 .23647 L 1 .585 0 r
F
.51608 .23734 m .51503 .24224 L .51376 .24162 L F
.47455 .23725 m .47465 .24295 L .47139 .24308 L .985 .336 0 r
F
.47781 .23706 m .47465 .24295 L .47455 .23725 L .959 .329 0 r
F
.44301 .30403 m .43657 .31179 L .4358 .30444 L .867 .411 0 r
F
.44301 .30403 m .44364 .31097 L .43657 .31179 L F
.68188 .74067 m .63683 .7458 L .65116 .736 L .6 .674 0 r
F
.69808 .72859 m .68188 .74067 L .65116 .736 L .603 .692 0 r
F
.74479 .73294 m .68188 .74067 L .69808 .72859 L .554 .606 0 r
F
.47781 .23706 m .47796 .24278 L .47465 .24295 L .959 .329 0 r
F
.48111 .23684 m .47796 .24278 L .47781 .23706 L .943 .325 0 r
F
.45996 .23705 m .45682 .2418 L .45778 .23651 L 1 .51 0 r
F
.45996 .23705 m .45935 .24248 L .45682 .2418 L F
.51545 .24323 m .51434 .24701 L .51503 .24224 L .894 .39 0 r
F
.51545 .24323 m .51438 .2476 L .51434 .24701 L F
.42704 .29692 m .41661 .30539 L .41649 .29661 L .949 .542 0 r
F
.42704 .29692 m .42718 .30489 L .41661 .30539 L F
.44973 .31028 m .4447 .31782 L .44364 .31097 L .796 .353 0 r
F
.44973 .31028 m .45057 .31686 L .4447 .31782 L F
.45429 .7121 m .4601 .7218 L .44938 .71576 L .106 .209 0 r
F
.44654 .70558 m .44938 .71576 L .43888 .70915 L .256 .247 0 r
F
.44654 .70558 m .45429 .7121 L .44938 .71576 L F
.4682 .24313 m .46486 .24873 L .4651 .24307 L 1 .373 0 r
F
.4682 .24313 m .46811 .24882 L .46486 .24873 L F
.47139 .24308 m .46811 .24882 L .4682 .24313 L 1 .354 0 r
F
.47139 .24308 m .47141 .24879 L .46811 .24882 L F
.47465 .24295 m .47141 .24879 L .47139 .24308 L .996 .341 0 r
F
.4651 .24307 m .46169 .24849 L .46213 .24287 L 1 .403 0 r
F
.4651 .24307 m .46486 .24873 L .46169 .24849 L F
.48111 .23684 m .48129 .24258 L .47796 .24278 L .943 .325 0 r
F
.48444 .23661 m .48129 .24258 L .48111 .23684 L .932 .322 0 r
F
.39459 .48511 m .37672 .49801 L .37242 .48629 L .718 .624 0 r
F
.39459 .48511 m .39764 .49528 L .37672 .49801 L F
.47465 .24295 m .47474 .24869 L .47141 .24879 L .996 .341 0 r
F
.47796 .24278 m .47474 .24869 L .47465 .24295 L .966 .332 0 r
F
.52563 .41706 m .524 .41781 L .52782 .41348 L .474 .409 0 r
F
.52563 .41706 m .52194 .41961 L .524 .41781 L F
.524 .41781 m .52369 .42024 L .52535 .41663 L 0 0 0 r
F
.524 .41781 m .52535 .41663 L .52577 .41572 L F
.52194 .41961 m .52025 .42078 L .524 .41781 L .474 .409 0 r
F
.46167 .35954 m .46134 .36645 L .45921 .36108 L .333 .142 0 r
F
.45992 .35389 m .46167 .35954 L .45921 .36108 L .385 .165 0 r
F
.46213 .24287 m .45863 .24803 L .45935 .24248 L 1 .451 0 r
F
.46213 .24287 m .46169 .24849 L .45863 .24803 L F
.4294 .49967 m .42259 .51032 L .41758 .50197 L .6 .408 0 r
F
.4294 .49967 m .4331 .50739 L .42259 .51032 L F
.48444 .23661 m .48464 .24235 L .48129 .24258 L .932 .322 0 r
F
.48778 .23637 m .48464 .24235 L .48444 .23661 L .927 .32 0 r
F
.46221 .71819 m .47062 .72729 L .4601 .7218 L 0 .158 0 r
F
.45429 .7121 m .46221 .71819 L .4601 .7218 L .106 .209 0 r
F
.47796 .24278 m .4781 .24853 L .47474 .24869 L .966 .332 0 r
F
.48129 .24258 m .4781 .24853 L .47796 .24278 L .946 .326 0 r
F
.45778 .23651 m .45464 .24075 L .45607 .23564 L 1 .639 0 r
F
.45778 .23651 m .45682 .2418 L .45464 .24075 L F
.46843 .43559 m .46366 .43284 L .48343 .43145 L .302 .374 0 r
F
.48572 .43136 m .48343 .43145 L .48613 .43126 L F
.46843 .43559 m .48343 .43145 L .48572 .43136 L F
.47687 .4313 m .47661 .43171 L .47337 .43122 L 1 .386 0 r
F
.48722 .42512 m .48736 .43107 L .48449 .43118 L .969 .336 0 r
F
.4839 .43116 m .48449 .43118 L .48387 .4312 L F
.48722 .42512 m .48449 .43118 L .4839 .43116 L F
.50115 .43025 m .50447 .43008 L .50113 .4303 L .902 .309 0 r
F
.50361 .42884 m .50155 .43016 L .50362 .42884 L .123 .323 0 r
F
.50155 .43016 m .50155 .43016 L .50362 .42884 L F
.48931 .43165 m .50112 .43023 L .50361 .42884 L F
.50112 .43023 m .50151 .43019 L .50161 .43012 L F
.50112 .43023 m .50161 .43012 L .50361 .42884 L F
.5078 .42715 m .50362 .42884 L .5131 .42686 L 0 0 0 r
F
.50362 .42884 m .51154 .42946 L .5131 .42686 L .142 0 0 r
F
.51154 .42946 m .51389 .42941 L .51103 .42962 L .885 .291 0 r
F
.51675 .42907 m .51921 .42902 L .5167 .42921 L .868 .269 0 r
F
.5131 .42686 m .51389 .42925 L .51786 .42892 L .39 0 0 r
F
.51389 .42925 m .51411 .42924 L .51786 .42892 L F
.51389 .42926 m .51396 .42925 L .51786 .42892 L F
.51786 .42892 m .51389 .42926 L .51672 .42907 L F
.51794 .42896 m .51672 .42907 L .51801 .42899 L F
.51786 .42892 m .51672 .42907 L .51794 .42896 L F
.52025 .42078 m .516 .42401 L .52101 .42178 L 0 0 0 r
F
.516 .42401 m .51902 .42549 L .52101 .42178 L .18 0 0 r
F
.516 .42401 m .5131 .42686 L .51902 .42549 L F
.5131 .42686 m .51801 .42899 L .51902 .42549 L .39 0 0 r
F
.51921 .42891 m .51921 .42902 L .51675 .42907 L .868 .269 0 r
F
.51801 .42899 m .51812 .42904 L .51815 .42892 L .39 0 0 r
F
.51801 .42899 m .51815 .42892 L .51902 .42549 L F
.52101 .42178 m .51902 .42549 L .52234 .42457 L .296 0 0 r
F
.51902 .42549 m .52173 .42871 L .52234 .42457 L .54 .059 0 r
F
.52173 .42871 m .5229 .42874 L .52159 .42885 L .829 .23 0 r
F
.52293 .42859 m .5229 .42874 L .5229 .42862 L .781 .2 0 r
F
.52345 .42861 m .52181 .42864 L .52346 .42861 L .67 .132 0 r
F
.52234 .42457 m .52184 .42847 L .52326 .42791 L F
.51902 .42549 m .51816 .42889 L .51945 .42882 L .54 .059 0 r
F
.51902 .42549 m .51945 .42882 L .52123 .42854 L F
.51902 .42549 m .52137 .42873 L .52168 .42865 L F
.51927 .42885 m .51921 .42902 L .51921 .42886 L .853 .252 0 r
F
.52173 .42871 m .52181 .42864 L .52234 .42457 L .54 .059 0 r
F
.52369 .42024 m .52234 .42457 L .52378 .42397 L .253 0 0 r
F
.52234 .42457 m .52345 .42861 L .52378 .42397 L .67 .132 0 r
F
.52378 .42397 m .52349 .4285 L .52371 .42868 L .855 .191 0 r
F
.52374 .42758 m .52371 .42862 L .52364 .42862 L .781 .2 0 r
F
.52349 .4285 m .52364 .42862 L .52345 .42861 L F
.52374 .42758 m .52364 .42862 L .52349 .4285 L F
.52371 .42862 m .52371 .42868 L .52293 .42859 L F
.52349 .4285 m .52347 .42868 L .52371 .42868 L .855 .191 0 r
F
.52345 .42861 m .52347 .42868 L .52349 .4285 L .67 .132 0 r
F
.52345 .42861 m .52349 .4285 L .52378 .42397 L F
.52326 .42791 m .52182 .42855 L .52345 .42861 L F
.52184 .42847 m .52182 .42855 L .52326 .42791 L F
.52378 .42397 m .52371 .42868 L .52384 .42361 L .855 .191 0 r
F
.52384 .42361 m .52374 .42758 L .52293 .42859 L .781 .2 0 r
F
.52374 .42758 m .52345 .42861 L .52293 .42859 L F
.5229 .42342 m .5229 .42763 L .52133 .42887 L .829 .23 0 r
F
.51816 .42889 m .51815 .42891 L .52173 .42871 L .54 .059 0 r
F
.51927 .42885 m .52133 .42887 L .51921 .42902 L .853 .252 0 r
F
.51815 .42891 m .51812 .42904 L .52156 .42873 L .54 .059 0 r
F
.51815 .42891 m .52156 .42873 L .52173 .42871 L F
.52123 .42854 m .51945 .42882 L .52137 .42873 L F
.52125 .42336 m .52133 .42874 L .51927 .42885 L .853 .252 0 r
F
.52133 .42874 m .52133 .42887 L .51927 .42885 L F
.52125 .42336 m .51927 .42885 L .51907 .42338 L F
.51927 .42885 m .51921 .42886 L .51907 .42338 L F
.52168 .42865 m .52137 .42873 L .52173 .42871 L .54 .059 0 r
F
.52139 .42864 m .52137 .42873 L .52133 .42867 L .829 .23 0 r
F
.52137 .42873 m .52133 .42887 L .52133 .42874 L F
.52137 .42873 m .52133 .42874 L .52133 .42867 L F
.52101 .42178 m .52234 .42457 L .52369 .42024 L .296 0 0 r
F
.5229 .42342 m .52139 .42864 L .52125 .42336 L .829 .23 0 r
F
.52139 .42864 m .52133 .42867 L .52125 .42336 L F
.52182 .42855 m .52181 .42864 L .52345 .42861 L .67 .132 0 r
F
.52293 .42859 m .52371 .42868 L .5229 .42874 L .781 .2 0 r
F
.52384 .42361 m .52293 .42859 L .5229 .42342 L F
.52293 .42859 m .5229 .42862 L .5229 .42342 L F
.52346 .42861 m .52284 .42868 L .52347 .42868 L .67 .132 0 r
F
.5229 .42866 m .5229 .42874 L .52173 .42871 L .829 .23 0 r
F
.52284 .42868 m .52179 .42879 L .5228 .42872 L .67 .132 0 r
F
.52284 .42868 m .5228 .42872 L .52347 .42868 L F
.52181 .42864 m .5229 .42866 L .52173 .42871 L .829 .23 0 r
F
.5229 .42862 m .5229 .42866 L .52181 .42864 L F
.52181 .42864 m .52179 .42879 L .52346 .42861 L .67 .132 0 r
F
.5229 .42763 m .5229 .42862 L .52181 .42864 L .829 .23 0 r
F
.52173 .42871 m .51812 .42904 L .52179 .42879 L .54 .059 0 r
F
.52173 .42871 m .52179 .42879 L .52181 .42864 L F
.5229 .42763 m .52159 .42885 L .52133 .42887 L .829 .23 0 r
F
.51907 .42338 m .5192 .42845 L .51675 .42907 L .868 .269 0 r
F
.5192 .42845 m .51921 .42891 L .51801 .42899 L F
.5192 .42845 m .51801 .42899 L .51675 .42907 L F
.51907 .42338 m .51675 .42907 L .51651 .42347 L F
.51675 .42907 m .5167 .42921 L .51669 .42908 L F
.51675 .42907 m .51669 .42908 L .51651 .42347 L F
.51389 .42925 m .51389 .42926 L .51411 .42924 L .39 0 0 r
F
.51389 .42926 m .51389 .42926 L .51396 .42925 L F
.51396 .42925 m .5167 .42921 L .51389 .42941 L .877 .282 0 r
F
.51651 .42347 m .51669 .42908 L .51396 .42925 L F
.51669 .42908 m .5167 .42921 L .51396 .42925 L F
.5078 .42715 m .5131 .42686 L .516 .42401 L 0 0 0 r
F
.51651 .42347 m .51396 .42925 L .51368 .42361 L .877 .282 0 r
F
.51396 .42925 m .51389 .42941 L .51389 .42926 L F
.51396 .42925 m .51389 .42926 L .51368 .42361 L F
.5131 .42686 m .51174 .4294 L .51389 .42926 L .39 0 0 r
F
.51801 .42899 m .5117 .42948 L .51812 .42904 L F
.51174 .4294 m .51389 .4293 L .51154 .42946 L .885 .291 0 r
F
.51389 .42926 m .51389 .4293 L .51174 .4294 L F
.51174 .4294 m .5117 .42948 L .51801 .42899 L .39 0 0 r
F
.51387 .42877 m .51389 .42926 L .51174 .4294 L .885 .291 0 r
F
.51389 .4293 m .51389 .42941 L .51154 .42946 L F
.50362 .42884 m .50156 .43015 L .5059 .42985 L .142 0 0 r
F
.50362 .42884 m .5059 .42985 L .50763 .42973 L F
.50362 .42884 m .50765 .42973 L .50849 .42967 L F
.51146 .42946 m .50849 .42967 L .51151 .42946 L F
.50362 .42884 m .50849 .42967 L .51146 .42946 L F
.51065 .42377 m .50779 .42972 L .50748 .42396 L .89 .298 0 r
F
.50779 .42972 m .50773 .42985 L .50773 .42973 L F
.50779 .42972 m .50773 .42973 L .50748 .42396 L F
.51154 .42946 m .51174 .4294 L .5131 .42686 L .142 0 0 r
F
.51368 .42361 m .51387 .42877 L .51143 .42947 L .885 .291 0 r
F
.51094 .42951 m .51143 .42947 L .51089 .42963 L F
.51368 .42361 m .51143 .42947 L .51094 .42951 L F
.50155 .43016 m .50447 .43008 L .50115 .43025 L .902 .309 0 r
F
.50156 .43015 m .50155 .43016 L .50765 .42973 L .142 0 0 r
F
.50155 .43016 m .50155 .43016 L .50472 .42994 L F
.50155 .43016 m .50472 .42994 L .50765 .42973 L F
.50453 .42995 m .50773 .42985 L .50447 .43008 L .896 .304 0 r
F
.50763 .42973 m .5059 .42985 L .50765 .42973 L .142 0 0 r
F
.50748 .42396 m .50773 .42973 L .50453 .42995 L .896 .304 0 r
F
.50773 .42973 m .50773 .42985 L .50453 .42995 L F
.50444 .42952 m .50446 .42996 L .50155 .43016 L .902 .309 0 r
F
.50446 .42996 m .50447 .43008 L .50155 .43016 L F
.50779 .42972 m .51089 .42963 L .50773 .42985 L .89 .298 0 r
F
.50765 .42973 m .50736 .42975 L .51089 .42951 L .142 0 0 r
F
.51094 .42951 m .51089 .42951 L .51154 .42946 L F
.50765 .42973 m .51089 .42951 L .51094 .42951 L F
.51368 .42361 m .51094 .42951 L .51065 .42377 L .885 .291 0 r
F
.51094 .42951 m .51089 .42963 L .51088 .42951 L F
.51094 .42951 m .51088 .42951 L .51065 .42377 L F
.50736 .42975 m .51152 .42947 L .51154 .42946 L .142 0 0 r
F
.51151 .42946 m .50765 .42973 L .51154 .42946 L F
.51065 .42377 m .51088 .42951 L .50779 .42972 L .89 .298 0 r
F
.51088 .42951 m .51089 .42963 L .50779 .42972 L F
.50736 .42975 m .50151 .43019 L .51152 .42947 L .142 0 0 r
F
.50155 .43016 m .50151 .43019 L .50765 .42973 L F
.50748 .42396 m .50453 .42995 L .50422 .42416 L .896 .304 0 r
F
.50453 .42995 m .50447 .43008 L .50446 .42996 L F
.50453 .42995 m .50446 .42996 L .50422 .42416 L F
.50422 .42416 m .50444 .42952 L .50155 .43016 L .902 .309 0 r
F
.50136 .43017 m .50155 .43016 L .50135 .43021 L F
.50422 .42416 m .50155 .43016 L .50136 .43017 L F
.51387 .42877 m .51103 .42962 L .51089 .42963 L .885 .291 0 r
F
.51154 .42946 m .50151 .43019 L .5117 .42948 L .142 0 0 r
F
.51154 .42946 m .5117 .42948 L .51174 .4294 L F
.50117 .43022 m .50135 .43021 L .50115 .43025 L .902 .309 0 r
F
.50422 .42416 m .50135 .43021 L .50117 .43022 L F
.49369 .43074 m .49131 .4309 L .49177 .43087 L .123 .323 0 r
F
.49131 .4309 m .48613 .43126 L .4904 .43096 L F
.49131 .4309 m .4904 .43096 L .49177 .43087 L F
.48736 .43107 m .48731 .43117 L .48387 .4312 L .967 .337 0 r
F
.48931 .43165 m .48615 .43126 L .4924 .43083 L .123 .323 0 r
F
.48615 .43126 m .48613 .43126 L .49369 .43074 L F
.48613 .43126 m .48652 .43126 L .48736 .4312 L .046 .293 0 r
F
.48572 .43136 m .48613 .43126 L .48626 .43128 L .302 .374 0 r
F
.48729 .4312 m .48388 .43147 L .48388 .4314 L .967 .337 0 r
F
.48654 .43126 m .48613 .43125 L .48654 .43126 L .046 .293 0 r
F
.48613 .43126 m .48613 .43125 L .48654 .43126 L F
.48731 .43117 m .48637 .43126 L .48613 .43125 L .967 .337 0 r
F
.48613 .43126 m .48737 .4312 L .49053 .43095 L .046 .293 0 r
F
.48613 .43125 m .48613 .43125 L .48654 .43126 L F
.48731 .43117 m .48729 .4312 L .48637 .43126 L .967 .337 0 r
F
.48343 .43145 m .48352 .43142 L .48613 .43126 L .25 .354 0 r
F
.48592 .43126 m .48392 .4314 L .48388 .4314 L .967 .337 0 r
F
.48731 .43117 m .48388 .4314 L .48387 .4312 L F
.48387 .4312 m .48376 .43141 L .48038 .43128 L .999 .348 0 r
F
.48352 .43142 m .48352 .43142 L .48387 .4314 L .25 .354 0 r
F
.48038 .43128 m .48016 .43164 L .47687 .4313 L 1 .364 0 r
F
.46366 .43284 m .46767 .43244 L .48343 .43145 L .25 .354 0 r
F
.46767 .43244 m .46773 .43244 L .46952 .43232 L F
.46767 .43244 m .46952 .43232 L .48343 .43145 L F
.46773 .43244 m .47634 .43189 L .48343 .43145 L F
.47371 .43205 m .4765 .43187 L .48343 .43145 L F
.46828 .43238 m .4735 .43206 L .47371 .43205 L F
.4735 .43206 m .4765 .43187 L .47371 .43205 L F
.47337 .43122 m .47275 .4321 L .46986 .431 L 1 .418 0 r
F
.46773 .43244 m .46828 .43238 L .47389 .43204 L .25 .354 0 r
F
.47496 .43197 m .47389 .43204 L .47634 .43189 L F
.46773 .43244 m .47389 .43204 L .47496 .43197 L F
.47337 .43122 m .47333 .43207 L .47275 .4321 L 1 .418 0 r
F
.47275 .4321 m .46975 .43228 L .46986 .431 L F
.48038 .43128 m .48038 .43163 L .48016 .43164 L 1 .364 0 r
F
.48016 .43164 m .47686 .43185 L .47687 .4313 L F
.47687 .4313 m .47686 .43185 L .4765 .43187 L 1 .386 0 r
F
.48376 .43141 m .48038 .43163 L .48038 .43128 L .999 .348 0 r
F
.47661 .43171 m .4765 .43187 L .47421 .4318 L 1 .386 0 r
F
.4765 .43187 m .47449 .432 L .47421 .4318 L F
.47661 .43171 m .47421 .4318 L .47337 .43122 L F
.46828 .43238 m .46835 .43238 L .4765 .43187 L .25 .354 0 r
F
.47583 .43293 m .47327 .43334 L .4733 .43255 L 1 .386 0 r
F
.47538 .43262 m .4733 .43255 L .47337 .43122 L F
.47583 .43293 m .4733 .43255 L .47538 .43262 L F
.47699 .42535 m .47337 .43122 L .47364 .42527 L 1 .383 0 r
F
.47699 .42535 m .47687 .4313 L .47337 .43122 L F
.48038 .42533 m .47687 .4313 L .47699 .42535 L 1 .361 0 r
F
.48038 .42533 m .48038 .43128 L .47687 .4313 L F
.48379 .42525 m .48038 .43128 L .48038 .42533 L 1 .346 0 r
F
.47364 .42527 m .46986 .431 L .47036 .42507 L 1 .415 0 r
F
.47364 .42527 m .47337 .43122 L .46986 .431 L F
.48379 .42525 m .48387 .4312 L .48038 .43128 L 1 .346 0 r
F
.48722 .42512 m .48387 .4312 L .48379 .42525 L .969 .336 0 r
F
.47036 .42507 m .46635 .43061 L .46715 .42469 L 1 .463 0 r
F
.47036 .42507 m .46986 .431 L .46635 .43061 L F
.46715 .42469 m .46283 .42997 L .46406 .42406 L 1 .537 0 r
F
.46715 .42469 m .46635 .43061 L .46283 .42997 L F
.46986 .431 m .46885 .43233 L .46635 .43061 L 1 .464 0 r
F
.46835 .43238 m .46816 .43228 L .46884 .43233 L .25 .354 0 r
F
.46366 .43284 m .46353 .43221 L .46835 .43238 L F
.46885 .43233 m .46614 .43215 L .46635 .43061 L 1 .464 0 r
F
.46353 .43221 m .46347 .43194 L .46835 .43238 L .25 .354 0 r
F
.46347 .43194 m .46448 .43202 L .46835 .43238 L F
.46507 .43207 m .46554 .43665 L .4616 .43604 L 1 .531 0 r
F
.46635 .43061 m .46614 .43215 L .46507 .43207 L F
.46347 .43193 m .46829 .43235 L .46835 .43238 L .25 .354 0 r
F
.46614 .43215 m .46554 .43665 L .46507 .43207 L 1 .531 0 r
F
.46347 .43194 m .46347 .43193 L .46448 .43202 L .25 .354 0 r
F
.46635 .43061 m .46518 .43195 L .46283 .42997 L 1 .531 0 r
F
.46518 .43195 m .46507 .43207 L .46495 .43195 L F
.46518 .43195 m .46495 .43195 L .46283 .42997 L F
.43147 .4351 m .45103 .43175 L .46366 .43284 L .367 .392 0 r
F
.45931 .42899 m .45586 .43161 L .45579 .42752 L 1 .75 0 r
F
.45103 .43175 m .45917 .43187 L .46366 .43284 L .367 .392 0 r
F
.45586 .43161 m .45409 .43148 L .45579 .42752 L 1 .75 0 r
F
.46283 .42997 m .46086 .43187 L .45931 .42899 L 1 .626 0 r
F
.46086 .43187 m .45849 .43176 L .45931 .42899 L F
.45917 .43187 m .46216 .4321 L .46366 .43284 L .367 .392 0 r
F
.46176 .4319 m .46348 .43198 L .46366 .43284 L F
.46507 .43207 m .4616 .43604 L .46244 .43191 L 1 .531 0 r
F
.46347 .43193 m .46244 .43191 L .46245 .43184 L F
.46176 .4319 m .46244 .43191 L .46348 .43198 L .367 .392 0 r
F
.46244 .43191 m .46347 .43193 L .46347 .43195 L F
.46244 .43191 m .46347 .43195 L .46348 .43198 L F
.46283 .42997 m .46244 .43191 L .46086 .43187 L 1 .626 0 r
F
.46507 .43207 m .46245 .43184 L .46283 .42997 L 1 .531 0 r
F
.46406 .42406 m .46283 .42997 L .45931 .42899 L 1 .644 0 r
F
.46065 .43189 m .46301 .42971 L .46347 .43193 L .367 .392 0 r
F
.43147 .4351 m .42983 .42851 L .44253 .42897 L F
.45579 .42752 m .45409 .43148 L .45313 .43139 L 1 .895 0 r
F
.45579 .42752 m .45313 .43139 L .4501 .4307 L F
.45931 .42899 m .45849 .43176 L .45586 .43161 L 1 .75 0 r
F
.45579 .42752 m .4501 .4307 L .45224 .42538 L 1 .895 0 r
F
.4501 .4307 m .44253 .42897 L .44403 .42902 L .367 .392 0 r
F
.44548 .42929 m .44403 .42902 L .44335 .42863 L 1 1 0 r
F
.44919 .43044 m .44403 .42902 L .44548 .42929 L F
.45224 .42538 m .44919 .43044 L .44335 .42863 L F
.4501 .4307 m .44919 .43044 L .45224 .42538 L 1 .895 0 r
F
.46406 .42406 m .45931 .42899 L .46113 .42309 L 1 .644 0 r
F
.46113 .42309 m .45931 .42899 L .45579 .42752 L 1 .786 0 r
F
.44403 .42902 m .46672 .42659 L .46301 .42971 L .347 .38 0 r
F
.44335 .42863 m .44263 .42879 L .43754 .42437 L 1 1 0 r
F
.42983 .42851 m .43805 .42808 L .44307 .42887 L .347 .38 0 r
F
.42983 .42851 m .44307 .42887 L .44388 .42901 L F
.43805 .42808 m .4384 .42806 L .44316 .42887 L F
.43805 .42808 m .44316 .42887 L .44403 .42902 L F
.3861 .43829 m .42983 .42851 L .43147 .4351 L .434 .443 0 r
F
.42983 .42851 m .43166 .42572 L .43854 .42806 L .347 .38 0 r
F
.43754 .42437 m .43533 .4266 L .42978 .42512 L 1 1 0 r
F
.43533 .4266 m .43512 .42682 L .43166 .42572 L F
.43533 .4266 m .43166 .42572 L .42978 .42512 L F
.3825 .42695 m .42086 .42314 L .42983 .42851 L .418 .431 0 r
F
.42086 .42314 m .42934 .42517 L .42983 .42851 L F
.42934 .42517 m .43166 .42572 L .4316 .42581 L F
.42934 .42517 m .4316 .42581 L .42983 .42851 L F
.43754 .42437 m .42934 .42517 L .43077 .4183 L 1 1 0 r
F
.42934 .42517 m .42387 .42361 L .43077 .4183 L F
.3861 .43829 m .3825 .42695 L .42983 .42851 L .434 .443 0 r
F
.42934 .42517 m .43042 .43157 L .42077 .426 L 1 1 0 r
F
.42978 .42512 m .42979 .42527 L .42934 .42517 L F
.42979 .42527 m .43042 .43157 L .42934 .42517 L F
.43166 .42572 m .43512 .42682 L .43854 .42806 L .347 .38 0 r
F
.43512 .42682 m .43042 .43157 L .42978 .42512 L 1 1 0 r
F
.43077 .4183 m .42443 .42318 L .40856 .41804 L F
.42443 .42318 m .41077 .41885 L .40856 .41804 L F
.42387 .42361 m .42155 .42307 L .40856 .41804 L F
.3825 .42695 m .40887 .41824 L .42155 .42307 L .418 .431 0 r
F
.42155 .42307 m .41327 .42111 L .40887 .41824 L 1 1 0 r
F
.42155 .42307 m .40887 .41824 L .40856 .41804 L F
.40856 .41804 m .40826 .41804 L .39264 .40664 L .958 .99 0 r
F
.3825 .42695 m .38719 .41519 L .40884 .41824 L .418 .431 0 r
F
.40826 .41804 m .40813 .41804 L .39126 .41224 L .958 .99 0 r
F
.38719 .41519 m .39089 .41208 L .39827 .41527 L .411 .426 0 r
F
.39115 .41219 m .39126 .41224 L .38647 .41059 L .958 .99 0 r
F
.40826 .41804 m .39126 .41224 L .39115 .41219 L F
.40813 .41804 m .38498 .41154 L .38647 .41059 L F
.40826 .41804 m .38647 .41059 L .39264 .40664 L F
.45252 .41221 m .44503 .41791 L .44132 .41164 L 1 1 0 r
F
.44503 .41791 m .43077 .4183 L .44132 .41164 L F
.43077 .4183 m .40856 .41804 L .42263 .40964 L F
.44132 .41164 m .43077 .4183 L .42263 .40964 L F
.42263 .40964 m .40856 .41804 L .39264 .40664 L .949 1 0 r
F
.42263 .40964 m .39264 .40664 L .41244 .3972 L F
.39827 .41527 m .40066 .40386 L .44479 .4156 L .411 .426 0 r
F
.39089 .41208 m .40066 .40386 L .39827 .41527 L F
.38719 .41519 m .39707 .41526 L .40884 .41824 L F
.39707 .41526 m .39827 .41527 L .40813 .41804 L F
.39707 .41526 m .40813 .41804 L .40884 .41824 L F
.3825 .42695 m .40884 .41824 L .40886 .41825 L .418 .431 0 r
F
.40813 .41804 m .39601 .42773 L .37506 .4179 L .958 .99 0 r
F
.40856 .41804 m .40846 .41812 L .40813 .41804 L F
.39827 .41527 m .39954 .41528 L .40884 .41824 L .411 .426 0 r
F
.40846 .41812 m .39601 .42773 L .40813 .41804 L .958 .99 0 r
F
.42077 .426 m .39601 .42773 L .40846 .41812 L 1 1 0 r
F
.40887 .41824 m .40846 .41812 L .40856 .41804 L F
.40884 .41824 m .40863 .41817 L .40887 .41824 L .411 .426 0 r
F
.40886 .41825 m .40884 .41824 L .40887 .41824 L .418 .431 0 r
F
.42077 .426 m .40846 .41812 L .40887 .41824 L 1 1 0 r
F
.40863 .41817 m .39954 .41528 L .40887 .41824 L .411 .426 0 r
F
.40813 .41804 m .37506 .4179 L .38498 .41154 L .958 .99 0 r
F
.42443 .42318 m .42387 .42361 L .41077 .41885 L 1 1 0 r
F
.42155 .42307 m .40887 .41824 L .43422 .42181 L .418 .431 0 r
F
.44503 .41791 m .43754 .42437 L .43077 .4183 L 1 1 0 r
F
.40887 .41824 m .44479 .4156 L .43422 .42181 L .411 .426 0 r
F
.39954 .41528 m .44479 .4156 L .40887 .41824 L F
.42086 .42314 m .42155 .42307 L .43166 .42572 L .418 .431 0 r
F
.42155 .42307 m .43181 .42549 L .43166 .42572 L F
.42387 .42361 m .42077 .426 L .41327 .42111 L 1 1 0 r
F
.42155 .42307 m .43422 .42181 L .43181 .42549 L .418 .431 0 r
F
.42934 .42517 m .42077 .426 L .42387 .42361 L 1 1 0 r
F
.43166 .42572 m .43174 .4256 L .43512 .42682 L .347 .38 0 r
F
.44263 .42879 m .4346 .42735 L .43754 .42437 L 1 1 0 r
F
.46113 .42309 m .45579 .42752 L .45841 .42165 L 1 .786 0 r
F
.45841 .42165 m .45224 .42538 L .45598 .41955 L 1 .94 0 r
F
.45841 .42165 m .45579 .42752 L .45224 .42538 L F
.45598 .41955 m .45224 .42538 L .44866 .4223 L 1 1 0 r
F
.45224 .42538 m .44335 .42863 L .44866 .4223 L F
.44866 .4223 m .43754 .42437 L .44503 .41791 L F
.44866 .4223 m .44335 .42863 L .43754 .42437 L F
.43854 .42806 m .43422 .42181 L .46672 .42659 L .347 .38 0 r
F
.43174 .4256 m .43422 .42181 L .43854 .42806 L F
.4384 .42806 m .43877 .42804 L .44403 .42902 L F
.43854 .42806 m .43042 .43157 L .4346 .42735 L 1 1 0 r
F
.44263 .42879 m .44136 .42908 L .43854 .42806 L F
.44136 .42908 m .43042 .43157 L .43854 .42806 L F
.44388 .42901 m .44307 .42887 L .44403 .42902 L .347 .38 0 r
F
.43147 .4351 m .44253 .42897 L .45313 .43139 L .367 .392 0 r
F
.44263 .42879 m .4383 .43547 L .43042 .43157 L 1 1 0 r
F
.44335 .42863 m .44316 .42887 L .44263 .42879 L F
.44316 .42887 m .4383 .43547 L .44263 .42879 L F
.44849 .4316 m .4383 .43547 L .44316 .42887 L 1 .96 0 r
F
.44403 .42902 m .44316 .42887 L .44335 .42863 L F
.44849 .4316 m .44316 .42887 L .44403 .42902 L F
.43877 .42804 m .46672 .42659 L .44403 .42902 L .347 .38 0 r
F
.44919 .43044 m .44403 .42902 L .44416 .42902 L .367 .392 0 r
F
.4501 .4307 m .44403 .42902 L .44919 .43044 L F
.44919 .43044 m .44849 .4316 L .44403 .42902 L 1 1 0 r
F
.4501 .4307 m .44849 .4316 L .44919 .43044 L 1 .895 0 r
F
.45313 .43139 m .4501 .4307 L .46301 .42971 L .367 .392 0 r
F
.4501 .4307 m .44416 .42902 L .46301 .42971 L F
.4501 .4307 m .45313 .43139 L .44943 .43108 L 1 .895 0 r
F
.44943 .43108 m .45316 .43367 L .44849 .4316 L F
.45103 .43175 m .45287 .43144 L .45533 .43158 L .367 .392 0 r
F
.45103 .43175 m .45533 .43158 L .45858 .43186 L F
.45287 .43144 m .46301 .42971 L .46065 .43189 L F
.45409 .43148 m .45316 .43367 L .44943 .43108 L 1 .895 0 r
F
.45858 .43186 m .45533 .43158 L .46065 .43189 L .367 .392 0 r
F
.45586 .43161 m .4575 .43509 L .45316 .43367 L 1 .75 0 r
F
.45849 .43176 m .4575 .43509 L .45586 .43161 L F
.45917 .43187 m .46176 .4319 L .46216 .4321 L .367 .392 0 r
F
.46086 .43187 m .4616 .43604 L .4575 .43509 L 1 .626 0 r
F
.46244 .43191 m .4616 .43604 L .46086 .43187 L F
.46507 .43207 m .46244 .43191 L .46347 .43193 L 1 .531 0 r
F
.45586 .43161 m .45316 .43367 L .45409 .43148 L 1 .75 0 r
F
.46086 .43187 m .4575 .43509 L .45849 .43176 L 1 .626 0 r
F
.46347 .43193 m .46301 .42971 L .46829 .43235 L .25 .354 0 r
F
.46843 .43559 m .48572 .43136 L .48931 .43165 L .302 .374 0 r
F
.48376 .43141 m .48396 .43719 L .48038 .43728 L .999 .348 0 r
F
.48387 .4312 m .48388 .4314 L .48376 .43141 L F
.48388 .4314 m .48396 .43719 L .48376 .43141 L F
.47112 .43221 m .48599 .43064 L .48352 .43142 L .25 .354 0 r
F
.47846 .43175 m .48352 .43142 L .48343 .43145 L F
.47112 .43221 m .48352 .43142 L .47846 .43175 L F
.46885 .43233 m .46936 .43703 L .46554 .43665 L 1 .464 0 r
F
.46986 .431 m .46975 .43228 L .46885 .43233 L F
.46835 .43238 m .46884 .43233 L .47112 .43221 L .25 .354 0 r
F
.46975 .43228 m .46936 .43703 L .46885 .43233 L 1 .464 0 r
F
.46884 .43233 m .48599 .43064 L .47112 .43221 L .25 .354 0 r
F
.46885 .43233 m .46554 .43665 L .4661 .43247 L 1 .464 0 r
F
.46884 .43233 m .4661 .43247 L .46614 .43215 L F
.46885 .43233 m .4661 .43247 L .46884 .43233 L F
.46884 .43233 m .46301 .42971 L .48599 .43064 L .25 .354 0 r
F
.46816 .43228 m .46301 .42971 L .46884 .43233 L F
.47275 .4321 m .47309 .43722 L .46936 .43703 L 1 .418 0 r
F
.47333 .43207 m .47309 .43722 L .47275 .4321 L F
.47275 .4321 m .46936 .43703 L .46975 .43228 L F
.48016 .43164 m .48038 .43728 L .47676 .4373 L 1 .364 0 r
F
.48038 .43163 m .48038 .43728 L .48016 .43164 L F
.48016 .43164 m .47676 .4373 L .47686 .43185 L F
.4765 .43187 m .47676 .4373 L .47309 .43722 L 1 .386 0 r
F
.47686 .43185 m .47676 .4373 L .4765 .43187 L F
.48376 .43141 m .48038 .43728 L .48038 .43163 L .999 .348 0 r
F
.48387 .4314 m .48599 .43064 L .48613 .43125 L .25 .354 0 r
F
.48352 .43142 m .48599 .43064 L .48387 .4314 L F
.48352 .43142 m .48613 .43125 L .48613 .43126 L F
.48613 .43125 m .48637 .43126 L .48392 .4314 L .967 .337 0 r
F
.48613 .43125 m .48392 .4314 L .48592 .43126 L F
.48572 .43136 m .48626 .43128 L .48931 .43165 L .302 .374 0 r
F
.48729 .4312 m .48396 .43719 L .48388 .43147 L .967 .337 0 r
F
.48931 .43165 m .4924 .43083 L .4969 .43053 L .123 .323 0 r
F
.48931 .43165 m .49705 .4305 L .50125 .43022 L F
.49083 .43094 m .49104 .43688 L .48751 .43705 L .943 .328 0 r
F
.49084 .43091 m .49084 .43094 L .49083 .43094 L F
.49084 .43094 m .49104 .43688 L .49083 .43094 L F
.4943 .43072 m .49104 .43688 L .49084 .43094 L .926 .322 0 r
F
.49222 .43083 m .49084 .43094 L .49084 .43091 L F
.48615 .43126 m .49369 .43074 L .49422 .4307 L .123 .323 0 r
F
.4943 .43072 m .49084 .43094 L .49222 .43083 L .926 .322 0 r
F
.49053 .43095 m .48894 .43108 L .49177 .43087 L .046 .293 0 r
F
.48894 .43108 m .48788 .43116 L .49066 .43095 L F
.48894 .43108 m .49066 .43095 L .49177 .43087 L F
.48788 .43116 m .48737 .4312 L .49083 .43094 L F
.48788 .43116 m .49083 .43094 L .49177 .43087 L F
.48729 .4312 m .48751 .43705 L .48396 .43719 L .967 .337 0 r
F
.48731 .43117 m .48731 .4312 L .48729 .4312 L F
.48731 .4312 m .48751 .43705 L .48729 .4312 L F
.49083 .43094 m .48753 .43119 L .48749 .43116 L .943 .328 0 r
F
.49057 .43095 m .48749 .43116 L .48736 .43107 L F
.49083 .43094 m .48749 .43116 L .49057 .43095 L F
.49422 .4307 m .49369 .43074 L .49663 .43053 L .123 .323 0 r
F
.49432 .43069 m .49773 .43052 L .4943 .43072 L .918 .318 0 r
F
.4975 .42457 m .49773 .43046 L .49432 .43069 L F
.49796 .43044 m .49663 .43053 L .49792 .43044 L .123 .323 0 r
F
.4969 .43053 m .4924 .43083 L .49705 .4305 L F
.49773 .43046 m .49773 .43052 L .49432 .43069 L .918 .318 0 r
F
.49777 .43045 m .50113 .4303 L .49773 .43052 L .909 .313 0 r
F
.50088 .42436 m .50112 .43022 L .49777 .43045 L F
.49922 .43035 m .49792 .43044 L .49998 .4303 L .123 .323 0 r
F
.49922 .43035 m .49998 .4303 L .50112 .43022 L F
.50117 .43022 m .50112 .43022 L .50121 .43021 L F
.49922 .43035 m .50112 .43022 L .50117 .43022 L F
.50422 .42416 m .50117 .43022 L .50088 .42436 L .902 .309 0 r
F
.50117 .43022 m .50113 .4303 L .50112 .43022 L F
.50117 .43022 m .50112 .43022 L .50088 .42436 L F
.49796 .43044 m .49792 .43044 L .49922 .43035 L .123 .323 0 r
F
.50125 .43022 m .49705 .4305 L .49926 .43035 L F
.50132 .43021 m .49926 .43035 L .50135 .43021 L F
.50125 .43022 m .49926 .43035 L .50132 .43021 L F
.50088 .42436 m .49777 .43045 L .4975 .42457 L .909 .313 0 r
F
.49777 .43045 m .49773 .43052 L .49773 .43046 L F
.49777 .43045 m .49773 .43046 L .4975 .42457 L F
.50112 .43022 m .50113 .4303 L .49777 .43045 L F
.50121 .43021 m .49998 .4303 L .50135 .43021 L .123 .323 0 r
F
.48615 .43126 m .49663 .43053 L .49796 .43044 L F
.4975 .42457 m .49432 .43069 L .49409 .42477 L .918 .318 0 r
F
.49432 .43069 m .4943 .43072 L .4943 .43069 L F
.49432 .43069 m .4943 .43069 L .49409 .42477 L F
.48736 .43107 m .48737 .43116 L .48731 .43117 L .967 .337 0 r
F
.48984 .43276 m .48742 .4333 L .48737 .43116 L .943 .328 0 r
F
.48984 .43276 m .48737 .43116 L .48749 .43116 L F
.49083 .43094 m .48984 .43276 L .48753 .43119 L F
.4943 .43072 m .49453 .43669 L .49104 .43688 L .926 .322 0 r
F
.49773 .43052 m .49453 .43669 L .4943 .43072 L .912 .316 0 r
F
.49773 .43052 m .49799 .43647 L .49453 .43669 L F
.50113 .4303 m .49799 .43647 L .49773 .43052 L .9 .311 0 r
F
.48737 .4312 m .49965 .43138 L .49177 .43087 L .046 .293 0 r
F
.48652 .43126 m .48654 .43126 L .48737 .4312 L F
.48737 .4312 m .48751 .43705 L .48731 .4312 L .967 .337 0 r
F
.48654 .43126 m .49965 .43138 L .48737 .4312 L .046 .293 0 r
F
.48737 .43116 m .48737 .4312 L .48731 .43117 L .967 .337 0 r
F
.48737 .4312 m .48731 .4312 L .48731 .43117 L F
.4943 .43069 m .4943 .43072 L .49222 .43083 L .93 .322 0 r
F
.50135 .43021 m .49369 .43074 L .50151 .43019 L .123 .323 0 r
F
.49369 .43074 m .49177 .43087 L .50151 .43019 L F
.50113 .4303 m .5014 .43624 L .49799 .43647 L .9 .311 0 r
F
.50447 .43008 m .5014 .43624 L .50113 .4303 L .889 .305 0 r
F
.49222 .43083 m .49965 .43138 L .50151 .43019 L .046 .293 0 r
F
.49177 .43087 m .49178 .43087 L .49222 .43083 L F
.49178 .43087 m .49965 .43138 L .49222 .43083 L F
.49409 .42477 m .4943 .43068 L .49084 .43091 L .93 .322 0 r
F
.4943 .43068 m .4943 .43069 L .49328 .43076 L F
.4943 .43068 m .49328 .43076 L .49084 .43091 L F
.4943 .43069 m .49222 .43083 L .49084 .43091 L F
.48749 .43116 m .48737 .43116 L .48736 .43107 L .943 .328 0 r
F
.49084 .43091 m .49083 .43094 L .48736 .43107 L F
.48984 .43276 m .48751 .43705 L .48742 .4333 L F
.50155 .43016 m .50151 .43019 L .50155 .43016 L .123 .323 0 r
F
.49965 .43138 m .50161 .43139 L .50117 .43041 L .046 .293 0 r
F
.49066 .42495 m .48736 .43107 L .48722 .42512 L .946 .328 0 r
F
.49066 .42495 m .49084 .43091 L .48736 .43107 L F
.49409 .42477 m .49084 .43091 L .49066 .42495 L .93 .322 0 r
F
.48654 .43126 m .48599 .43064 L .50161 .43139 L .046 .293 0 r
F
.48599 .43064 m .50209 .43247 L .50161 .43139 L .019 .278 0 r
F
.50447 .43008 m .50475 .436 L .5014 .43624 L .889 .305 0 r
F
.50209 .43247 m .50398 .43268 L .50178 .43177 L .019 .278 0 r
F
.50773 .42985 m .50475 .436 L .50447 .43008 L .878 .299 0 r
F
.50773 .42985 m .50803 .43575 L .50475 .436 L F
.48599 .43064 m .48899 .43009 L .50398 .43268 L .019 .278 0 r
F
.48899 .43009 m .50697 .43391 L .50398 .43268 L .041 .274 0 r
F
.51089 .42963 m .50803 .43575 L .50773 .42985 L .865 .291 0 r
F
.51089 .42963 m .51119 .43549 L .50803 .43575 L F
.51389 .42941 m .51119 .43549 L .51089 .42963 L .848 .281 0 r
F
.51389 .42941 m .5142 .43522 L .51119 .43549 L F
.5167 .42921 m .5142 .43522 L .51389 .42941 L .824 .267 0 r
F
.5167 .42921 m .51701 .43495 L .5142 .43522 L F
.5142 .43522 m .51156 .44136 L .51119 .43549 L .816 .272 0 r
F
.5142 .43522 m .5146 .44105 L .51156 .44136 L F
.51701 .43495 m .5146 .44105 L .5142 .43522 L .778 .255 0 r
F
.51701 .43495 m .51744 .44071 L .5146 .44105 L F
.51953 .43467 m .51744 .44071 L .51701 .43495 L .721 .232 0 r
F
.51269 .4344 m .51725 .43744 L .51379 .43461 L 0 .172 0 r
F
.50398 .43268 m .51725 .43744 L .51269 .4344 L F
.51953 .43467 m .52001 .44033 L .51744 .44071 L .721 .232 0 r
F
.52165 .43437 m .52001 .44033 L .51953 .43467 L .634 .202 0 r
F
.52165 .43437 m .5222 .4399 L .52001 .44033 L F
.5222 .4399 m .52066 .44602 L .52001 .44033 L .58 .193 0 r
F
.52322 .43406 m .5222 .4399 L .52165 .43437 L .499 .159 0 r
F
.52322 .43406 m .52386 .4394 L .5222 .4399 L F
.5222 .4399 m .52298 .44546 L .52066 .44602 L .58 .193 0 r
F
.52386 .4394 m .52298 .44546 L .5222 .4399 L .45 .152 0 r
F
.52386 .4394 m .52482 .4448 L .52298 .44546 L F
.52479 .43881 m .52482 .4448 L .52386 .4394 L .233 .08 0 r
F
.52479 .43881 m .52599 .44397 L .52482 .4448 L F
.52472 .4381 m .52599 .44397 L .52479 .43881 L 0 0 0 r
F
.5251 .43985 m .52626 .44293 L .52599 .44397 L F
.52472 .4381 m .52626 .44293 L .5251 .43985 L F
.52626 .44293 m .52759 .44924 L .52599 .44397 L 0 .024 0 r
F
.52626 .44293 m .52834 .4479 L .52759 .44924 L F
.52525 .44158 m .52742 .44601 L .52626 .44293 L 0 0 0 r
F
.52742 .44601 m .52834 .4479 L .52626 .44293 L F
.52617 .44347 m .528 .44614 L .52834 .4479 L F
.52525 .44158 m .528 .44614 L .52617 .44347 L F
.52434 .441 m .528 .44614 L .52525 .44158 L F
.52248 .4398 m .528 .44614 L .52434 .441 L F
.528 .44614 m .5309 .45307 L .52834 .4479 L 0 .065 0 r
F
.528 .44614 m .53141 .45098 L .5309 .45307 L F
.52413 .4417 m .52615 .4438 L .528 .44614 L 0 0 0 r
F
.52248 .4398 m .52615 .4438 L .52413 .4417 L F
.52615 .4438 m .52984 .44884 L .528 .44614 L 0 .087 0 r
F
.52141 .43932 m .52615 .4438 L .52248 .4398 L 0 .092 0 r
F
.51725 .43744 m .52615 .4438 L .52141 .43932 L F
.52599 .44397 m .52606 .45027 L .52482 .4448 L .268 .104 0 r
F
.52599 .44397 m .52759 .44924 L .52606 .45027 L F
.52984 .44884 m .53141 .45098 L .528 .44614 L 0 .087 0 r
F
.52615 .4438 m .53075 .44817 L .53141 .45098 L F
.51991 .43934 m .5222 .44064 L .52615 .4438 L 0 .092 0 r
F
.51725 .43744 m .5222 .44064 L .51991 .43934 L F
.50795 .4341 m .50859 .43426 L .51725 .43744 L 0 .172 0 r
F
.50398 .43268 m .50859 .43426 L .50795 .4341 L F
.50697 .43391 m .50859 .43426 L .50398 .43268 L .041 .274 0 r
F
.49511 .42991 m .50924 .43442 L .50859 .43426 L .099 .279 0 r
F
.50924 .43442 m .51528 .43634 L .50859 .43426 L F
.50859 .43426 m .52168 .4404 L .51725 .43744 L 0 .199 0 r
F
.52168 .4404 m .5222 .44064 L .51725 .43744 L F
.51528 .43634 m .5245 .44196 L .5222 .44064 L .032 .227 0 r
F
.5245 .44196 m .52843 .44435 L .5222 .44064 L F
.5222 .44064 m .52819 .44592 L .52615 .4438 L 0 .152 0 r
F
.52819 .44592 m .53075 .44817 L .52615 .4438 L F
.50178 .43177 m .50398 .43268 L .50161 .43139 L .019 .278 0 r
F
.50117 .43041 m .50161 .43139 L .50151 .43019 L .046 .293 0 r
F
.48613 .43125 m .48599 .43064 L .48654 .43126 L F
.4765 .43187 m .47583 .43293 L .47449 .432 L 1 .386 0 r
F
.47583 .43293 m .47309 .43722 L .47327 .43334 L F
.45898 .33481 m .45634 .34213 L .45463 .33601 L .588 .243 0 r
F
.45776 .32865 m .45463 .33601 L .45306 .32975 L .637 .265 0 r
F
.45776 .32865 m .45898 .33481 L .45463 .33601 L F
.51444 .23647 m .51188 .24126 L .51229 .23593 L 1 .419 0 r
F
.51444 .23647 m .51376 .24162 L .51188 .24126 L F
.43564 .29706 m .42718 .30489 L .42704 .29692 L .958 .493 0 r
F
.43564 .29706 m .4358 .30444 L .42718 .30489 L F
.46543 .37955 m .46745 .38368 L .4707 .3851 L 1 .193 0 r
F
.46451 .37795 m .46745 .38368 L .46543 .37955 L 1 .254 0 r
F
.46334 .3751 m .46451 .37795 L .46543 .37955 L .731 .17 0 r
F
.46539 .37966 m .46605 .38257 L .46745 .38368 L 1 .254 0 r
F
.46451 .37795 m .46605 .38257 L .46539 .37966 L F
.46664 .38303 m .46869 .3877 L .46745 .38368 L 1 .281 0 r
F
.46605 .38257 m .46661 .38364 L .46664 .38303 L F
.46661 .38364 m .46869 .3877 L .46664 .38303 L F
.46656 .3846 m .46679 .3866 L .46703 .38711 L .875 .284 0 r
F
.46605 .38257 m .46703 .38711 L .46869 .3877 L 1 .281 0 r
F
.466 .38168 m .46672 .38548 L .46605 .38257 L .875 .284 0 r
F
.466 .38168 m .46653 .385 L .46656 .3846 L F
.46672 .38548 m .46703 .38711 L .46605 .38257 L F
.46653 .385 m .46679 .3866 L .46656 .3846 L F
.4648 .37671 m .46568 .38082 L .46451 .37795 L 0 0 0 r
F
.46568 .38082 m .46605 .38257 L .46451 .37795 L F
.46245 .3732 m .46451 .37795 L .46334 .3751 L .731 .17 0 r
F
.45669 .32241 m .45306 .32975 L .45169 .32336 L .691 .289 0 r
F
.45669 .32241 m .45776 .32865 L .45306 .32975 L F
.46811 .24882 m .46459 .25447 L .46486 .24873 L 1 .381 0 r
F
.46811 .24882 m .46799 .25457 L .46459 .25447 L F
.47141 .24879 m .46799 .25457 L .46811 .24882 L 1 .359 0 r
F
.48778 .23637 m .48798 .24211 L .48464 .24235 L .927 .32 0 r
F
.49111 .23614 m .48798 .24211 L .48778 .23637 L .925 .318 0 r
F
.48111 .73255 m .48943 .73685 L .49828 .74037 L .386 0 0 r
F
.48053 .73229 m .48943 .73685 L .48111 .73255 L F
.48943 .73685 m .49695 .74106 L .49811 .74134 L .493 0 0 r
F
.48943 .73685 m .50853 .74385 L .49828 .74037 L F
.48943 .73685 m .49811 .74134 L .50853 .74385 L F
.48129 .24258 m .48147 .24832 L .4781 .24853 L .946 .326 0 r
F
.48464 .24235 m .48147 .24832 L .48129 .24258 L .932 .322 0 r
F
.47141 .24879 m .4714 .25455 L .46799 .25457 L 1 .359 0 r
F
.47474 .24869 m .4714 .25455 L .47141 .24879 L 1 .345 0 r
F
.4603 .34085 m .45812 .34808 L .45634 .34213 L .545 .223 0 r
F
.45898 .33481 m .4603 .34085 L .45634 .34213 L .588 .243 0 r
F
.46322 .37165 m .46451 .37795 L .46245 .3732 L 0 0 0 r
F
.46134 .36645 m .46322 .37165 L .46245 .3732 L 0 .042 0 r
F
.4492 .30365 m .44364 .31097 L .44301 .30403 L .871 .384 0 r
F
.4492 .30365 m .44973 .31028 L .44364 .31097 L F
.46486 .24873 m .4612 .25421 L .46169 .24849 L 1 .413 0 r
F
.46486 .24873 m .46459 .25447 L .4612 .25421 L F
.45935 .24248 m .45571 .24727 L .45682 .2418 L 1 .53 0 r
F
.45935 .24248 m .45863 .24803 L .45571 .24727 L F
.47474 .24869 m .47482 .25445 L .4714 .25455 L 1 .345 0 r
F
.4781 .24853 m .47482 .25445 L .47474 .24869 L .969 .335 0 r
F
.45579 .31608 m .45169 .32336 L .45057 .31686 L .748 .313 0 r
F
.45579 .31608 m .45669 .32241 L .45169 .32336 L F
.49111 .23614 m .4913 .24187 L .48798 .24211 L .925 .318 0 r
F
.49442 .23592 m .4913 .24187 L .49111 .23614 L .928 .318 0 r
F
.48464 .24235 m .48483 .2481 L .48147 .24832 L .932 .322 0 r
F
.48798 .24211 m .48483 .2481 L .48464 .24235 L .924 .319 0 r
F
.43926 .69865 m .43888 .70915 L .42902 .70197 L .365 .296 0 r
F
.43926 .69865 m .44654 .70558 L .43888 .70915 L F
.5131 .24854 m .51386 .25185 L .51438 .2476 L .476 .066 0 r
F
.4781 .24853 m .47824 .25429 L .47482 .25445 L .969 .335 0 r
F
.48147 .24832 m .47824 .25429 L .4781 .24853 L .947 .328 0 r
F
.46169 .24849 m .45784 .25372 L .45863 .24803 L 1 .462 0 r
F
.46169 .24849 m .4612 .25421 L .45784 .25372 L F
.46168 .34679 m .45992 .35389 L .45812 .34808 L .507 .205 0 r
F
.4603 .34085 m .46168 .34679 L .45812 .34808 L .545 .223 0 r
F
.51503 .24224 m .51335 .24667 L .51376 .24162 L 1 .449 0 r
F
.51503 .24224 m .51434 .24701 L .51335 .24667 L F
.44282 .29708 m .4358 .30444 L .43564 .29706 L .958 .451 0 r
F
.44282 .29708 m .44301 .30403 L .4358 .30444 L F
.4551 .3097 m .45057 .31686 L .44973 .31028 L .81 .339 0 r
F
.4551 .3097 m .45579 .31608 L .45057 .31686 L F
.51229 .23593 m .50956 .24109 L .50977 .23563 L 1 .359 0 r
F
.51229 .23593 m .51188 .24126 L .50956 .24109 L F
.49442 .23592 m .4946 .24164 L .4913 .24187 L .928 .318 0 r
F
.49769 .23573 m .4946 .24164 L .49442 .23592 L .935 .318 0 r
F
.48798 .24211 m .48819 .24785 L .48483 .2481 L .924 .319 0 r
F
.4913 .24187 m .48819 .24785 L .48798 .24211 L .919 .316 0 r
F
.55613 .58452 m .54634 .5857 L .55354 .57996 L .742 .667 0 r
F
.55613 .58452 m .54616 .5901 L .54634 .5857 L F
.56625 .57818 m .55613 .58452 L .55354 .57996 L .864 .911 0 r
F
.48147 .24832 m .48164 .25409 L .47824 .25429 L .947 .328 0 r
F
.48483 .2481 m .48164 .25409 L .48147 .24832 L .931 .322 0 r
F
.54235 .39769 m .53511 .4004 L .53875 .39457 L 1 1 0 r
F
.54235 .39769 m .53722 .40347 L .53511 .4004 L F
.49769 .23573 m .49783 .24142 L .4946 .24164 L .935 .318 0 r
F
.50089 .23558 m .49783 .24142 L .49769 .23573 L .948 .319 0 r
F
.56625 .57818 m .55354 .57996 L .56084 .57367 L .864 .911 0 r
F
.4633 .36505 m .46322 .37165 L .46134 .36645 L .282 .119 0 r
F
.46167 .35954 m .4633 .36505 L .46134 .36645 L .333 .142 0 r
F
.47023 .55018 m .47858 .55728 L .47279 .55326 L .671 .067 0 r
F
.46525 .54529 m .47023 .55018 L .47279 .55326 L 0 .025 0 r
F
.45607 .23564 m .45295 .23916 L .45504 .23431 L 1 .77 0 r
F
.45607 .23564 m .45464 .24075 L .45295 .23916 L F
.48483 .2481 m .48504 .25386 L .48164 .25409 L .931 .322 0 r
F
.48819 .24785 m .48504 .25386 L .48483 .2481 L .919 .318 0 r
F
.4707 .3851 m .47231 .38841 L .47862 .38929 L .716 .099 0 r
F
.46745 .38368 m .47231 .38841 L .4707 .3851 L 1 .185 0 r
F
.4913 .24187 m .49152 .2476 L .48819 .24785 L .919 .316 0 r
F
.4946 .24164 m .49152 .2476 L .4913 .24187 L .917 .314 0 r
F
.50977 .23563 m .50691 .24105 L .50698 .2355 L 1 .335 0 r
F
.50977 .23563 m .50956 .24109 L .50691 .24105 L F
.64371 .55321 m .6097 .559 L .619 .54868 L .77 .877 0 r
F
.65365 .54038 m .64371 .55321 L .619 .54868 L .761 .849 0 r
F
.69011 .54421 m .64371 .55321 L .65365 .54038 L .687 .794 0 r
F
.50089 .23558 m .50099 .24124 L .49783 .24142 L .948 .319 0 r
F
.504 .23549 m .50099 .24124 L .50089 .23558 L .97 .321 0 r
F
.45682 .2418 m .453 .2461 L .45464 .24075 L 1 .651 0 r
F
.45682 .2418 m .45571 .24727 L .453 .2461 L F
.46307 .35262 m .46167 .35954 L .45992 .35389 L .475 .189 0 r
F
.46168 .34679 m .46307 .35262 L .45992 .35389 L .507 .205 0 r
F
.45303 .52533 m .45407 .53437 L .44831 .52827 L .279 .191 0 r
F
.44891 .51892 m .44831 .52827 L .44275 .52173 L .381 .229 0 r
F
.44891 .51892 m .45303 .52533 L .44831 .52827 L F
.45464 .30329 m .44973 .31028 L .4492 .30365 L .874 .364 0 r
F
.45464 .30329 m .4551 .3097 L .44973 .31028 L F
.44898 .297 m .44301 .30403 L .44282 .29708 L .952 .417 0 r
F
.44898 .297 m .4492 .30365 L .44301 .30403 L F
.50698 .2355 m .50403 .24111 L .504 .23549 L 1 .325 0 r
F
.50698 .2355 m .50691 .24105 L .50403 .24111 L F
.504 .23549 m .50403 .24111 L .50099 .24124 L .97 .321 0 r
F
.46787 .26038 m .46404 .26616 L .46431 .26028 L 1 .386 0 r
F
.46787 .26038 m .46776 .26624 L .46404 .26616 L F
.4714 .26036 m .46776 .26624 L .46787 .26038 L 1 .364 0 r
F
.4714 .26036 m .4714 .2662 L .46776 .26624 L F
.4749 .26025 m .4714 .2662 L .4714 .26036 L .994 .348 0 r
F
.4946 .24164 m .4948 .24735 L .49152 .2476 L .917 .314 0 r
F
.49783 .24142 m .4948 .24735 L .4946 .24164 L .919 .312 0 r
F
.48819 .24785 m .48841 .25361 L .48504 .25386 L .919 .318 0 r
F
.49152 .2476 m .48841 .25361 L .48819 .24785 L .911 .314 0 r
F
.51376 .24162 m .51166 .24652 L .51188 .24126 L 1 .332 0 r
F
.51376 .24162 m .51335 .24667 L .51166 .24652 L F
.46431 .26028 m .46023 .26594 L .4607 .26002 L 1 .417 0 r
F
.46431 .26028 m .46404 .26616 L .46023 .26594 L F
.45731 .53142 m .45979 .54004 L .45407 .53437 L .131 .149 0 r
F
.45303 .52533 m .45731 .53142 L .45407 .53437 L .279 .191 0 r
F
.4749 .26025 m .47499 .26608 L .4714 .2662 L .994 .348 0 r
F
.47838 .26009 m .47499 .26608 L .4749 .26025 L .963 .337 0 r
F
.53722 .40347 m .53162 .40585 L .53511 .4004 L 1 .879 0 r
F
.53722 .40347 m .5323 .40872 L .53162 .40585 L F
.49783 .24142 m .49802 .24711 L .4948 .24735 L .919 .312 0 r
F
.50099 .24124 m .49802 .24711 L .49783 .24142 L .924 .309 0 r
F
.46214 .32777 m .45898 .33481 L .45776 .32865 L .681 .271 0 r
F
.46128 .32163 m .45776 .32865 L .45669 .32241 L .725 .29 0 r
F
.46128 .32163 m .46214 .32777 L .45776 .32865 L F
.46054 .31543 m .45669 .32241 L .45579 .31608 L .772 .309 0 r
F
.46054 .31543 m .46128 .32163 L .45669 .32241 L F
.47838 .26009 m .47853 .2659 L .47499 .26608 L .963 .337 0 r
F
.48183 .25988 m .47853 .2659 L .47838 .26009 L .94 .328 0 r
F
.49152 .2476 m .49175 .25334 L .48841 .25361 L .911 .314 0 r
F
.4948 .24735 m .49175 .25334 L .49152 .2476 L .905 .31 0 r
F
.51438 .2476 m .51386 .25185 L .51405 .25169 L .092 0 0 r
F
.51438 .2476 m .51405 .25169 L .51434 .24701 L F
.4544 .29686 m .4492 .30365 L .44898 .297 L .942 .39 0 r
F
.4544 .29686 m .45464 .30329 L .4492 .30365 L F
.46311 .33385 m .4603 .34085 L .45898 .33481 L .642 .254 0 r
F
.46214 .32777 m .46311 .33385 L .45898 .33481 L .681 .271 0 r
F
.4607 .26002 m .45627 .26551 L .45704 .25955 L 1 .461 0 r
F
.4607 .26002 m .46023 .26594 L .45627 .26551 L F
.46776 .26624 m .46382 .27212 L .46404 .26616 L 1 .384 0 r
F
.46776 .26624 m .46769 .27215 L .46382 .27212 L F
.4714 .2662 m .46769 .27215 L .46776 .26624 L 1 .363 0 r
F
.44509 .5122 m .44275 .52173 L .43761 .51476 L .459 .272 0 r
F
.44509 .5122 m .44891 .51892 L .44275 .52173 L F
.45996 .30919 m .45579 .31608 L .4551 .3097 L .823 .33 0 r
F
.45996 .30919 m .46054 .31543 L .45579 .31608 L F
.4714 .2662 m .47143 .27208 L .46769 .27215 L 1 .363 0 r
F
.47499 .26608 m .47143 .27208 L .4714 .2662 L .985 .348 0 r
F
.51188 .24126 m .50948 .2465 L .50956 .24109 L 1 .309 0 r
F
.51188 .24126 m .51166 .24652 L .50948 .2465 L F
.50099 .24124 m .50114 .2469 L .49802 .24711 L .924 .309 0 r
F
.50403 .24111 m .50114 .2469 L .50099 .24124 L .934 .307 0 r
F
.46404 .26616 m .45981 .27195 L .46023 .26594 L 1 .413 0 r
F
.46404 .26616 m .46382 .27212 L .45981 .27195 L F
.48183 .25988 m .48202 .26568 L .47853 .2659 L .94 .328 0 r
F
.48526 .25963 m .48202 .26568 L .48183 .25988 L .922 .321 0 r
F
.47499 .26608 m .4751 .27194 L .47143 .27208 L .985 .348 0 r
F
.47853 .2659 m .4751 .27194 L .47499 .26608 L .956 .336 0 r
F
.45954 .30293 m .4551 .3097 L .45464 .30329 L .877 .35 0 r
F
.45954 .30293 m .45996 .30919 L .4551 .3097 L F
.46415 .33985 m .46168 .34679 L .4603 .34085 L .609 .238 0 r
F
.46311 .33385 m .46415 .33985 L .4603 .34085 L .642 .254 0 r
F
.4948 .24735 m .49503 .25307 L .49175 .25334 L .905 .31 0 r
F
.49802 .24711 m .49503 .25307 L .4948 .24735 L .901 .306 0 r
F
.50403 .24111 m .50413 .24671 L .50114 .2469 L .934 .307 0 r
F
.50691 .24105 m .50413 .24671 L .50403 .24111 L .952 .305 0 r
F
.46999 .72388 m .48053 .73229 L .47062 .72729 L 0 .086 0 r
F
.46221 .71819 m .46999 .72388 L .47062 .72729 L 0 .158 0 r
F
.6097 .559 m .58523 .5632 L .59327 .55462 L .885 .973 0 r
F
.619 .54868 m .6097 .559 L .59327 .55462 L .881 .939 0 r
F
.46442 .35833 m .4633 .36505 L .46167 .35954 L .452 .176 0 r
F
.46307 .35262 m .46442 .35833 L .46167 .35954 L .475 .189 0 r
F
.50956 .24109 m .50694 .24657 L .50691 .24105 L .985 .304 0 r
F
.50956 .24109 m .50948 .2465 L .50694 .24657 L F
.57139 .37198 m .55674 .37713 L .56047 .36929 L 1 .962 0 r
F
.57551 .3629 m .57139 .37198 L .56047 .36929 L 1 .881 0 r
F
.59087 .36553 m .57139 .37198 L .57551 .3629 L 1 .91 0 r
F
.50691 .24105 m .50694 .24657 L .50413 .24671 L .952 .305 0 r
F
.54616 .5901 m .53956 .5909 L .54634 .5857 L .633 .474 0 r
F
.54616 .5901 m .53674 .59497 L .53956 .5909 L F
.46023 .26594 m .45557 .2716 L .45627 .26551 L 1 .453 0 r
F
.46023 .26594 m .45981 .27195 L .45557 .2716 L F
.46769 .27215 m .46367 .27813 L .46382 .27212 L 1 .379 0 r
F
.46769 .27215 m .46766 .27811 L .46367 .27813 L F
.47143 .27208 m .46766 .27811 L .46769 .27215 L 1 .36 0 r
F
.44307 .29015 m .44282 .29708 L .43564 .29706 L 1 .492 0 r
F
.44908 .29038 m .44282 .29708 L .44307 .29015 L 1 .449 0 r
F
.44908 .29038 m .44898 .297 L .44282 .29708 L F
.47853 .2659 m .47869 .27174 L .4751 .27194 L .956 .336 0 r
F
.48202 .26568 m .47869 .27174 L .47853 .2659 L .933 .327 0 r
F
.43608 .28972 m .43564 .29706 L .42704 .29692 L 1 .542 0 r
F
.44307 .29015 m .43564 .29706 L .43608 .28972 L 1 .492 0 r
F
.46382 .27212 m .45948 .27805 L .45981 .27195 L 1 .405 0 r
F
.46382 .27212 m .46367 .27813 L .45948 .27805 L F
.45929 .29667 m .45464 .30329 L .4544 .29686 L .932 .37 0 r
F
.45929 .29667 m .45954 .30293 L .45464 .30329 L F
.48526 .25963 m .48549 .26543 L .48202 .26568 L .922 .321 0 r
F
.48865 .25937 m .48549 .26543 L .48526 .25963 L .907 .315 0 r
F
.47143 .27208 m .4715 .278 L .46766 .27811 L 1 .36 0 r
F
.4751 .27194 m .4715 .278 L .47143 .27208 L .971 .346 0 r
F
.45439 .29045 m .44898 .297 L .44908 .29038 L 1 .416 0 r
F
.45439 .29045 m .4544 .29686 L .44898 .297 L F
.49802 .24711 m .49824 .2528 L .49503 .25307 L .901 .306 0 r
F
.50114 .2469 m .49824 .2528 L .49802 .24711 L .898 .301 0 r
F
.64924 .34337 m .64455 .35931 L .6164 .3566 L .798 .799 0 r
F
.68901 .34345 m .64455 .35931 L .64924 .34337 L .745 .789 0 r
F
.45704 .25955 m .45211 .26479 L .45329 .25876 L 1 .523 0 r
F
.45704 .25955 m .45627 .26551 L .45211 .26479 L F
.59489 .35471 m .59087 .36553 L .57551 .3629 L .992 .841 0 r
F
.6164 .3566 m .59087 .36553 L .59489 .35471 L .905 .852 0 r
F
.42774 .289 m .42704 .29692 L .41649 .29661 L 1 .598 0 r
F
.43608 .28972 m .42704 .29692 L .42774 .289 L 1 .542 0 r
F
.46523 .34577 m .46307 .35262 L .46168 .34679 L .581 .224 0 r
F
.46415 .33985 m .46523 .34577 L .46168 .34679 L .609 .238 0 r
F
.51434 .24701 m .51322 .25167 L .51335 .24667 L 1 .248 0 r
F
.51434 .24701 m .51405 .25169 L .51322 .25167 L F
.45981 .27195 m .45501 .2778 L .45557 .2716 L 1 .44 0 r
F
.45981 .27195 m .45948 .27805 L .45501 .2778 L F
.46322 .37165 m .4648 .37671 L .46451 .37795 L 0 0 0 r
F
.4751 .27194 m .47524 .27782 L .4715 .278 L .971 .346 0 r
F
.47869 .27174 m .47524 .27782 L .4751 .27194 L .946 .335 0 r
F
.45464 .24075 m .45056 .24434 L .45295 .23916 L 1 .801 0 r
F
.45464 .24075 m .453 .2461 L .45056 .24434 L F
.4592 .29042 m .4544 .29686 L .45439 .29045 L .99 .389 0 r
F
.4592 .29042 m .45929 .29667 L .4544 .29686 L F
.48202 .26568 m .48224 .27151 L .47869 .27174 L .933 .327 0 r
F
.48549 .26543 m .48224 .27151 L .48202 .26568 L .915 .32 0 r
F
.46367 .27813 m .45927 .28421 L .45948 .27805 L 1 .395 0 r
F
.46367 .27813 m .4636 .2842 L .45927 .28421 L F
.46766 .27811 m .4636 .2842 L .46367 .27813 L 1 .372 0 r
F
.46156 .53719 m .46525 .54529 L .45979 .54004 L 0 .085 0 r
F
.45731 .53142 m .46156 .53719 L .45979 .54004 L .131 .149 0 r
F
.46766 .27811 m .4677 .28411 L .4636 .2842 L 1 .372 0 r
F
.4715 .278 m .4677 .28411 L .46766 .27811 L .982 .355 0 r
F
.46475 .37044 m .4648 .37671 L .46322 .37165 L .243 .097 0 r
F
.4633 .36505 m .46475 .37044 L .46322 .37165 L .282 .119 0 r
F
.48865 .25937 m .48891 .26515 L .48549 .26543 L .907 .315 0 r
F
.492 .25909 m .48891 .26515 L .48865 .25937 L .894 .309 0 r
F
.50114 .2469 m .50135 .25254 L .49824 .2528 L .898 .301 0 r
F
.50413 .24671 m .50135 .25254 L .50114 .2469 L .896 .294 0 r
F
.63683 .7458 m .60515 .74973 L .61716 .74147 L .659 .75 0 r
F
.65116 .736 m .63683 .7458 L .61716 .74147 L .674 .79 0 r
F
.45948 .27805 m .4546 .28409 L .45501 .2778 L 1 .425 0 r
F
.45948 .27805 m .45927 .28421 L .4546 .28409 L F
.46444 .30874 m .46054 .31543 L .45996 .30919 L .835 .323 0 r
F
.46405 .30259 m .45996 .30919 L .45954 .30293 L .878 .339 0 r
F
.46405 .30259 m .46444 .30874 L .45996 .30919 L F
.46495 .31487 m .46128 .32163 L .46054 .31543 L .795 .308 0 r
F
.46444 .30874 m .46495 .31487 L .46054 .31543 L .835 .323 0 r
F
.4715 .278 m .47162 .28395 L .4677 .28411 L .982 .355 0 r
F
.47524 .27782 m .47162 .28395 L .4715 .278 L .955 .342 0 r
F
.45627 .26551 m .45104 .27099 L .45211 .26479 L 1 .507 0 r
F
.45627 .26551 m .45557 .2716 L .45104 .27099 L F
.46378 .29644 m .45954 .30293 L .45929 .29667 L .922 .354 0 r
F
.46378 .29644 m .46405 .30259 L .45954 .30293 L F
.4546 .28409 m .45439 .29045 L .44908 .29038 L 1 .441 0 r
F
.45927 .28421 m .45439 .29045 L .4546 .28409 L 1 .408 0 r
F
.45927 .28421 m .4592 .29042 L .45439 .29045 L F
.47869 .27174 m .47889 .27761 L .47524 .27782 L .946 .335 0 r
F
.48224 .27151 m .47889 .27761 L .47869 .27174 L .925 .326 0 r
F
.45504 .23431 m .45192 .23684 L .45493 .23234 L 1 .718 0 r
F
.45504 .23431 m .45295 .23916 L .45192 .23684 L F
.4636 .2842 m .4592 .29042 L .45927 .28421 L 1 .383 0 r
F
.46557 .32097 m .46214 .32777 L .46128 .32163 L .757 .293 0 r
F
.46495 .31487 m .46557 .32097 L .46128 .32163 L .795 .308 0 r
F
.4636 .2842 m .46364 .29031 L .4592 .29042 L 1 .383 0 r
F
.4677 .28411 m .46364 .29031 L .4636 .2842 L .983 .364 0 r
F
.46364 .29031 m .45929 .29667 L .4592 .29042 L .968 .369 0 r
F
.46364 .29031 m .46378 .29644 L .45929 .29667 L F
.48549 .26543 m .48574 .27124 L .48224 .27151 L .915 .32 0 r
F
.48891 .26515 m .48574 .27124 L .48549 .26543 L .9 .314 0 r
F
.44948 .28381 m .44908 .29038 L .44307 .29015 L 1 .482 0 r
F
.4546 .28409 m .44908 .29038 L .44948 .28381 L 1 .441 0 r
F
.41752 .28788 m .41649 .29661 L .40323 .29606 L 1 .656 0 r
F
.42774 .289 m .41649 .29661 L .41752 .28788 L 1 .598 0 r
F
.50413 .24671 m .50431 .25229 L .50135 .25254 L .896 .294 0 r
F
.50694 .24657 m .50431 .25229 L .50413 .24671 L .894 .286 0 r
F
.4677 .28411 m .46781 .29014 L .46364 .29031 L .983 .364 0 r
F
.47162 .28395 m .46781 .29014 L .4677 .28411 L .958 .349 0 r
F
.51335 .24667 m .51166 .25174 L .51166 .24652 L .914 .248 0 r
F
.51335 .24667 m .51322 .25167 L .51166 .25174 L F
.46628 .32704 m .46311 .33385 L .46214 .32777 L .723 .278 0 r
F
.46557 .32097 m .46628 .32704 L .46214 .32777 L .757 .293 0 r
F
.45501 .2778 m .4546 .28409 L .44948 .28381 L 1 .465 0 r
F
.45557 .2716 m .45015 .27734 L .45104 .27099 L 1 .487 0 r
F
.45557 .2716 m .45501 .2778 L .45015 .27734 L F
.46781 .29014 m .46378 .29644 L .46364 .29031 L .948 .354 0 r
F
.47524 .27782 m .47541 .28374 L .47162 .28395 L .955 .342 0 r
F
.47889 .27761 m .47541 .28374 L .47524 .27782 L .933 .332 0 r
F
.492 .25909 m .49228 .26485 L .48891 .26515 L .894 .309 0 r
F
.49529 .2588 m .49228 .26485 L .492 .25909 L .881 .303 0 r
F
.45501 .2778 m .44948 .28381 L .45015 .27734 L 1 .465 0 r
F
.50694 .24657 m .50707 .25207 L .50431 .25229 L .894 .286 0 r
F
.50948 .2465 m .50707 .25207 L .50694 .24657 L .894 .275 0 r
F
.46632 .35162 m .46442 .35833 L .46307 .35262 L .561 .213 0 r
F
.46523 .34577 m .46632 .35162 L .46307 .35262 L .581 .224 0 r
F
.48224 .27151 m .48247 .27735 L .47889 .27761 L .925 .326 0 r
F
.48574 .27124 m .48247 .27735 L .48224 .27151 L .908 .319 0 r
F
.468 .29619 m .46405 .30259 L .46378 .29644 L .913 .343 0 r
F
.46781 .29014 m .468 .29619 L .46378 .29644 L .948 .354 0 r
F
.51166 .24652 m .50956 .25188 L .50948 .2465 L .897 .262 0 r
F
.51166 .24652 m .51166 .25174 L .50956 .25188 L F
.34116 .47344 m .3046 .48984 L .30105 .47228 L .694 .723 0 r
F
.34116 .47344 m .34328 .48783 L .3046 .48984 L F
.47162 .28395 m .47179 .28992 L .46781 .29014 L .958 .349 0 r
F
.47541 .28374 m .47179 .28992 L .47162 .28395 L .937 .338 0 r
F
.43276 .69132 m .42902 .70197 L .42018 .69424 L .446 .355 0 r
F
.43276 .69132 m .43926 .69865 L .42902 .70197 L F
.46568 .36395 m .46475 .37044 L .4633 .36505 L .441 .166 0 r
F
.46442 .35833 m .46568 .36395 L .4633 .36505 L .452 .176 0 r
F
.5323 .40872 m .52846 .41094 L .53162 .40585 L .829 .509 0 r
F
.5323 .40872 m .52782 .41348 L .52846 .41094 L F
.50948 .2465 m .50956 .25188 L .50707 .25207 L .894 .275 0 r
F
.46707 .33306 m .46415 .33985 L .46311 .33385 L .693 .265 0 r
F
.46628 .32704 m .46707 .33306 L .46311 .33385 L .723 .278 0 r
F
.44372 .2833 m .44307 .29015 L .43608 .28972 L 1 .534 0 r
F
.44948 .28381 m .44307 .29015 L .44372 .2833 L 1 .482 0 r
F
.47179 .28992 m .468 .29619 L .46781 .29014 L .932 .342 0 r
F
.44174 .50519 m .43761 .51476 L .4331 .50739 L .535 .319 0 r
F
.44174 .50519 m .44509 .5122 L .43761 .51476 L F
.46829 .30225 m .46444 .30874 L .46405 .30259 L .879 .331 0 r
F
.468 .29619 m .46829 .30225 L .46405 .30259 L .913 .343 0 r
F
.48891 .26515 m .48919 .27094 L .48574 .27124 L .9 .314 0 r
F
.49228 .26485 m .48919 .27094 L .48891 .26515 L .885 .307 0 r
F
.47889 .27761 m .47911 .28349 L .47541 .28374 L .933 .332 0 r
F
.48247 .27735 m .47911 .28349 L .47889 .27761 L .915 .324 0 r
F
.46745 .38368 m .46869 .3877 L .47231 .38841 L 1 .185 0 r
F
.45015 .27734 m .44948 .28381 L .44372 .2833 L 1 .515 0 r
F
.46866 .30832 m .46495 .31487 L .46444 .30874 L .846 .32 0 r
F
.46829 .30225 m .46866 .30832 L .46444 .30874 L .879 .331 0 r
F
.49529 .2588 m .49559 .26453 L .49228 .26485 L .881 .303 0 r
F
.49851 .25849 m .49559 .26453 L .49529 .2588 L .866 .295 0 r
F
.47541 .28374 m .47563 .28967 L .47179 .28992 L .937 .338 0 r
F
.47911 .28349 m .47563 .28967 L .47541 .28374 L .92 .329 0 r
F
.45329 .25876 m .44768 .26367 L .44942 .25756 L 1 .606 0 r
F
.45329 .25876 m .45211 .26479 L .44768 .26367 L F
.48574 .27124 m .48601 .27706 L .48247 .27735 L .908 .319 0 r
F
.48919 .27094 m .48601 .27706 L .48574 .27124 L .892 .312 0 r
F
.47202 .29591 m .46829 .30225 L .468 .29619 L .905 .334 0 r
F
.47179 .28992 m .47202 .29591 L .468 .29619 L .932 .342 0 r
F
.47563 .28967 m .47202 .29591 L .47179 .28992 L .918 .333 0 r
F
.46791 .33903 m .46523 .34577 L .46415 .33985 L .668 .253 0 r
F
.46707 .33306 m .46791 .33903 L .46415 .33985 L .693 .265 0 r
F
.46911 .31437 m .46557 .32097 L .46495 .31487 L .814 .308 0 r
F
.46866 .30832 m .46911 .31437 L .46495 .31487 L .846 .32 0 r
F
.40042 .62069 m .43877 .61329 L .44412 .61617 L .3 .37 0 r
F
.40042 .62069 m .39177 .61452 L .43877 .61329 L F
.48247 .27735 m .48273 .28321 L .47911 .28349 L .915 .324 0 r
F
.48601 .27706 m .48273 .28321 L .48247 .27735 L .9 .318 0 r
F
.45015 .27734 m .44372 .2833 L .44476 .27657 L 1 .515 0 r
F
.45104 .27099 m .45015 .27734 L .44476 .27657 L 1 .547 0 r
F
.4047 .28621 m .40323 .29606 L .38621 .29518 L .986 .709 0 r
F
.41752 .28788 m .40323 .29606 L .4047 .28621 L 1 .656 0 r
F
.49228 .26485 m .49259 .27062 L .48919 .27094 L .885 .307 0 r
F
.49559 .26453 m .49259 .27062 L .49228 .26485 L .869 .3 0 r
F
.47232 .30191 m .46866 .30832 L .46829 .30225 L .879 .326 0 r
F
.47202 .29591 m .47232 .30191 L .46829 .30225 L .905 .334 0 r
F
.46965 .32041 m .46628 .32704 L .46557 .32097 L .785 .296 0 r
F
.46911 .31437 m .46965 .32041 L .46557 .32097 L .814 .308 0 r
F
.45211 .26479 m .4461 .27002 L .44768 .26367 L 1 .578 0 r
F
.45211 .26479 m .45104 .27099 L .4461 .27002 L F
.57791 .76418 m .56298 .7663 L .57325 .76007 L .615 .51 0 r
F
.57791 .76418 m .56378 .77036 L .56298 .7663 L F
.59189 .75731 m .57791 .76418 L .57325 .76007 L .677 .668 0 r
F
.47911 .28349 m .47936 .28939 L .47563 .28967 L .92 .329 0 r
F
.48273 .28321 m .47936 .28939 L .47911 .28349 L .905 .322 0 r
F
.55674 .37713 m .54584 .38173 L .54893 .37474 L 1 .987 0 r
F
.56047 .36929 m .55674 .37713 L .54893 .37474 L 1 .9 0 r
F
.45104 .27099 m .44476 .27657 L .4461 .27002 L 1 .547 0 r
F
.43709 .28247 m .43608 .28972 L .42774 .289 L 1 .593 0 r
F
.44372 .2833 m .43608 .28972 L .43709 .28247 L 1 .534 0 r
F
.42668 .49166 m .41758 .50197 L .41388 .49322 L .686 .465 0 r
F
.42668 .49166 m .4294 .49967 L .41758 .50197 L F
.49851 .25849 m .49883 .2642 L .49559 .26453 L .866 .295 0 r
F
.50162 .25819 m .49883 .2642 L .49851 .25849 L .848 .286 0 r
F
.52025 .42078 m .52101 .42178 L .524 .41781 L 0 0 0 r
F
.76196 .71749 m .74479 .73294 L .69808 .72859 L .552 .612 0 r
F
.48919 .27094 m .48949 .27675 L .48601 .27706 L .892 .312 0 r
F
.49259 .27062 m .48949 .27675 L .48919 .27094 L .876 .306 0 r
F
.47563 .28967 m .47589 .29562 L .47202 .29591 L .918 .333 0 r
F
.47936 .28939 m .47589 .29562 L .47563 .28967 L .906 .326 0 r
F
.47589 .29562 m .47232 .30191 L .47202 .29591 L .898 .327 0 r
F
.46738 .35738 m .46568 .36395 L .46442 .35833 L .551 .205 0 r
F
.46632 .35162 m .46738 .35738 L .46442 .35833 L .561 .213 0 r
F
.47268 .30792 m .46911 .31437 L .46866 .30832 L .854 .317 0 r
F
.47232 .30191 m .47268 .30792 L .46866 .30832 L .879 .326 0 r
F
.56378 .77036 m .55302 .77204 L .56298 .7663 L .511 .439 0 r
F
.56378 .77036 m .55007 .77589 L .55302 .77204 L F
.47025 .32643 m .46707 .33306 L .46628 .32704 L .759 .285 0 r
F
.46965 .32041 m .47025 .32643 L .46628 .32704 L .785 .296 0 r
F
.46878 .34495 m .46632 .35162 L .46523 .34577 L .649 .243 0 r
F
.46791 .33903 m .46878 .34495 L .46523 .34577 L .668 .253 0 r
F
.48601 .27706 m .4863 .28291 L .48273 .28321 L .9 .318 0 r
F
.48949 .27675 m .4863 .28291 L .48601 .27706 L .885 .311 0 r
F
.44476 .27657 m .44372 .2833 L .43709 .28247 L 1 .577 0 r
F
.40701 .67729 m .39423 .68917 L .38631 .67957 L .57 .528 0 r
F
.40701 .67729 m .41274 .68599 L .39423 .68917 L F
.49559 .26453 m .49593 .27028 L .49259 .27062 L .869 .3 0 r
F
.49883 .2642 m .49593 .27028 L .49559 .26453 L .851 .292 0 r
F
.48273 .28321 m .48302 .28909 L .47936 .28939 L .905 .322 0 r
F
.4863 .28291 m .48302 .28909 L .48273 .28321 L .891 .316 0 r
F
.4762 .30158 m .47268 .30792 L .47232 .30191 L .878 .321 0 r
F
.47589 .29562 m .4762 .30158 L .47232 .30191 L .898 .327 0 r
F
.50162 .25819 m .50195 .26384 L .49883 .2642 L .848 .286 0 r
F
.47936 .28939 m .47965 .29531 L .47589 .29562 L .906 .326 0 r
F
.48302 .28909 m .47965 .29531 L .47936 .28939 L .894 .32 0 r
F
.4731 .31393 m .46965 .32041 L .46911 .31437 L .83 .308 0 r
F
.47268 .30792 m .4731 .31393 L .46911 .31437 L .854 .317 0 r
F
.47965 .29531 m .4762 .30158 L .47589 .29562 L .891 .322 0 r
F
.49259 .27062 m .49292 .27641 L .48949 .27675 L .876 .306 0 r
F
.49593 .27028 m .49292 .27641 L .49259 .27062 L .859 .298 0 r
F
.47091 .33241 m .46791 .33903 L .46707 .33306 L .737 .276 0 r
F
.47025 .32643 m .47091 .33241 L .46707 .33306 L .759 .285 0 r
F
.4648 .37671 m .466 .38168 L .46605 .38257 L 0 0 0 r
F
.46597 .37574 m .466 .38168 L .4648 .37671 L .244 .087 0 r
F
.46475 .37044 m .46597 .37574 L .4648 .37671 L .243 .097 0 r
F
.48949 .27675 m .48981 .28258 L .4863 .28291 L .885 .311 0 r
F
.49292 .27641 m .48981 .28258 L .48949 .27675 L .869 .305 0 r
F
.46682 .36949 m .46597 .37574 L .46475 .37044 L .448 .163 0 r
F
.46568 .36395 m .46682 .36949 L .46475 .37044 L .441 .166 0 r
F
.49883 .2642 m .49919 .26992 L .49593 .27028 L .851 .292 0 r
F
.50195 .26384 m .49919 .26992 L .49883 .2642 L .827 .281 0 r
F
.47655 .30754 m .4731 .31393 L .47268 .30792 L .86 .315 0 r
F
.4762 .30158 m .47655 .30754 L .47268 .30792 L .878 .321 0 r
F
.47358 .31992 m .47025 .32643 L .46965 .32041 L .808 .3 0 r
F
.4731 .31393 m .47358 .31992 L .46965 .32041 L .83 .308 0 r
F
.46562 .54266 m .47023 .55018 L .46525 .54529 L 0 0 0 r
F
.46156 .53719 m .46562 .54266 L .46525 .54529 L 0 .085 0 r
F
.4863 .28291 m .48662 .28877 L .48302 .28909 L .891 .316 0 r
F
.48981 .28258 m .48662 .28877 L .4863 .28291 L .878 .31 0 r
F
.46965 .35081 m .46738 .35738 L .46632 .35162 L .638 .235 0 r
F
.46878 .34495 m .46965 .35081 L .46632 .35162 L .649 .243 0 r
F
.45295 .23916 m .44851 .24178 L .45192 .23684 L 1 .912 0 r
F
.45295 .23916 m .45056 .24434 L .44851 .24178 L F
.41166 .48418 m .39764 .49528 L .39459 .48511 L .751 .577 0 r
F
.41166 .48418 m .41388 .49322 L .39764 .49528 L F
.48302 .28909 m .48333 .29498 L .47965 .29531 L .894 .32 0 r
F
.48662 .28877 m .48333 .29498 L .48302 .28909 L .883 .314 0 r
F
.47997 .30124 m .47655 .30754 L .4762 .30158 L .877 .318 0 r
F
.47965 .29531 m .47997 .30124 L .4762 .30158 L .891 .322 0 r
F
.44476 .27657 m .43709 .28247 L .43862 .2754 L 1 .577 0 r
F
.4461 .27002 m .44476 .27657 L .43862 .2754 L 1 .622 0 r
F
.48333 .29498 m .47997 .30124 L .47965 .29531 L .884 .317 0 r
F
.4716 .33836 m .46878 .34495 L .46791 .33903 L .72 .267 0 r
F
.47091 .33241 m .4716 .33836 L .46791 .33903 L .737 .276 0 r
F
.49593 .27028 m .49629 .27605 L .49292 .27641 L .859 .298 0 r
F
.49919 .26992 m .49629 .27605 L .49593 .27028 L .838 .289 0 r
F
.42923 .2812 m .42774 .289 L .41752 .28788 L 1 .658 0 r
F
.43709 .28247 m .42774 .289 L .42923 .2812 L 1 .593 0 r
F
.46838 .36308 m .46682 .36949 L .46568 .36395 L .554 .201 0 r
F
.46738 .35738 m .46838 .36308 L .46568 .36395 L .551 .205 0 r
F
.4741 .3259 m .47091 .33241 L .47025 .32643 L .789 .292 0 r
F
.47358 .31992 m .4741 .3259 L .47025 .32643 L .808 .3 0 r
F
.38824 .28377 m .38621 .29518 L .36396 .29384 L .93 .749 0 r
F
.4047 .28621 m .38621 .29518 L .38824 .28377 L .986 .709 0 r
F
.47695 .31351 m .47358 .31992 L .4731 .31393 L .842 .309 0 r
F
.47655 .30754 m .47695 .31351 L .4731 .31393 L .86 .315 0 r
F
.38106 .66946 m .35943 .68261 L .35197 .67108 L .602 .62 0 r
F
.38106 .66946 m .38631 .67957 L .35943 .68261 L F
.49292 .27641 m .49328 .28222 L .48981 .28258 L .869 .305 0 r
F
.49629 .27605 m .49328 .28222 L .49292 .27641 L .851 .297 0 r
F
.50195 .26384 m .50235 .26952 L .49919 .26992 L .827 .281 0 r
F
.50493 .26347 m .50235 .26952 L .50195 .26384 L .795 .267 0 r
F
.48981 .28258 m .49016 .28842 L .48662 .28877 L .878 .31 0 r
F
.49328 .28222 m .49016 .28842 L .48981 .28258 L .862 .304 0 r
F
.44942 .25756 m .44288 .26199 L .44539 .25576 L 1 .713 0 r
F
.44942 .25756 m .44768 .26367 L .44288 .26199 L F
.48033 .30717 m .47695 .31351 L .47655 .30754 L .863 .313 0 r
F
.47997 .30124 m .48033 .30717 L .47655 .30754 L .877 .318 0 r
F
.4461 .27002 m .43862 .2754 L .44058 .26855 L 1 .622 0 r
F
.44768 .26367 m .4461 .27002 L .44058 .26855 L 1 .667 0 r
F
.48662 .28877 m .48695 .29464 L .48333 .29498 L .883 .314 0 r
F
.49016 .28842 m .48695 .29464 L .48662 .28877 L .871 .309 0 r
F
.48367 .30089 m .48033 .30717 L .47997 .30124 L .873 .314 0 r
F
.48333 .29498 m .48367 .30089 L .47997 .30124 L .884 .317 0 r
F
.48695 .29464 m .48367 .30089 L .48333 .29498 L .876 .313 0 r
F
.43862 .2754 m .43709 .28247 L .42923 .2812 L 1 .648 0 r
F
.47232 .34427 m .46965 .35081 L .46878 .34495 L .708 .26 0 r
F
.4716 .33836 m .47232 .34427 L .46878 .34495 L .72 .267 0 r
F
.44768 .26367 m .44058 .26855 L .44288 .26199 L 1 .667 0 r
F
.49919 .26992 m .4996 .27565 L .49629 .27605 L .838 .289 0 r
F
.50235 .26952 m .4996 .27565 L .49919 .26992 L .811 .278 0 r
F
.47739 .31947 m .4741 .3259 L .47358 .31992 L .826 .303 0 r
F
.47695 .31351 m .47739 .31947 L .47358 .31992 L .842 .309 0 r
F
.47467 .33185 m .4716 .33836 L .47091 .33241 L .773 .284 0 r
F
.4741 .3259 m .47467 .33185 L .47091 .33241 L .789 .292 0 r
F
.47051 .35661 m .46838 .36308 L .46738 .35738 L .636 .231 0 r
F
.46965 .35081 m .47051 .35661 L .46738 .35738 L .638 .235 0 r
F
.45493 .23234 m .45183 .23347 L .4561 .22947 L 1 .592 0 r
F
.45493 .23234 m .45192 .23684 L .45183 .23347 L F
.43899 .49792 m .4331 .50739 L .4294 .49967 L .617 .368 0 r
F
.43899 .49792 m .44174 .50519 L .4331 .50739 L F
.49629 .27605 m .49669 .28184 L .49328 .28222 L .851 .297 0 r
F
.4996 .27565 m .49669 .28184 L .49629 .27605 L .828 .288 0 r
F
.48072 .31311 m .47739 .31947 L .47695 .31351 L .851 .309 0 r
F
.48033 .30717 m .48072 .31311 L .47695 .31351 L .863 .313 0 r
F
.50493 .26347 m .50538 .26908 L .50235 .26952 L .795 .267 0 r
F
.50771 .26307 m .50538 .26908 L .50493 .26347 L .75 .249 0 r
F
.49328 .28222 m .49366 .28805 L .49016 .28842 L .862 .304 0 r
F
.49669 .28184 m .49366 .28805 L .49328 .28222 L .844 .297 0 r
F
.52782 .41348 m .52577 .41572 L .52846 .41094 L .552 .398 0 r
F
.52598 .41557 m .524 .41781 L .52577 .41572 L F
.52577 .41572 m .52369 .42024 L .52467 .41918 L 0 0 0 r
F
.52577 .41572 m .52467 .41918 L .52564 .41581 L F
.52577 .41572 m .52564 .41581 L .52608 .41426 L F
.52782 .41348 m .52598 .41557 L .52577 .41572 L .552 .398 0 r
F
.49016 .28842 m .49053 .29428 L .48695 .29464 L .871 .309 0 r
F
.49366 .28805 m .49053 .29428 L .49016 .28842 L .857 .304 0 r
F
.48404 .30681 m .48072 .31311 L .48033 .30717 L .864 .312 0 r
F
.48367 .30089 m .48404 .30681 L .48033 .30717 L .873 .314 0 r
F
.30808 .65896 m .26231 .67609 L .2536 .65882 L .571 .642 0 r
F
.30808 .65896 m .31349 .67323 L .26231 .67609 L F
.47452 .55475 m .48319 .56097 L .47858 .55728 L .779 .123 0 r
F
.47023 .55018 m .47452 .55475 L .47858 .55728 L .671 .067 0 r
F
.48695 .29464 m .48731 .30053 L .48367 .30089 L .876 .313 0 r
F
.49053 .29428 m .48731 .30053 L .48695 .29464 L .866 .309 0 r
F
.48731 .30053 m .48404 .30681 L .48367 .30089 L .869 .311 0 r
F
.47787 .32542 m .47467 .33185 L .4741 .3259 L .813 .297 0 r
F
.47739 .31947 m .47787 .32542 L .4741 .3259 L .826 .303 0 r
F
.47526 .33779 m .47232 .34427 L .4716 .33836 L .762 .278 0 r
F
.47467 .33185 m .47526 .33779 L .4716 .33836 L .773 .284 0 r
F
.48319 .56097 m .4961 .56594 L .49171 .56346 L .61 .036 0 r
F
.50235 .26952 m .50281 .27522 L .4996 .27565 L .811 .278 0 r
F
.50538 .26908 m .50281 .27522 L .50235 .26952 L .774 .263 0 r
F
.47304 .35014 m .47051 .35661 L .46965 .35081 L .702 .255 0 r
F
.47232 .34427 m .47304 .35014 L .46965 .35081 L .708 .26 0 r
F
.53875 .39457 m .5326 .39824 L .53516 .39237 L 1 1 0 r
F
.53875 .39457 m .53511 .4004 L .5326 .39824 L F
.47731 .72921 m .48943 .73685 L .48053 .73229 L .552 0 0 r
F
.46999 .72388 m .47731 .72921 L .48053 .73229 L 0 .086 0 r
F
.48114 .31905 m .47787 .32542 L .47739 .31947 L .84 .305 0 r
F
.48072 .31311 m .48114 .31905 L .47739 .31947 L .851 .309 0 r
F
.46682 .36949 m .46779 .37495 L .46597 .37574 L .448 .163 0 r
F
.46929 .36872 m .46779 .37495 L .46682 .36949 L .575 .202 0 r
F
.46838 .36308 m .46929 .36872 L .46682 .36949 L .554 .201 0 r
F
.46597 .37574 m .46693 .38097 L .466 .38168 L .244 .087 0 r
F
.46779 .37495 m .46693 .38097 L .46597 .37574 L .486 .168 0 r
F
.4996 .27565 m .50005 .28141 L .49669 .28184 L .828 .288 0 r
F
.50281 .27522 m .50005 .28141 L .4996 .27565 L .798 .277 0 r
F
.45056 .24434 m .44485 .24721 L .44851 .24178 L 1 .938 0 r
F
.49669 .28184 m .49712 .28765 L .49366 .28805 L .844 .297 0 r
F
.50005 .28141 m .49712 .28765 L .49669 .28184 L .821 .288 0 r
F
.50771 .26307 m .50821 .2686 L .50538 .26908 L .75 .249 0 r
F
.51022 .26263 m .50821 .2686 L .50771 .26307 L .684 .224 0 r
F
.48443 .31273 m .48114 .31905 L .48072 .31311 L .856 .309 0 r
F
.48404 .30681 m .48443 .31273 L .48072 .31311 L .864 .312 0 r
F
.47837 .33136 m .47526 .33779 L .47467 .33185 L .802 .292 0 r
F
.47787 .32542 m .47837 .33136 L .47467 .33185 L .813 .297 0 r
F
.49366 .28805 m .49407 .2939 L .49053 .29428 L .857 .304 0 r
F
.49712 .28765 m .49407 .2939 L .49366 .28805 L .84 .297 0 r
F
.48769 .30643 m .48443 .31273 L .48404 .30681 L .863 .31 0 r
F
.48731 .30053 m .48769 .30643 L .48404 .30681 L .869 .311 0 r
F
.49053 .29428 m .49092 .30016 L .48731 .30053 L .866 .309 0 r
F
.49407 .2939 m .49092 .30016 L .49053 .29428 L .854 .304 0 r
F
.49092 .30016 m .48769 .30643 L .48731 .30053 L .862 .308 0 r
F
.47131 .36237 m .46929 .36872 L .46838 .36308 L .646 .229 0 r
F
.47051 .35661 m .47131 .36237 L .46838 .36308 L .636 .231 0 r
F
.47587 .3437 m .47304 .35014 L .47232 .34427 L .754 .273 0 r
F
.47526 .33779 m .47587 .3437 L .47232 .34427 L .762 .278 0 r
F
.56047 .36929 m .54893 .37474 L .55153 .36741 L 1 .9 0 r
F
.56334 .36107 m .56047 .36929 L .55153 .36741 L 1 .819 0 r
F
.57551 .3629 m .56047 .36929 L .56334 .36107 L 1 .881 0 r
F
.43862 .2754 m .42923 .2812 L .43144 .27364 L 1 .648 0 r
F
.44058 .26855 m .43862 .2754 L .43144 .27364 L 1 .707 0 r
F
.59327 .55462 m .58523 .5632 L .57448 .55939 L 1 1 0 r
F
.48158 .32499 m .47837 .33136 L .47787 .32542 L .831 .301 0 r
F
.48114 .31905 m .48158 .32499 L .47787 .32542 L .84 .305 0 r
F
.41966 .27932 m .41752 .28788 L .4047 .28621 L 1 .722 0 r
F
.42923 .2812 m .41752 .28788 L .41966 .27932 L 1 .658 0 r
F
.54893 .37474 m .54584 .38173 L .54012 .37978 L 1 .882 0 r
F
.50538 .26908 m .5059 .27473 L .50281 .27522 L .774 .263 0 r
F
.50821 .2686 m .5059 .27473 L .50538 .26908 L .722 .244 0 r
F
.46693 .38097 m .46679 .3866 L .466 .38168 L .34 .11 0 r
F
.57826 .35341 m .57551 .3629 L .56334 .36107 L 1 .804 0 r
F
.59489 .35471 m .57551 .3629 L .57826 .35341 L .992 .841 0 r
F
.47374 .35597 m .47131 .36237 L .47051 .35661 L .705 .252 0 r
F
.47304 .35014 m .47374 .35597 L .47051 .35661 L .702 .255 0 r
F
.61942 .34339 m .6164 .3566 L .59489 .35471 L .862 .797 0 r
F
.64924 .34337 m .6164 .3566 L .61942 .34339 L .798 .799 0 r
F
.48483 .31865 m .48158 .32499 L .48114 .31905 L .849 .307 0 r
F
.48443 .31273 m .48483 .31865 L .48114 .31905 L .856 .309 0 r
F
.53511 .4004 m .53015 .40383 L .5326 .39824 L 1 .991 0 r
F
.53511 .4004 m .53162 .40585 L .53015 .40383 L F
.50281 .27522 m .50332 .28094 L .50005 .28141 L .798 .277 0 r
F
.5059 .27473 m .50332 .28094 L .50281 .27522 L .759 .262 0 r
F
.47889 .33729 m .47587 .3437 L .47526 .33779 L .794 .288 0 r
F
.47837 .33136 m .47889 .33729 L .47526 .33779 L .802 .292 0 r
F
.48809 .31234 m .48483 .31865 L .48443 .31273 L .858 .309 0 r
F
.48769 .30643 m .48809 .31234 L .48443 .31273 L .863 .31 0 r
F
.50005 .28141 m .50053 .2872 L .49712 .28765 L .821 .288 0 r
F
.50332 .28094 m .50053 .2872 L .50005 .28141 L .791 .277 0 r
F
.51022 .26263 m .51079 .26805 L .50821 .2686 L .684 .224 0 r
F
.49132 .30605 m .48809 .31234 L .48769 .30643 L .859 .308 0 r
F
.49092 .30016 m .49132 .30605 L .48769 .30643 L .862 .308 0 r
F
.49712 .28765 m .49757 .29348 L .49407 .2939 L .84 .297 0 r
F
.50053 .2872 m .49757 .29348 L .49712 .28765 L .818 .289 0 r
F
.49449 .29977 m .49132 .30605 L .49092 .30016 L .852 .305 0 r
F
.49407 .2939 m .49449 .29977 L .49092 .30016 L .854 .304 0 r
F
.49757 .29348 m .49449 .29977 L .49407 .2939 L .838 .298 0 r
F
.36668 .28026 m .36396 .29384 L .33445 .29186 L .869 .774 0 r
F
.38824 .28377 m .36396 .29384 L .36668 .28026 L .93 .749 0 r
F
.69954 .5278 m .69011 .54421 L .65365 .54038 L .677 .771 0 r
F
.75262 .52935 m .69011 .54421 L .69954 .5278 L .63 .727 0 r
F
.48204 .33092 m .47889 .33729 L .47837 .33136 L .824 .298 0 r
F
.48158 .32499 m .48204 .33092 L .47837 .33136 L .831 .301 0 r
F
.47647 .34958 m .47374 .35597 L .47304 .35014 L .753 .27 0 r
F
.47587 .3437 m .47647 .34958 L .47304 .35014 L .754 .273 0 r
F
.50998 .60679 m .51574 .606 L .52118 .60281 L 0 0 0 r
F
.50998 .60679 m .50229 .60889 L .51574 .606 L F
.3711 .4742 m .34328 .48783 L .34116 .47344 L .742 .714 0 r
F
.3711 .4742 m .37242 .48629 L .34328 .48783 L F
.43144 .27364 m .42923 .2812 L .41966 .27932 L 1 .724 0 r
F
.48525 .32458 m .48204 .33092 L .48158 .32499 L .844 .304 0 r
F
.48483 .31865 m .48525 .32458 L .48158 .32499 L .849 .307 0 r
F
.45745 .52311 m .45731 .53142 L .45303 .52533 L .329 .183 0 r
F
.45437 .5168 m .45303 .52533 L .44891 .51892 L .413 .217 0 r
F
.45437 .5168 m .45745 .52311 L .45303 .52533 L F
.50821 .2686 m .50883 .27417 L .5059 .27473 L .722 .244 0 r
F
.51079 .26805 m .50883 .27417 L .50821 .2686 L .651 .22 0 r
F
.4885 .31826 m .48525 .32458 L .48483 .31865 L .854 .308 0 r
F
.48809 .31234 m .4885 .31826 L .48483 .31865 L .858 .309 0 r
F
.47942 .3432 m .47647 .34958 L .47587 .3437 L .791 .284 0 r
F
.47889 .33729 m .47942 .3432 L .47587 .3437 L .794 .288 0 r
F
.51394 .25603 m .51463 .26024 L .51478 .26098 L .726 .236 0 r
F
.51225 .25575 m .51463 .26024 L .51394 .25603 L 1 .217 0 r
F
.44058 .26855 m .43144 .27364 L .43425 .2664 L 1 .707 0 r
F
.44288 .26199 m .44058 .26855 L .43425 .2664 L 1 .77 0 r
F
.46929 .36872 m .47008 .37431 L .46779 .37495 L .575 .202 0 r
F
.47205 .36808 m .47008 .37431 L .46929 .36872 L .67 .232 0 r
F
.47131 .36237 m .47205 .36808 L .46929 .36872 L .646 .229 0 r
F
.49173 .31196 m .4885 .31826 L .48809 .31234 L .857 .308 0 r
F
.49132 .30605 m .49173 .31196 L .48809 .31234 L .859 .308 0 r
F
.46779 .37495 m .46857 .38037 L .46693 .38097 L .486 .168 0 r
F
.47008 .37431 m .46857 .38037 L .46779 .37495 L .621 .21 0 r
F
.48266 .6129 m .49723 .61053 L .50229 .60889 L .139 .329 0 r
F
.48266 .6129 m .47533 .61288 L .49723 .61053 L F
.49492 .30565 m .49173 .31196 L .49132 .30605 L .852 .306 0 r
F
.49449 .29977 m .49492 .30565 L .49132 .30605 L .852 .305 0 r
F
.5059 .27473 m .5065 .28041 L .50332 .28094 L .759 .262 0 r
F
.50883 .27417 m .5065 .28041 L .5059 .27473 L .706 .244 0 r
F
.49804 .29934 m .49492 .30565 L .49449 .29977 L .838 .3 0 r
F
.49757 .29348 m .49804 .29934 L .49449 .29977 L .838 .298 0 r
F
.47441 .36177 m .47205 .36808 L .47131 .36237 L .716 .252 0 r
F
.47374 .35597 m .47441 .36177 L .47131 .36237 L .705 .252 0 r
F
.50104 .29302 m .49804 .29934 L .49757 .29348 L .817 .291 0 r
F
.50053 .2872 m .50104 .29302 L .49757 .29348 L .818 .289 0 r
F
.45152 .51026 m .44891 .51892 L .44509 .5122 L .484 .255 0 r
F
.45152 .51026 m .45437 .5168 L .44891 .51892 L F
.50332 .28094 m .50388 .28671 L .50053 .2872 L .791 .277 0 r
F
.5065 .28041 m .50388 .28671 L .50332 .28094 L .752 .264 0 r
F
.50388 .28671 m .50104 .29302 L .50053 .2872 L .789 .279 0 r
F
.48251 .33684 m .47942 .3432 L .47889 .33729 L .82 .295 0 r
F
.48204 .33092 m .48251 .33684 L .47889 .33729 L .824 .298 0 r
F
.46065 .52919 m .46156 .53719 L .45731 .53142 L .213 .146 0 r
F
.45745 .52311 m .46065 .52919 L .45731 .53142 L .329 .183 0 r
F
.4273 .68361 m .42018 .69424 L .41274 .68599 L .519 .42 0 r
F
.4273 .68361 m .43276 .69132 L .42018 .69424 L F
.46932 .54787 m .47452 .55475 L .47023 .55018 L .735 .131 0 r
F
.46562 .54266 m .46932 .54787 L .47023 .55018 L 0 0 0 r
F
.47707 .35543 m .47441 .36177 L .47374 .35597 L .757 .269 0 r
F
.47647 .34958 m .47707 .35543 L .47374 .35597 L .753 .27 0 r
F
.44539 .25576 m .44288 .26199 L .43754 .25955 L 1 .835 0 r
F
.48569 .3305 m .48251 .33684 L .48204 .33092 L .84 .302 0 r
F
.48525 .32458 m .48569 .3305 L .48204 .33092 L .844 .304 0 r
F
.51225 .25575 m .51308 .25933 L .51463 .26024 L 1 .217 0 r
F
.50857 .25548 m .51308 .25933 L .51225 .25575 L .722 .093 0 r
F
.44288 .26199 m .43425 .2664 L .43754 .25955 L 1 .77 0 r
F
.54893 .37474 m .54012 .37978 L .54227 .37307 L 1 .882 0 r
F
.55153 .36741 m .54893 .37474 L .54227 .37307 L 1 .807 0 r
F
.46693 .38097 m .46758 .38616 L .46679 .3866 L .34 .11 0 r
F
.46857 .38037 m .46758 .38616 L .46693 .38097 L .579 .189 0 r
F
.48891 .32418 m .48569 .3305 L .48525 .32458 L .852 .307 0 r
F
.4885 .31826 m .48891 .32418 L .48525 .32458 L .854 .308 0 r
F
.45192 .23684 m .44699 .2381 L .45183 .23347 L 1 .942 0 r
F
.45192 .23684 m .44851 .24178 L .44699 .2381 L F
.49215 .31787 m .48891 .32418 L .4885 .31826 L .857 .308 0 r
F
.49173 .31196 m .49215 .31787 L .4885 .31826 L F
.47994 .34909 m .47707 .35543 L .47647 .34958 L .791 .282 0 r
F
.47942 .3432 m .47994 .34909 L .47647 .34958 L .791 .284 0 r
F
.49536 .31155 m .49215 .31787 L .49173 .31196 L .853 .307 0 r
F
.49492 .30565 m .49536 .31155 L .49173 .31196 L .852 .306 0 r
F
.46679 .3866 m .46741 .39163 L .46703 .38711 L 1 .408 0 r
F
.49852 .30522 m .49536 .31155 L .49492 .30565 L .841 .302 0 r
F
.49804 .29934 m .49852 .30522 L .49492 .30565 L .838 .3 0 r
F
.51079 .26805 m .51153 .27351 L .50883 .27417 L .651 .22 0 r
F
.51302 .26741 m .51153 .27351 L .51079 .26805 L .555 .189 0 r
F
.50157 .29887 m .49852 .30522 L .49804 .29934 L .82 .295 0 r
F
.50104 .29302 m .50157 .29887 L .49804 .29934 L .817 .291 0 r
F
.48298 .34275 m .47994 .34909 L .47942 .3432 L .818 .293 0 r
F
.48251 .33684 m .48298 .34275 L .47942 .3432 L .82 .295 0 r
F
.50857 .25548 m .50958 .2582 L .51308 .25933 L .722 .093 0 r
F
.50216 .25523 m .50958 .2582 L .50857 .25548 L .432 0 0 r
F
.53162 .40585 m .52794 .40916 L .53015 .40383 L 1 .686 0 r
F
.53162 .40585 m .52846 .41094 L .52794 .40916 L F
.50447 .29251 m .50157 .29887 L .50104 .29302 L .79 .283 0 r
F
.50388 .28671 m .50447 .29251 L .50104 .29302 L .789 .279 0 r
F
.48612 .33643 m .48298 .34275 L .48251 .33684 L .839 .301 0 r
F
.48569 .3305 m .48612 .33643 L .48251 .33684 L .84 .302 0 r
F
.50716 .28613 m .50447 .29251 L .50388 .28671 L .75 .267 0 r
F
.5065 .28041 m .50716 .28613 L .50388 .28671 L .752 .264 0 r
F
.50883 .27417 m .50954 .27978 L .5065 .28041 L .706 .244 0 r
F
.51153 .27351 m .50954 .27978 L .50883 .27417 L .635 .221 0 r
F
.50954 .27978 m .50716 .28613 L .5065 .28041 L .699 .246 0 r
F
.48933 .33011 m .48612 .33643 L .48569 .3305 L .852 .306 0 r
F
.48891 .32418 m .48933 .33011 L .48569 .3305 L .852 .307 0 r
F
.47205 .36808 m .47271 .37376 L .47008 .37431 L .67 .232 0 r
F
.47503 .36754 m .47271 .37376 L .47205 .36808 L .737 .255 0 r
F
.47441 .36177 m .47503 .36754 L .47205 .36808 L .716 .252 0 r
F
.43696 .49045 m .4294 .49967 L .42668 .49166 L .706 .42 0 r
F
.43696 .49045 m .43899 .49792 L .4294 .49967 L F
.49257 .3238 m .48933 .33011 L .48891 .32418 L .858 .309 0 r
F
.49215 .31787 m .49257 .3238 L .48891 .32418 L .857 .308 0 r
F
.44901 .50351 m .44509 .5122 L .44174 .50519 L .557 .295 0 r
F
.44901 .50351 m .45152 .51026 L .44509 .5122 L F
.50216 .25523 m .5034 .25676 L .50958 .2582 L .432 0 0 r
F
.47763 .36126 m .47503 .36754 L .47441 .36177 L .767 .269 0 r
F
.47707 .35543 m .47763 .36126 L .47441 .36177 L .757 .269 0 r
F
.47008 .37431 m .47072 .37986 L .46857 .38037 L .621 .21 0 r
F
.47271 .37376 m .47072 .37986 L .47008 .37431 L .711 .24 0 r
F
.4958 .31747 m .49257 .3238 L .49215 .31787 L .856 .308 0 r
F
.49536 .31155 m .4958 .31747 L .49215 .31787 L .853 .307 0 r
F
.48046 .35496 m .47763 .36126 L .47707 .35543 L .796 .282 0 r
F
.47994 .34909 m .48046 .35496 L .47707 .35543 L .791 .282 0 r
F
.499 .31113 m .4958 .31747 L .49536 .31155 L .845 .305 0 r
F
.49852 .30522 m .499 .31113 L .49536 .31155 L .841 .302 0 r
F
.46382 .53504 m .46562 .54266 L .46156 .53719 L .043 .092 0 r
F
.46065 .52919 m .46382 .53504 L .46156 .53719 L .213 .146 0 r
F
.50211 .30475 m .499 .31113 L .49852 .30522 L .826 .298 0 r
F
.50157 .29887 m .50211 .30475 L .49852 .30522 L .82 .295 0 r
F
.48345 .34865 m .48046 .35496 L .47994 .34909 L .82 .292 0 r
F
.48298 .34275 m .48345 .34865 L .47994 .34909 L .818 .293 0 r
F
.47657 .25485 m .49349 .25488 L .49197 .25502 L .233 .34 0 r
F
.42503 .48344 m .41388 .49322 L .41166 .48418 L .78 .524 0 r
F
.42503 .48344 m .42668 .49166 L .41388 .49322 L F
.50509 .29835 m .50211 .30475 L .50157 .29887 L .796 .288 0 r
F
.50447 .29251 m .50509 .29835 L .50157 .29887 L .79 .283 0 r
F
.46857 .38037 m .46912 .38576 L .46758 .38616 L .579 .189 0 r
F
.47072 .37986 m .46912 .38576 L .46857 .38037 L .701 .228 0 r
F
.48656 .34234 m .48345 .34865 L .48298 .34275 L .84 .3 0 r
F
.48612 .33643 m .48656 .34234 L .48298 .34275 L .839 .301 0 r
F
.46679 .3866 m .46714 .39151 L .46741 .39163 L 1 .408 0 r
F
.46758 .38616 m .46714 .39151 L .46679 .3866 L .614 .183 0 r
F
.48974 .33604 m .48656 .34234 L .48612 .33643 L .853 .306 0 r
F
.48933 .33011 m .48974 .33604 L .48612 .33643 L .852 .306 0 r
F
.50786 .29191 m .50509 .29835 L .50447 .29251 L .755 .272 0 r
F
.50716 .28613 m .50786 .29191 L .50447 .29251 L .75 .267 0 r
F
.49298 .32973 m .48974 .33604 L .48933 .33011 L .86 .309 0 r
F
.49257 .3238 m .49298 .32973 L .48933 .33011 L .858 .309 0 r
F
.51302 .26741 m .51392 .27272 L .51153 .27351 L .555 .189 0 r
F
.51475 .26664 m .51392 .27272 L .51302 .26741 L .435 .152 0 r
F
.40771 .27659 m .4047 .28621 L .38824 .28377 L 1 .775 0 r
F
.41966 .27932 m .4047 .28621 L .40771 .27659 L 1 .722 0 r
F
.47657 .25485 m .47839 .25241 L .49349 .25488 L .233 .34 0 r
F
.45398 .25474 m .47839 .25241 L .47657 .25485 L .389 .407 0 r
F
.43144 .27364 m .41966 .27932 L .42281 .27109 L 1 .724 0 r
F
.43425 .2664 m .43144 .27364 L .42281 .27109 L 1 .795 0 r
F
.49623 .3234 m .49298 .32973 L .49257 .3238 L .86 .31 0 r
F
.4958 .31747 m .49623 .3234 L .49257 .3238 L .856 .308 0 r
F
.51033 .28546 m .50786 .29191 L .50716 .28613 L .701 .252 0 r
F
.50954 .27978 m .51033 .28546 L .50716 .28613 L .699 .246 0 r
F
.524 .41781 m .52101 .42178 L .52369 .42024 L 0 0 0 r
F
.49947 .31705 m .49623 .3234 L .4958 .31747 L .851 .308 0 r
F
.499 .31113 m .49947 .31705 L .4958 .31747 L .845 .305 0 r
F
.45398 .25474 m .45606 .24911 L .47839 .25241 L .389 .407 0 r
F
.5124 .27904 m .51033 .28546 L .50954 .27978 L .632 .225 0 r
F
.51153 .27351 m .5124 .27904 L .50954 .27978 L .635 .221 0 r
F
.51392 .27272 m .5124 .27904 L .51153 .27351 L .545 .193 0 r
F
.50265 .31066 m .49947 .31705 L .499 .31113 L .834 .303 0 r
F
.50211 .30475 m .50265 .31066 L .499 .31113 L .826 .298 0 r
F
.49695 .74106 m .5165 .74696 L .50853 .74385 L .534 0 0 r
F
.47503 .36754 m .47558 .37329 L .47271 .37376 L .737 .255 0 r
F
.47816 .36708 m .47558 .37329 L .47503 .36754 L .785 .272 0 r
F
.47763 .36126 m .47816 .36708 L .47503 .36754 L .767 .269 0 r
F
.48095 .36082 m .47816 .36708 L .47763 .36126 L .805 .283 0 r
F
.48046 .35496 m .48095 .36082 L .47763 .36126 L .796 .282 0 r
F
.4839 .35454 m .48095 .36082 L .48046 .35496 L .825 .292 0 r
F
.48345 .34865 m .4839 .35454 L .48046 .35496 L .82 .292 0 r
F
.47271 .37376 m .47325 .37942 L .47072 .37986 L .711 .24 0 r
F
.47558 .37329 m .47325 .37942 L .47271 .37376 L .77 .262 0 r
F
.50571 .30423 m .50265 .31066 L .50211 .30475 L .805 .293 0 r
F
.50509 .29835 m .50571 .30423 L .50211 .30475 L .796 .288 0 r
F
.48698 .34826 m .4839 .35454 L .48345 .34865 L .843 .3 0 r
F
.48656 .34234 m .48698 .34826 L .48345 .34865 L .84 .3 0 r
F
.4561 .22947 m .45304 .22866 L .45907 .22536 L .875 .586 0 r
F
.4561 .22947 m .45183 .23347 L .45304 .22866 L F
.49015 .34196 m .48698 .34826 L .48656 .34234 L .856 .306 0 r
F
.48974 .33604 m .49015 .34196 L .48656 .34234 L .853 .306 0 r
F
.55153 .36741 m .54227 .37307 L .54406 .36613 L 1 .807 0 r
F
.5535 .35981 m .55153 .36741 L .54406 .36613 L 1 .738 0 r
F
.56334 .36107 m .55153 .36741 L .5535 .35981 L 1 .819 0 r
F
.49339 .33566 m .49015 .34196 L .48974 .33604 L .864 .31 0 r
F
.49298 .32973 m .49339 .33566 L .48974 .33604 L .86 .309 0 r
F
.49666 .32934 m .49339 .33566 L .49298 .32973 L .865 .312 0 r
F
.49623 .3234 m .49666 .32934 L .49298 .32973 L .86 .31 0 r
F
.50859 .29774 m .50571 .30423 L .50509 .29835 L .765 .279 0 r
F
.50786 .29191 m .50859 .29774 L .50509 .29835 L .755 .272 0 r
F
.5652 .35254 m .56334 .36107 L .5535 .35981 L 1 .745 0 r
F
.57826 .35341 m .56334 .36107 L .5652 .35254 L 1 .804 0 r
F
.46758 .38616 m .46792 .39135 L .46714 .39151 L .614 .183 0 r
F
.46912 .38576 m .46792 .39135 L .46758 .38616 L .764 .23 0 r
F
.49993 .32299 m .49666 .32934 L .49623 .3234 L .859 .311 0 r
F
.49947 .31705 m .49993 .32299 L .49623 .3234 L .851 .308 0 r
F
.47072 .37986 m .47121 .3854 L .46912 .38576 L .701 .228 0 r
F
.47325 .37942 m .47121 .3854 L .47072 .37986 L .77 .254 0 r
F
.53516 .39237 m .5298 .39674 L .53157 .39084 L 1 .906 0 r
F
.53516 .39237 m .5326 .39824 L .5298 .39674 L F
.44851 .24178 m .4418 .24339 L .44699 .2381 L 1 1 0 r
F
.44851 .24178 m .44485 .24721 L .4418 .24339 L F
.59684 .34348 m .59489 .35471 L .57826 .35341 L .93 .775 0 r
F
.61942 .34339 m .59489 .35471 L .59684 .34348 L .862 .797 0 r
F
.50317 .3166 m .49993 .32299 L .49947 .31705 L .844 .307 0 r
F
.50265 .31066 m .50317 .3166 L .49947 .31705 L .834 .303 0 r
F
.54012 .37978 m .53332 .38474 L .53498 .37844 L 1 .813 0 r
F
.54227 .37307 m .54012 .37978 L .53498 .37844 L 1 .758 0 r
F
.51119 .2912 m .50859 .29774 L .50786 .29191 L .71 .259 0 r
F
.51033 .28546 m .51119 .2912 L .50786 .29191 L .701 .252 0 r
F
.42281 .27109 m .41966 .27932 L .40771 .27659 L 1 .794 0 r
F
.33794 .27523 m .33445 .29186 L .2948 .289 L .812 .783 0 r
F
.36668 .28026 m .33445 .29186 L .33794 .27523 L .869 .774 0 r
F
.50633 .31015 m .50317 .3166 L .50265 .31066 L .817 .3 0 r
F
.50571 .30423 m .50633 .31015 L .50265 .31066 L .805 .293 0 r
F
.44694 .49659 m .44174 .50519 L .43899 .49792 L .638 .339 0 r
F
.44694 .49659 m .44901 .50351 L .44174 .50519 L F
.48095 .36082 m .48141 .36666 L .47816 .36708 L .805 .283 0 r
F
.48434 .36042 m .48141 .36666 L .48095 .36082 L .833 .293 0 r
F
.4839 .35454 m .48434 .36042 L .48095 .36082 L .825 .292 0 r
F
.4874 .35416 m .48434 .36042 L .4839 .35454 L .848 .3 0 r
F
.48698 .34826 m .4874 .35416 L .4839 .35454 L .843 .3 0 r
F
.49055 .34789 m .4874 .35416 L .48698 .34826 L .86 .306 0 r
F
.49015 .34196 m .49055 .34789 L .48698 .34826 L .856 .306 0 r
F
.47816 .36708 m .47864 .37287 L .47558 .37329 L .785 .272 0 r
F
.48141 .36666 m .47864 .37287 L .47816 .36708 L .819 .285 0 r
F
.49378 .3416 m .49055 .34789 L .49015 .34196 L .869 .311 0 r
F
.49339 .33566 m .49378 .3416 L .49015 .34196 L .864 .31 0 r
F
.51475 .26664 m .51588 .27176 L .51392 .27272 L .435 .152 0 r
F
.51581 .2657 m .51588 .27176 L .51475 .26664 L .253 .095 0 r
F
.39371 .47469 m .37242 .48629 L .3711 .4742 L .794 .686 0 r
F
.39371 .47469 m .39459 .48511 L .37242 .48629 L F
.51338 .28465 m .51119 .2912 L .51033 .28546 L .639 .233 0 r
F
.5124 .27904 m .51338 .28465 L .51033 .28546 L .632 .225 0 r
F
.49707 .33529 m .49378 .3416 L .49339 .33566 L .872 .314 0 r
F
.49666 .32934 m .49707 .33529 L .49339 .33566 L .865 .312 0 r
F
.47558 .37329 m .47606 .37902 L .47325 .37942 L .77 .262 0 r
F
.47864 .37287 m .47606 .37902 L .47558 .37329 L .81 .277 0 r
F
.52846 .41094 m .52608 .41426 L .52794 .40916 L .817 .435 0 r
F
.52846 .41094 m .52577 .41572 L .52608 .41426 L F
.50038 .32895 m .49707 .33529 L .49666 .32934 L .868 .315 0 r
F
.49993 .32299 m .50038 .32895 L .49666 .32934 L .859 .311 0 r
F
.50933 .30362 m .50633 .31015 L .50571 .30423 L .779 .287 0 r
F
.50859 .29774 m .50933 .30362 L .50571 .30423 L .765 .279 0 r
F
.51308 .25933 m .51593 .26453 L .51463 .26024 L .773 .167 0 r
F
.50368 .32256 m .50038 .32895 L .49993 .32299 L .855 .312 0 r
F
.50317 .3166 m .50368 .32256 L .49993 .32299 L .844 .307 0 r
F
.46912 .38576 m .46945 .39115 L .46792 .39135 L .764 .23 0 r
F
.47121 .3854 m .46945 .39115 L .46912 .38576 L .818 .256 0 r
F
.52829 .59917 m .52118 .60281 L .52843 .59995 L 0 0 0 r
F
.515 .27813 m .51338 .28465 L .5124 .27904 L .55 .201 0 r
F
.51392 .27272 m .515 .27813 L .5124 .27904 L .545 .193 0 r
F
.46686 .54068 m .46932 .54787 L .46562 .54266 L 0 .007 0 r
F
.46382 .53504 m .46686 .54068 L .46562 .54266 L .043 .092 0 r
F
.51588 .27176 m .515 .27813 L .51392 .27272 L .44 .162 0 r
F
.47325 .37942 m .47369 .38506 L .47121 .3854 L .77 .254 0 r
F
.47606 .37902 m .47369 .38506 L .47325 .37942 L .813 .272 0 r
F
.5326 .39824 m .52811 .40243 L .5298 .39674 L 1 .917 0 r
F
.5326 .39824 m .53015 .40383 L .52811 .40243 L F
.43425 .2664 m .42281 .27109 L .4268 .26328 L 1 .795 0 r
F
.43754 .25955 m .43425 .2664 L .4268 .26328 L 1 .873 0 r
F
.50693 .3161 m .50368 .32256 L .50317 .3166 L .832 .306 0 r
F
.50633 .31015 m .50693 .3161 L .50317 .3166 L .817 .3 0 r
F
.45888 .70935 m .46221 .71819 L .45429 .7121 L .118 .179 0 r
F
.45314 .70292 m .45429 .7121 L .44654 .70558 L .272 .22 0 r
F
.45314 .70292 m .45888 .70935 L .45429 .7121 L F
.51208 .29702 m .50933 .30362 L .50859 .29774 L .725 .269 0 r
F
.51119 .2912 m .51208 .29702 L .50859 .29774 L .71 .259 0 r
F
.54227 .37307 m .53498 .37844 L .53645 .37194 L 1 .758 0 r
F
.54406 .36613 m .54227 .37307 L .53645 .37194 L 1 .704 0 r
F
.61716 .74147 m .60515 .74973 L .59298 .74607 L .773 .897 0 r
F
.49055 .34789 m .49093 .35381 L .4874 .35416 L .86 .306 0 r
F
.49416 .34754 m .49093 .35381 L .49055 .34789 L .874 .312 0 r
F
.49378 .3416 m .49416 .34754 L .49055 .34789 L .869 .311 0 r
F
.4874 .35416 m .48779 .36006 L .48434 .36042 L .848 .3 0 r
F
.49093 .35381 m .48779 .36006 L .4874 .35416 L .866 .307 0 r
F
.49745 .34125 m .49416 .34754 L .49378 .3416 L .879 .316 0 r
F
.49707 .33529 m .49745 .34125 L .49378 .3416 L .872 .314 0 r
F
.48434 .36042 m .48475 .36629 L .48141 .36666 L .833 .293 0 r
F
.48779 .36006 m .48475 .36629 L .48434 .36042 L .855 .301 0 r
F
.5008 .33492 m .49745 .34125 L .49707 .33529 L .878 .318 0 r
F
.50038 .32895 m .5008 .33492 L .49707 .33529 L .868 .315 0 r
F
.48141 .36666 m .48184 .3725 L .47864 .37287 L .819 .285 0 r
F
.48475 .36629 m .48184 .3725 L .48141 .36666 L .845 .295 0 r
F
.51006 .30956 m .50693 .3161 L .50633 .31015 L .796 .296 0 r
F
.50933 .30362 m .51006 .30956 L .50633 .31015 L .779 .287 0 r
F
.50416 .32855 m .5008 .33492 L .50038 .32895 L .869 .318 0 r
F
.50368 .32256 m .50416 .32855 L .50038 .32895 L .855 .312 0 r
F
.47864 .37287 m .47907 .37866 L .47606 .37902 L .81 .277 0 r
F
.48184 .3725 m .47907 .37866 L .47864 .37287 L .838 .289 0 r
F
.51444 .29034 m .51208 .29702 L .51119 .2912 L .655 .244 0 r
F
.51338 .28465 m .51444 .29034 L .51119 .2912 L .639 .233 0 r
F
.619 .54868 m .59327 .55462 L .59986 .54542 L .881 .939 0 r
F
.62592 .53763 m .619 .54868 L .59986 .54542 L .858 .889 0 r
F
.65365 .54038 m .619 .54868 L .62592 .53763 L .761 .849 0 r
F
.47121 .3854 m .47152 .39094 L .46945 .39115 L .818 .256 0 r
F
.47369 .38506 m .47152 .39094 L .47121 .3854 L .847 .273 0 r
F
.5075 .32209 m .50416 .32855 L .50368 .32256 L .849 .314 0 r
F
.50693 .3161 m .5075 .32209 L .50368 .32256 L .832 .306 0 r
F
.47606 .37902 m .47645 .38474 L .47369 .38506 L .813 .272 0 r
F
.47907 .37866 m .47645 .38474 L .47606 .37902 L .84 .285 0 r
F
.46474 .71549 m .46999 .72388 L .46221 .71819 L 0 .119 0 r
F
.45888 .70935 m .46474 .71549 L .46221 .71819 L .118 .179 0 r
F
.51298 .3029 m .51006 .30956 L .50933 .30362 L .745 .28 0 r
F
.51208 .29702 m .51298 .3029 L .50933 .30362 L .725 .269 0 r
F
.55354 .57996 m .5455 .58251 L .55066 .57666 L .879 .773 0 r
F
.55354 .57996 m .54634 .5857 L .5455 .58251 L F
.56084 .57367 m .55354 .57996 L .55066 .57666 L 1 1 0 r
F
.49416 .34754 m .49452 .35348 L .49093 .35381 L .874 .312 0 r
F
.49782 .34721 m .49452 .35348 L .49416 .34754 L .887 .318 0 r
F
.49745 .34125 m .49782 .34721 L .49416 .34754 L .879 .316 0 r
F
.46714 .39151 m .46705 .39646 L .46717 .3962 L 0 0 0 r
F
.50118 .3409 m .49782 .34721 L .49745 .34125 L .888 .321 0 r
F
.5008 .33492 m .50118 .3409 L .49745 .34125 L .878 .318 0 r
F
.44776 .69617 m .44654 .70558 L .43926 .69865 L .379 .265 0 r
F
.44776 .69617 m .45314 .70292 L .44654 .70558 L F
.56084 .57367 m .55066 .57666 L .55588 .57041 L 1 1 0 r
F
.49093 .35381 m .4913 .35972 L .48779 .36006 L .866 .307 0 r
F
.49452 .35348 m .4913 .35972 L .49093 .35381 L .881 .313 0 r
F
.51077 .31554 m .5075 .32209 L .50693 .3161 L .817 .305 0 r
F
.51006 .30956 m .51077 .31554 L .50693 .3161 L .796 .296 0 r
F
.48779 .36006 m .48817 .36595 L .48475 .36629 L .855 .301 0 r
F
.4913 .35972 m .48817 .36595 L .48779 .36006 L .873 .308 0 r
F
.43754 .25955 m .4268 .26328 L .43145 .25602 L 1 .873 0 r
F
.5046 .33455 m .50118 .3409 L .5008 .33492 L .883 .323 0 r
F
.50416 .32855 m .5046 .33455 L .5008 .33492 L .869 .318 0 r
F
.51624 .28364 m .51444 .29034 L .51338 .28465 L .567 .213 0 r
F
.515 .27813 m .51624 .28364 L .51338 .28465 L .55 .201 0 r
F
.48475 .36629 m .48514 .37216 L .48184 .3725 L .845 .295 0 r
F
.48817 .36595 m .48514 .37216 L .48475 .36629 L .864 .303 0 r
F
.47452 .55475 m .47794 .55909 L .48319 .56097 L .779 .123 0 r
F
.47252 .55285 m .47794 .55909 L .47452 .55475 L .93 .198 0 r
F
.47088 .54993 m .47252 .55285 L .47452 .55475 L .735 .131 0 r
F
.47252 .55285 m .47508 .55766 L .47794 .55909 L .93 .198 0 r
F
.47204 .5514 m .47417 .55578 L .47252 .55285 L .873 .231 0 r
F
.47417 .55578 m .47508 .55766 L .47252 .55285 L F
.46932 .54787 m .47252 .55285 L .47088 .54993 L .735 .131 0 r
F
.50803 .32811 m .5046 .33455 L .50416 .32855 L .867 .321 0 r
F
.5075 .32209 m .50803 .32811 L .50416 .32855 L .849 .314 0 r
F
.51581 .2657 m .51724 .27054 L .51588 .27176 L .253 .095 0 r
F
.48184 .3725 m .48222 .37833 L .47907 .37866 L .838 .289 0 r
F
.48514 .37216 m .48222 .37833 L .48184 .3725 L .858 .298 0 r
F
.47369 .38506 m .474 .39071 L .47152 .39094 L .847 .273 0 r
F
.47645 .38474 m .474 .39071 L .47369 .38506 L .864 .285 0 r
F
.48319 .56097 m .48642 .56442 L .4961 .56594 L .61 .036 0 r
F
.47794 .55909 m .48642 .56442 L .48319 .56097 L .844 .137 0 r
F
.51308 .25933 m .51474 .26303 L .51593 .26453 L .773 .167 0 r
F
.50958 .2582 m .51474 .26303 L .51308 .25933 L .671 .064 0 r
F
.51555 .29614 m .51298 .3029 L .51208 .29702 L .677 .257 0 r
F
.51444 .29034 m .51555 .29614 L .51208 .29702 L .655 .244 0 r
F
.54406 .36613 m .53645 .37194 L .53765 .36527 L 1 .704 0 r
F
.54538 .35898 m .54406 .36613 L .53765 .36527 L 1 .651 0 r
F
.5535 .35981 m .54406 .36613 L .54538 .35898 L 1 .738 0 r
F
.53015 .40383 m .52659 .40793 L .52811 .40243 L 1 .867 0 r
F
.53015 .40383 m .52794 .40916 L .52659 .40793 L F
.51387 .30886 m .51077 .31554 L .51006 .30956 L .769 .292 0 r
F
.51298 .3029 m .51387 .30886 L .51006 .30956 L .745 .28 0 r
F
.51726 .27699 m .51624 .28364 L .515 .27813 L .46 .176 0 r
F
.51588 .27176 m .51726 .27699 L .515 .27813 L .44 .162 0 r
F
.59327 .55462 m .57448 .55939 L .58021 .55147 L 1 1 0 r
F
.59986 .54542 m .59327 .55462 L .58021 .55147 L 1 .969 0 r
F
.55474 .352 m .5535 .35981 L .54538 .35898 L 1 .674 0 r
F
.5652 .35254 m .5535 .35981 L .55474 .352 L 1 .745 0 r
F
.48388 .73422 m .49695 .74106 L .48943 .73685 L .663 .053 0 r
F
.47731 .72921 m .48388 .73422 L .48943 .73685 L .552 0 0 r
F
.47907 .37866 m .47943 .38444 L .47645 .38474 L .84 .285 0 r
F
.48222 .37833 m .47943 .38444 L .47907 .37866 L .86 .294 0 r
F
.51143 .32157 m .50803 .32811 L .5075 .32209 L .839 .315 0 r
F
.51077 .31554 m .51143 .32157 L .5075 .32209 L .817 .305 0 r
F
.49782 .34721 m .49816 .35317 L .49452 .35348 L .887 .318 0 r
F
.50154 .34689 m .49816 .35317 L .49782 .34721 L .899 .324 0 r
F
.50118 .3409 m .50154 .34689 L .49782 .34721 L .888 .321 0 r
F
.49452 .35348 m .49486 .35941 L .4913 .35972 L .881 .313 0 r
F
.49816 .35317 m .49486 .35941 L .49452 .35348 L .895 .32 0 r
F
.505 .34056 m .50154 .34689 L .50118 .3409 L .897 .327 0 r
F
.5046 .33455 m .505 .34056 L .50118 .3409 L .883 .323 0 r
F
.51724 .27054 m .51726 .27699 L .51588 .27176 L .306 .124 0 r
F
.4913 .35972 m .49164 .36564 L .48817 .36595 L .873 .308 0 r
F
.49486 .35941 m .49164 .36564 L .4913 .35972 L .888 .315 0 r
F
.53731 .78081 m .52604 .7852 L .53565 .78225 L 0 0 0 r
F
.46165 .52144 m .46065 .52919 L .45745 .52311 L .392 .187 0 r
F
.45933 .51519 m .45745 .52311 L .45437 .5168 L .456 .216 0 r
F
.45933 .51519 m .46165 .52144 L .45745 .52311 L F
.57949 .34363 m .57826 .35341 L .5652 .35254 L .992 .734 0 r
F
.59684 .34348 m .57826 .35341 L .57949 .34363 L .93 .775 0 r
F
.5085 .33415 m .505 .34056 L .5046 .33455 L .886 .328 0 r
F
.50803 .32811 m .5085 .33415 L .5046 .33455 L .867 .321 0 r
F
.45718 .50879 m .45437 .5168 L .45152 .51026 L .52 .248 0 r
F
.45718 .50879 m .45933 .51519 L .45437 .5168 L F
.48817 .36595 m .48852 .37184 L .48514 .37216 L .864 .303 0 r
F
.49164 .36564 m .48852 .37184 L .48817 .36595 L .881 .31 0 r
F
.43571 .48284 m .42668 .49166 L .42503 .48344 L .802 .474 0 r
F
.43571 .48284 m .43696 .49045 L .42668 .49166 L F
.4454 .48951 m .43899 .49792 L .43696 .49045 L .724 .384 0 r
F
.4454 .48951 m .44694 .49659 L .43899 .49792 L F
.47645 .38474 m .47676 .39047 L .474 .39071 L .864 .285 0 r
F
.47943 .38444 m .47676 .39047 L .47645 .38474 L .875 .294 0 r
F
.53498 .37844 m .53332 .38474 L .52917 .38375 L 1 .675 0 r
F
.48514 .37216 m .48549 .37801 L .48222 .37833 L .858 .298 0 r
F
.48852 .37184 m .48549 .37801 L .48514 .37216 L .875 .305 0 r
F
.53498 .37844 m .52917 .38375 L .53028 .37754 L 1 .675 0 r
F
.53645 .37194 m .53498 .37844 L .53028 .37754 L 1 .644 0 r
F
.51472 .31488 m .51143 .32157 L .51077 .31554 L .797 .304 0 r
F
.51387 .30886 m .51472 .31488 L .51077 .31554 L .769 .292 0 r
F
.51202 .32763 m .5085 .33415 L .50803 .32811 L .864 .325 0 r
F
.51143 .32157 m .51202 .32763 L .50803 .32811 L .839 .315 0 r
F
.51759 .28928 m .51555 .29614 L .51444 .29034 L .592 .228 0 r
F
.51624 .28364 m .51759 .28928 L .51444 .29034 L .567 .213 0 r
F
.51668 .30203 m .51387 .30886 L .51298 .3029 L .705 .272 0 r
F
.51555 .29614 m .51668 .30203 L .51298 .3029 L .677 .257 0 r
F
.48222 .37833 m .48256 .38415 L .47943 .38444 L .86 .294 0 r
F
.48549 .37801 m .48256 .38415 L .48222 .37833 L .874 .302 0 r
F
.50154 .34689 m .50186 .35287 L .49816 .35317 L .899 .324 0 r
F
.50535 .34657 m .50186 .35287 L .50154 .34689 L .912 .332 0 r
F
.505 .34056 m .50535 .34657 L .50154 .34689 L .897 .327 0 r
F
.49816 .35317 m .49847 .35912 L .49486 .35941 L .895 .32 0 r
F
.50186 .35287 m .49847 .35912 L .49816 .35317 L .91 .327 0 r
F
.46405 .52751 m .46382 .53504 L .46065 .52919 L .315 .158 0 r
F
.46165 .52144 m .46405 .52751 L .46065 .52919 L .392 .187 0 r
F
.50892 .34021 m .50535 .34657 L .505 .34056 L .906 .335 0 r
F
.5085 .33415 m .50892 .34021 L .505 .34056 L .886 .328 0 r
F
.49486 .35941 m .49517 .36534 L .49164 .36564 L .888 .315 0 r
F
.49847 .35912 m .49517 .36534 L .49486 .35941 L .904 .321 0 r
F
.53157 .39084 m .5298 .39674 L .52678 .39572 L 1 .717 0 r
F
.53645 .37194 m .53028 .37754 L .53125 .3712 L 1 .644 0 r
F
.53765 .36527 m .53645 .37194 L .53125 .3712 L 1 .609 0 r
F
.45528 .50223 m .45152 .51026 L .44901 .50351 L .588 .283 0 r
F
.45528 .50223 m .45718 .50879 L .45152 .51026 L F
.49164 .36564 m .49196 .37154 L .48852 .37184 L .881 .31 0 r
F
.49517 .36534 m .49196 .37154 L .49164 .36564 L .896 .316 0 r
F
.41104 .47498 m .39459 .48511 L .39371 .47469 L .841 .641 0 r
F
.41104 .47498 m .41166 .48418 L .39459 .48511 L F
.54634 .5857 m .54065 .58797 L .5455 .58251 L .727 .489 0 r
F
.54634 .5857 m .53956 .5909 L .54065 .58797 L F
.51255 .33373 m .50892 .34021 L .5085 .33415 L .89 .335 0 r
F
.51202 .32763 m .51255 .33373 L .5085 .33415 L .864 .325 0 r
F
.5155 .32096 m .51202 .32763 L .51143 .32157 L .827 .318 0 r
F
.51472 .31488 m .5155 .32096 L .51143 .32157 L .797 .304 0 r
F
.47943 .38444 m .47973 .39023 L .47676 .39047 L .875 .294 0 r
F
.48256 .38415 m .47973 .39023 L .47943 .38444 L .884 .301 0 r
F
.48852 .37184 m .48884 .37772 L .48549 .37801 L .875 .305 0 r
F
.49196 .37154 m .48884 .37772 L .48852 .37184 L .889 .311 0 r
F
.45183 .23347 m .44621 .23283 L .45304 .22866 L 1 .954 0 r
F
.45183 .23347 m .44699 .2381 L .44621 .23283 L F
.39242 .27267 m .38824 .28377 L .36668 .28026 L 1 .811 0 r
F
.40771 .27659 m .38824 .28377 L .39242 .27267 L 1 .775 0 r
F
.46963 .54612 m .47252 .55285 L .46932 .54787 L 0 0 0 r
F
.46686 .54068 m .46963 .54612 L .46932 .54787 L 0 .007 0 r
F
.51778 .30802 m .51472 .31488 L .51387 .30886 L .737 .287 0 r
F
.51668 .30203 m .51778 .30802 L .51387 .30886 L .705 .272 0 r
F
.50186 .35287 m .50215 .35885 L .49847 .35912 L .91 .327 0 r
F
.50565 .35259 m .50215 .35885 L .50186 .35287 L .926 .335 0 r
F
.50535 .34657 m .50565 .35259 L .50186 .35287 L .912 .332 0 r
F
.50927 .34627 m .50565 .35259 L .50535 .34657 L .926 .341 0 r
F
.50892 .34021 m .50927 .34627 L .50535 .34657 L .906 .335 0 r
F
.48549 .37801 m .48581 .38387 L .48256 .38415 L .874 .302 0 r
F
.48884 .37772 m .48581 .38387 L .48549 .37801 L .887 .308 0 r
F
.42281 .27109 m .40771 .27659 L .41213 .2674 L 1 .794 0 r
F
.4268 .26328 m .42281 .27109 L .41213 .2674 L 1 .873 0 r
F
.51885 .28238 m .51759 .28928 L .51624 .28364 L .489 .193 0 r
F
.51726 .27699 m .51885 .28238 L .51624 .28364 L .46 .176 0 r
F
.49847 .35912 m .49876 .36508 L .49517 .36534 L .904 .321 0 r
F
.50215 .35885 m .49876 .36508 L .49847 .35912 L .92 .329 0 r
F
.5162 .3271 m .51255 .33373 L .51202 .32763 L .859 .331 0 r
F
.5155 .32096 m .5162 .3271 L .51202 .32763 L .827 .318 0 r
F
.51299 .33984 m .50927 .34627 L .50892 .34021 L .916 .344 0 r
F
.51255 .33373 m .51299 .33984 L .50892 .34021 L .89 .335 0 r
F
.49517 .36534 m .49546 .37127 L .49196 .37154 L .896 .316 0 r
F
.49876 .36508 m .49546 .37127 L .49517 .36534 L .912 .323 0 r
F
.51901 .29504 m .51668 .30203 L .51555 .29614 L .623 .245 0 r
F
.51759 .28928 m .51901 .29504 L .51555 .29614 L .592 .228 0 r
F
.4705 .72133 m .47731 .72921 L .46999 .72388 L 0 .031 0 r
F
.46474 .71549 m .4705 .72133 L .46999 .72388 L 0 .119 0 r
F
.5298 .39674 m .52565 .40149 L .52678 .39572 L 1 .717 0 r
F
.5298 .39674 m .52811 .40243 L .52565 .40149 L F
.48256 .38415 m .48286 .38998 L .47973 .39023 L .884 .301 0 r
F
.48581 .38387 m .48286 .38998 L .48256 .38415 L .892 .306 0 r
F
.54538 .35898 m .53765 .36527 L .53851 .35846 L 1 .651 0 r
F
.54617 .35168 m .54538 .35898 L .53851 .35846 L 1 .601 0 r
F
.55474 .352 m .54538 .35898 L .54617 .35168 L 1 .674 0 r
F
.53765 .36527 m .53125 .3712 L .53202 .36473 L 1 .609 0 r
F
.53851 .35846 m .53765 .36527 L .53202 .36473 L 1 .572 0 r
F
.49196 .37154 m .49226 .37745 L .48884 .37772 L .889 .311 0 r
F
.49546 .37127 m .49226 .37745 L .49196 .37154 L .903 .317 0 r
F
.51883 .31409 m .5155 .32096 L .51472 .31488 L .773 .304 0 r
F
.51778 .30802 m .51883 .31409 L .51472 .31488 L .737 .287 0 r
F
.51679 .33327 m .51299 .33984 L .51255 .33373 L .893 .344 0 r
F
.5162 .3271 m .51679 .33327 L .51255 .33373 L .859 .331 0 r
F
.44296 .68913 m .43926 .69865 L .43276 .69132 L .46 .319 0 r
F
.44296 .68913 m .44776 .69617 L .43926 .69865 L F
.50565 .35259 m .50591 .35861 L .50215 .35885 L .926 .335 0 r
F
.50956 .35233 m .50591 .35861 L .50565 .35259 L .945 .346 0 r
F
.50927 .34627 m .50956 .35233 L .50565 .35259 L .926 .341 0 r
F
.50958 .2582 m .51175 .26107 L .51474 .26303 L .671 .064 0 r
F
.5034 .25676 m .51175 .26107 L .50958 .2582 L .38 0 0 r
F
.46644 .53342 m .46686 .54068 L .46382 .53504 L .215 .122 0 r
F
.46405 .52751 m .46644 .53342 L .46382 .53504 L .315 .158 0 r
F
.50215 .35885 m .50241 .36483 L .49876 .36508 L .92 .329 0 r
F
.50591 .35861 m .50241 .36483 L .50215 .35885 L .939 .338 0 r
F
.51335 .34597 m .50956 .35233 L .50927 .34627 L .942 .353 0 r
F
.51299 .33984 m .51335 .34597 L .50927 .34627 L .916 .344 0 r
F
.48884 .37772 m .48914 .38361 L .48581 .38387 L .887 .308 0 r
F
.49226 .37745 m .48914 .38361 L .48884 .37772 L .898 .313 0 r
F
.56595 .34383 m .5652 .35254 L .55474 .352 L 1 .678 0 r
F
.57949 .34363 m .5652 .35254 L .56595 .34383 L .992 .734 0 r
F
.52794 .40916 m .52533 .41328 L .52659 .40793 L 1 .705 0 r
F
.52794 .40916 m .52608 .41426 L .52533 .41328 L F
.46954 .39657 m .46764 .40184 L .46793 .39656 L 1 .374 0 r
F
.46954 .39657 m .46941 .40203 L .46764 .40184 L F
.47167 .3965 m .46941 .40203 L .46954 .39657 L 1 .337 0 r
F
.46793 .39656 m .46653 .40148 L .46705 .39646 L 1 .493 0 r
F
.46793 .39656 m .46764 .40184 L .46653 .40148 L F
.51903 .27554 m .51885 .28238 L .51726 .27699 L .361 .151 0 r
F
.51724 .27054 m .51903 .27554 L .51726 .27699 L .306 .124 0 r
F
.49876 .36508 m .49902 .37102 L .49546 .37127 L .912 .323 0 r
F
.50241 .36483 m .49902 .37102 L .49876 .36508 L .929 .33 0 r
F
.4537 .49555 m .44901 .50351 L .44694 .49659 L .663 .319 0 r
F
.4537 .49555 m .45528 .50223 L .44901 .50351 L F
.42312 .67558 m .41274 .68599 L .40701 .67729 L .598 .488 0 r
F
.42312 .67558 m .4273 .68361 L .41274 .68599 L F
.47167 .3965 m .47166 .40209 L .46941 .40203 L 1 .337 0 r
F
.47419 .39637 m .47166 .40209 L .47167 .3965 L 1 .324 0 r
F
.51978 .32025 m .5162 .3271 L .5155 .32096 L .811 .322 0 r
F
.51883 .31409 m .51978 .32025 L .5155 .32096 L .773 .304 0 r
F
.51727 .33946 m .51335 .34597 L .51299 .33984 L .927 .357 0 r
F
.51679 .33327 m .51727 .33946 L .51299 .33984 L .893 .344 0 r
F
.48581 .38387 m .48609 .38973 L .48286 .38998 L .892 .306 0 r
F
.48914 .38361 m .48609 .38973 L .48581 .38387 L .899 .311 0 r
F
.46705 .39646 m .46653 .40148 L .46634 .40088 L .934 .371 0 r
F
.46705 .39646 m .46634 .40088 L .46717 .3962 L F
.49546 .37127 m .49573 .3772 L .49226 .37745 L .903 .317 0 r
F
.49902 .37102 m .49573 .3772 L .49546 .37127 L .919 .324 0 r
F
.52044 .30094 m .51778 .30802 L .51668 .30203 L .659 .264 0 r
F
.51901 .29504 m .52044 .30094 L .51668 .30203 L .623 .245 0 r
F
.53028 .37754 m .52517 .38311 L .52589 .37697 L 1 .566 0 r
F
.53028 .37754 m .52917 .38375 L .52517 .38311 L F
.53125 .3712 m .53028 .37754 L .52589 .37697 L 1 .551 0 r
F
.51778 .26898 m .51903 .27554 L .51724 .27054 L .11 .081 0 r
F
.50956 .35233 m .50978 .35839 L .50591 .35861 L .945 .346 0 r
F
.51361 .35209 m .50978 .35839 L .50956 .35233 L .968 .36 0 r
F
.51335 .34597 m .51361 .35209 L .50956 .35233 L .942 .353 0 r
F
.50591 .35861 m .50613 .36462 L .50241 .36483 L .939 .338 0 r
F
.50978 .35839 m .50613 .36462 L .50591 .35861 L .962 .35 0 r
F
.53125 .3712 m .52589 .37697 L .5265 .37074 L 1 .551 0 r
F
.53202 .36473 m .53125 .3712 L .5265 .37074 L 1 .53 0 r
F
.47419 .39637 m .47426 .40206 L .47166 .40209 L 1 .324 0 r
F
.47698 .39621 m .47426 .40206 L .47419 .39637 L .975 .319 0 r
F
.52062 .32647 m .51679 .33327 L .5162 .3271 L .852 .339 0 r
F
.51978 .32025 m .52062 .32647 L .5162 .3271 L .811 .322 0 r
F
.49226 .37745 m .49254 .38335 L .48914 .38361 L .898 .313 0 r
F
.49573 .3772 m .49254 .38335 L .49226 .37745 L .911 .318 0 r
F
.51763 .34567 m .51361 .35209 L .51335 .34597 L .962 .368 0 r
F
.51727 .33946 m .51763 .34567 L .51335 .34597 L .927 .357 0 r
F
.50241 .36483 m .50263 .3708 L .49902 .37102 L .929 .33 0 r
F
.50613 .36462 m .50263 .3708 L .50241 .36483 L .951 .34 0 r
F
.5206 .28792 m .51901 .29504 L .51759 .28928 L .525 .212 0 r
F
.51885 .28238 m .5206 .28792 L .51759 .28928 L .489 .193 0 r
F
.40325 .66824 m .38631 .67957 L .38106 .66946 L .643 .599 0 r
F
.40325 .66824 m .40701 .67729 L .38631 .67957 L F
.53851 .35846 m .53202 .36473 L .53255 .35816 L 1 .572 0 r
F
.53898 .35153 m .53851 .35846 L .53255 .35816 L 1 .535 0 r
F
.54617 .35168 m .53851 .35846 L .53898 .35153 L 1 .601 0 r
F
.52131 .33275 m .51727 .33946 L .51679 .33327 L .895 .356 0 r
F
.52062 .32647 m .52131 .33275 L .51679 .33327 L .852 .339 0 r
F
.41213 .2674 m .40771 .27659 L .39242 .27267 L 1 .847 0 r
F
.47698 .39621 m .47711 .40197 L .47426 .40206 L .975 .319 0 r
F
.47997 .39602 m .47711 .40197 L .47698 .39621 L .949 .317 0 r
F
.3485 .65901 m .31349 .67323 L .30808 .65896 L .611 .675 0 r
F
.3485 .65901 m .35197 .67108 L .31349 .67323 L F
.49902 .37102 m .49926 .37697 L .49573 .3772 L .919 .324 0 r
F
.50263 .3708 m .49926 .37697 L .49902 .37102 L .937 .331 0 r
F
.53202 .36473 m .5265 .37074 L .52697 .36441 L 1 .53 0 r
F
.53255 .35816 m .53202 .36473 L .52697 .36441 L 1 .506 0 r
F
.46717 .3962 m .46741 .39995 L .46867 .39575 L 0 0 0 r
F
.46717 .3962 m .46634 .40088 L .46741 .39995 L F
.48914 .38361 m .48941 .38949 L .48609 .38973 L .899 .311 0 r
F
.49254 .38335 m .48941 .38949 L .48914 .38361 L .907 .315 0 r
F
.50978 .35839 m .50995 .36444 L .50613 .36462 L .962 .35 0 r
F
.51379 .35821 m .50995 .36444 L .50978 .35839 L .991 .366 0 r
F
.51361 .35209 m .51379 .35821 L .50978 .35839 L .968 .36 0 r
F
.51787 .35188 m .51379 .35821 L .51361 .35209 L .996 .379 0 r
F
.51763 .34567 m .51787 .35188 L .51361 .35209 L .962 .368 0 r
F
.52184 .30697 m .51883 .31409 L .51778 .30802 L .7 .284 0 r
F
.52044 .30094 m .52184 .30697 L .51778 .30802 L .659 .264 0 r
F
.52185 .33906 m .51763 .34567 L .51727 .33946 L .939 .373 0 r
F
.52131 .33275 m .52185 .33906 L .51727 .33946 L .895 .356 0 r
F
.52811 .40243 m .52464 .40712 L .52565 .40149 L 1 .694 0 r
F
.52811 .40243 m .52659 .40793 L .52464 .40712 L F
.50613 .36462 m .50631 .37061 L .50263 .3708 L .951 .34 0 r
F
.50995 .36444 m .50631 .37061 L .50613 .36462 L .978 .353 0 r
F
.49573 .3772 m .49598 .38312 L .49254 .38335 L .911 .318 0 r
F
.49926 .37697 m .49598 .38312 L .49573 .3772 L .925 .324 0 r
F
.55516 .34405 m .55474 .352 L .54617 .35168 L 1 .614 0 r
F
.56595 .34383 m .55474 .352 L .55516 .34405 L 1 .678 0 r
F
.29903 .26807 m .2948 .289 L .24091 .28489 L .763 .78 0 r
F
.33794 .27523 m .2948 .289 L .29903 .26807 L .812 .783 0 r
F
.52221 .34538 m .51787 .35188 L .51763 .34567 L .984 .389 0 r
F
.52185 .33906 m .52221 .34538 L .51763 .34567 L .939 .373 0 r
F
.47997 .39602 m .48014 .40183 L .47711 .40197 L .949 .317 0 r
F
.4831 .39581 m .48014 .40183 L .47997 .39602 L .934 .316 0 r
F
.42455 .47512 m .41166 .48418 L .41104 .47498 L .879 .586 0 r
F
.42455 .47512 m .42503 .48344 L .41166 .48418 L F
.51379 .35821 m .51389 .36431 L .50995 .36444 L .991 .366 0 r
F
.51799 .35808 m .51389 .36431 L .51379 .35821 L 1 .387 0 r
F
.51787 .35188 m .51799 .35808 L .51379 .35821 L .996 .379 0 r
F
.50263 .3708 m .50283 .37676 L .49926 .37697 L .937 .331 0 r
F
.50631 .37061 m .50283 .37676 L .50263 .3708 L .96 .341 0 r
F
.44443 .48233 m .43696 .49045 L .43571 .48284 L .818 .431 0 r
F
.44443 .48233 m .4454 .48951 L .43696 .49045 L F
.52316 .31312 m .51978 .32025 L .51883 .31409 L .745 .306 0 r
F
.52184 .30697 m .52316 .31312 L .51883 .31409 L .7 .284 0 r
F
.52241 .3517 m .51799 .35808 L .51787 .35188 L 1 .403 0 r
F
.52221 .34538 m .52241 .3517 L .51787 .35188 L .984 .389 0 r
F
.49254 .38335 m .49279 .38926 L .48941 .38949 L .907 .315 0 r
F
.49598 .38312 m .49279 .38926 L .49254 .38335 L .917 .319 0 r
F
.53255 .35816 m .52697 .36441 L .52726 .35802 L 1 .506 0 r
F
.5328 .35151 m .53255 .35816 L .52726 .35802 L 1 .48 0 r
F
.53898 .35153 m .53255 .35816 L .5328 .35151 L 1 .535 0 r
F
.50995 .36444 m .51006 .37047 L .50631 .37061 L .978 .353 0 r
F
.51389 .36431 m .51006 .37047 L .50995 .36444 L 1 .37 0 r
F
.5265 .37074 m .52173 .37663 L .52208 .37048 L 1 .481 0 r
F
.5265 .37074 m .52589 .37697 L .52173 .37663 L F
.52697 .36441 m .5265 .37074 L .52208 .37048 L 1 .47 0 r
F
.52697 .36441 m .52208 .37048 L .52233 .36427 L F
.52726 .35802 m .52697 .36441 L .52233 .36427 L 1 .455 0 r
F
.48642 .56442 m .4984 .56824 L .4961 .56594 L .56 .028 0 r
F
.51799 .35808 m .518 .36424 L .51389 .36431 L 1 .387 0 r
F
.52245 .358 m .518 .36424 L .51799 .35808 L 1 .416 0 r
F
.52241 .3517 m .52245 .358 L .51799 .35808 L 1 .403 0 r
F
.52589 .37697 m .5213 .38272 L .52173 .37663 L 1 .487 0 r
F
.52589 .37697 m .52517 .38311 L .5213 .38272 L F
.49926 .37697 m .49947 .3829 L .49598 .38312 L .925 .324 0 r
F
.50283 .37676 m .49947 .3829 L .49926 .37697 L .943 .331 0 r
F
.65116 .736 m .61716 .74147 L .62739 .73257 L .674 .79 0 r
F
.66252 .7254 m .65116 .736 L .62739 .73257 L .677 .795 0 r
F
.69808 .72859 m .65116 .736 L .66252 .7254 L .603 .692 0 r
F
.52435 .31938 m .52062 .32647 L .51978 .32025 L .793 .328 0 r
F
.52316 .31312 m .52435 .31938 L .51978 .32025 L .745 .306 0 r
F
.52243 .29365 m .52044 .30094 L .51901 .29504 L .566 .234 0 r
F
.5206 .28792 m .52243 .29365 L .51901 .29504 L .525 .212 0 r
F
.52726 .35802 m .52233 .36427 L .52245 .358 L 1 .455 0 r
F
.52734 .35157 m .52726 .35802 L .52245 .358 L 1 .437 0 r
F
.5328 .35151 m .52726 .35802 L .52734 .35157 L 1 .48 0 r
F
.4831 .39581 m .4833 .40166 L .48014 .40183 L .934 .316 0 r
F
.48634 .3956 m .4833 .40166 L .4831 .39581 L .926 .317 0 r
F
.50631 .37061 m .50645 .3766 L .50283 .37676 L .96 .341 0 r
F
.51006 .37047 m .50645 .3766 L .50631 .37061 L .99 .354 0 r
F
.51389 .36431 m .51392 .37038 L .51006 .37047 L 1 .37 0 r
F
.518 .36424 m .51392 .37038 L .51389 .36431 L 1 .393 0 r
F
.52245 .358 m .52233 .36427 L .518 .36424 L 1 .416 0 r
F
.52734 .35157 m .52245 .358 L .52241 .3517 L 1 .437 0 r
F
.5272 .3451 m .52241 .3517 L .52221 .34538 L 1 .417 0 r
F
.5272 .3451 m .52734 .35157 L .52241 .3517 L F
.4525 .48876 m .44694 .49659 L .4454 .48951 L .744 .358 0 r
F
.4525 .48876 m .4537 .49555 L .44694 .49659 L F
.47166 .40209 m .46908 .40755 L .46941 .40203 L 1 .379 0 r
F
.47166 .40209 m .4715 .40773 L .46908 .40755 L F
.47426 .40206 m .4715 .40773 L .47166 .40209 L 1 .351 0 r
F
.46873 .53917 m .46963 .54612 L .46686 .54068 L .08 .073 0 r
F
.46644 .53342 m .46873 .53917 L .46686 .54068 L .215 .122 0 r
F
.52682 .33861 m .52221 .34538 L .52185 .33906 L .952 .395 0 r
F
.52682 .33861 m .5272 .3451 L .52221 .34538 L F
.54637 .34429 m .54617 .35168 L .53898 .35153 L 1 .553 0 r
F
.55516 .34405 m .54617 .35168 L .54637 .34429 L 1 .614 0 r
F
.52538 .32573 m .52131 .33275 L .52062 .32647 L .844 .351 0 r
F
.52435 .31938 m .52538 .32573 L .52062 .32647 L .793 .328 0 r
F
.52111 .28074 m .5206 .28792 L .51885 .28238 L .412 .176 0 r
F
.51903 .27554 m .52111 .28074 L .51885 .28238 L .361 .151 0 r
F
.52233 .36427 m .51791 .37038 L .518 .36424 L 1 .425 0 r
F
.52233 .36427 m .52208 .37048 L .51791 .37038 L F
.47426 .40206 m .47422 .40779 L .4715 .40773 L 1 .351 0 r
F
.47711 .40197 m .47422 .40779 L .47426 .40206 L 1 .336 0 r
F
.52621 .33215 m .52185 .33906 L .52131 .33275 L .897 .373 0 r
F
.52621 .33215 m .52682 .33861 L .52185 .33906 L F
.46867 .39575 m .47024 .39855 L .47208 .39502 L .18 0 0 r
F
.46867 .39575 m .46741 .39995 L .47024 .39855 L F
.52538 .32573 m .52621 .33215 L .52131 .33275 L .844 .351 0 r
F
.518 .36424 m .51791 .37038 L .51392 .37038 L 1 .393 0 r
F
.46941 .40203 m .46706 .40721 L .46764 .40184 L 1 .44 0 r
F
.46941 .40203 m .46908 .40755 L .46706 .40721 L F
.52678 .39572 m .52289 .40088 L .52362 .39506 L 1 .556 0 r
F
.52678 .39572 m .52565 .40149 L .52289 .40088 L F
.49598 .38312 m .49622 .38903 L .49279 .38926 L .917 .319 0 r
F
.49947 .3829 m .49622 .38903 L .49598 .38312 L .929 .324 0 r
F
.52208 .37048 m .51775 .37647 L .51791 .37038 L 1 .431 0 r
F
.52208 .37048 m .52173 .37663 L .51775 .37647 L F
.53273 .34482 m .52734 .35157 L .5272 .3451 L 1 .452 0 r
F
.53273 .34482 m .5328 .35151 L .52734 .35157 L F
.51006 .37047 m .51013 .37648 L .50645 .3766 L .99 .354 0 r
F
.51392 .37038 m .51013 .37648 L .51006 .37047 L 1 .372 0 r
F
.47711 .40197 m .47716 .40776 L .47422 .40779 L 1 .336 0 r
F
.48014 .40183 m .47716 .40776 L .47711 .40197 L .983 .329 0 r
F
.50283 .37676 m .503 .38271 L .49947 .3829 L .943 .331 0 r
F
.50645 .3766 m .503 .38271 L .50283 .37676 L .966 .341 0 r
F
.53902 .34455 m .53898 .35153 L .5328 .35151 L 1 .498 0 r
F
.54637 .34429 m .53898 .35153 L .53902 .34455 L 1 .553 0 r
F
.47929 .60718 m .47574 .61218 L .47594 .60689 L 1 .465 0 r
F
.44412 .61617 m .47117 .61256 L .47533 .61288 L .208 .348 0 r
F
.47117 .61256 m .47123 .61255 L .47125 .61256 L F
.47117 .61256 m .47125 .61256 L .47533 .61288 L F
.47533 .61288 m .4898 .61217 L .49723 .61053 L .062 .301 0 r
F
.4827 .60733 m .48247 .6123 L .47942 .61236 L 1 .416 0 r
F
.4898 .61217 m .49031 .61214 L .49081 .61202 L .062 .301 0 r
F
.4898 .61217 m .49081 .61202 L .49723 .61053 L F
.49041 .61215 m .49321 .61348 L .48963 .61354 L 1 .347 0 r
F
.4942 .61167 m .49474 .61203 L .49399 .61205 L .969 .336 0 r
F
.49578 .61147 m .49678 .61338 L .4942 .61167 L F
.49782 .61143 m .50033 .61326 L .49678 .61338 L .946 .328 0 r
F
.50132 .61136 m .50385 .61312 L .50033 .61326 L .929 .322 0 r
F
.50479 .61131 m .50735 .61296 L .50385 .61312 L .916 .317 0 r
F
.49723 .61053 m .49581 .61145 L .50673 .61124 L .142 0 0 r
F
.49581 .61145 m .49716 .61143 L .50673 .61124 L F
.49581 .61145 m .49727 .61143 L .50673 .61124 L F
.4958 .61146 m .49639 .61145 L .50673 .61124 L F
.49579 .61146 m .49755 .61143 L .50673 .61124 L F
.49579 .61147 m .49595 .61146 L .50673 .61124 L F
.49579 .61147 m .49673 .61145 L .50673 .61124 L F
.50728 .61127 m .50735 .61296 L .50519 .61157 L .916 .317 0 r
F
.5071 .61127 m .50519 .61157 L .50479 .61131 L F
.50728 .61127 m .50519 .61157 L .5071 .61127 L F
.49723 .61053 m .50709 .61127 L .51225 .60887 L .142 0 0 r
F
.50709 .61127 m .5071 .61127 L .5071 .61126 L F
.50709 .61127 m .5071 .61126 L .51225 .60887 L F
.50822 .61125 m .51081 .6128 L .50735 .61296 L .906 .313 0 r
F
.50855 .61125 m .51081 .6128 L .50822 .61125 L F
.51072 .6107 m .51081 .6128 L .5083 .61108 L F
.5083 .61108 m .50822 .61125 L .50728 .61124 L F
.50822 .61125 m .50735 .61296 L .50728 .61127 L F
.50822 .61125 m .50728 .61127 L .50728 .61124 L F
.50479 .61131 m .50385 .61312 L .50379 .61132 L .916 .317 0 r
F
.50379 .61132 m .50385 .61312 L .50132 .61136 L .929 .322 0 r
F
.50132 .61136 m .50033 .61326 L .50027 .61138 L F
.50027 .61138 m .50033 .61326 L .49782 .61143 L .946 .328 0 r
F
.49782 .61143 m .49678 .61338 L .49673 .61145 L F
.49673 .61145 m .49678 .61338 L .49578 .61147 L .969 .336 0 r
F
.5071 .61127 m .51139 .61059 L .51225 .60887 L .142 0 0 r
F
.50229 .60889 m .51225 .60887 L .51574 .606 L .037 0 0 r
F
.50229 .60889 m .49723 .61053 L .51225 .60887 L F
.51574 .606 m .51225 .60887 L .5222 .60771 L .231 0 0 r
F
.51225 .60887 m .51868 .61062 L .5222 .60771 L .36 0 0 r
F
.51574 .606 m .5222 .60771 L .52459 .60394 L .231 0 0 r
F
.51518 .61061 m .51478 .61145 L .51463 .61061 L .891 .303 0 r
F
.51478 .61145 m .5142 .61263 L .51416 .61158 L F
.51225 .60887 m .51139 .6106 L .51257 .6106 L .36 0 0 r
F
.51838 .61063 m .52073 .61228 L .51752 .61246 L .883 .297 0 r
F
.51225 .60887 m .51257 .61058 L .51865 .61061 L .36 0 0 r
F
.51257 .61058 m .51515 .6106 L .51865 .61061 L F
.51257 .6106 m .51369 .6106 L .51865 .61061 L F
.51865 .61061 m .51257 .6106 L .51868 .61062 L F
.51257 .6106 m .51411 .61061 L .51868 .61062 L F
.51139 .6106 m .5119 .6106 L .51257 .6106 L F
.5119 .6106 m .51411 .61061 L .51257 .6106 L F
.50709 .61127 m .50706 .61127 L .5071 .61127 L .142 0 0 r
F
.50673 .61124 m .50598 .61128 L .50709 .61127 L F
.49578 .61147 m .49511 .6119 L .50593 .61129 L F
.49979 .61139 m .50593 .61129 L .50673 .61124 L F
.49578 .61147 m .50593 .61129 L .49979 .61139 L F
.5071 .60682 m .50728 .61127 L .50479 .61131 L .916 .317 0 r
F
.5071 .61127 m .5071 .61127 L .51139 .61059 L .142 0 0 r
F
.5116 .6112 m .51074 .61121 L .51072 .6107 L .898 .308 0 r
F
.5116 .6112 m .51072 .6107 L .51084 .61069 L F
.5071 .61127 m .51138 .6106 L .51139 .61059 L .142 0 0 r
F
.5116 .6112 m .51071 .6106 L .51146 .6106 L .898 .308 0 r
F
.5116 .6112 m .51081 .6128 L .51074 .61121 L F
.5083 .61108 m .50855 .61125 L .50822 .61125 L .906 .313 0 r
F
.5071 .61127 m .51091 .61155 L .51138 .6106 L .142 0 0 r
F
.51084 .61069 m .51072 .6107 L .51071 .6106 L .898 .308 0 r
F
.51146 .6106 m .51071 .6106 L .51054 .60666 L F
.52066 .61065 m .52073 .61228 L .51846 .61068 L .883 .297 0 r
F
.51872 .61063 m .51846 .61068 L .51838 .61063 L F
.52066 .61065 m .51846 .61068 L .51872 .61063 L F
.52175 .61002 m .52379 .61211 L .52073 .61228 L .874 .288 0 r
F
.5222 .60771 m .52168 .60998 L .52617 .61015 L .524 .025 0 r
F
.52168 .60998 m .52168 .61002 L .52327 .61007 L F
.52168 .60998 m .52327 .61007 L .52617 .61015 L F
.52462 .61014 m .52663 .61194 L .52379 .61211 L .861 .278 0 r
F
.52617 .61015 m .52588 .61023 L .52632 .61025 L .524 .025 0 r
F
.52657 .61025 m .52663 .61194 L .52511 .61058 L .861 .278 0 r
F
.5263 .61024 m .52511 .61058 L .52462 .61014 L F
.52657 .61025 m .52511 .61058 L .5263 .61024 L F
.5222 .60771 m .52621 .61018 L .52844 .60692 L .524 .025 0 r
F
.5237 .61012 m .52379 .61211 L .52175 .61002 L .874 .288 0 r
F
.52168 .61002 m .52166 .61007 L .52617 .61015 L .524 .025 0 r
F
.52462 .61014 m .52434 .61081 L .52422 .61013 L .861 .278 0 r
F
.52166 .61007 m .52606 .61018 L .52617 .61015 L .524 .025 0 r
F
.52459 .60394 m .5222 .60771 L .52844 .60692 L .378 0 0 r
F
.52434 .61081 m .52374 .61101 L .52353 .60607 L .861 .278 0 r
F
.52175 .61002 m .52147 .61065 L .52168 .61002 L .874 .288 0 r
F
.52166 .61007 m .52137 .61135 L .52606 .61018 L .524 .025 0 r
F
.52639 .60595 m .52462 .61014 L .52353 .60607 L .861 .278 0 r
F
.52462 .61014 m .52422 .61013 L .52353 .60607 L F
.52434 .61081 m .52379 .61211 L .52374 .61101 L F
.52621 .61018 m .5263 .61024 L .52637 .61013 L .524 .025 0 r
F
.52621 .61018 m .52637 .61013 L .52844 .60692 L F
.5263 .61024 m .52656 .61016 L .52844 .60692 L F
.52744 .60985 m .52919 .61178 L .52663 .61194 L .843 .263 0 r
F
.52744 .60985 m .52814 .60965 L .52815 .6096 L .524 .025 0 r
F
.52656 .61016 m .52815 .6096 L .52844 .60692 L F
.53007 .60249 m .52844 .60692 L .53198 .6064 L .45 .04 0 r
F
.52844 .60692 m .5307 .60988 L .53198 .6064 L .678 .112 0 r
F
.5307 .60988 m .53185 .6091 L .53198 .6064 L F
.53007 .60249 m .53198 .6064 L .53306 .60149 L .45 .04 0 r
F
.53306 .60149 m .53198 .6064 L .53355 .60607 L .435 .07 0 r
F
.53198 .6064 m .53306 .60994 L .53355 .60607 L .895 .177 0 r
F
.53314 .60991 m .53373 .61138 L .53292 .6115 L .606 .167 0 r
F
.53306 .60994 m .53292 .6115 L .5329 .61049 L F
.53321 .60942 m .53314 .60991 L .53306 .60994 L F
.53314 .60991 m .53292 .6115 L .53306 .60994 L F
.53299 .60971 m .53271 .61005 L .53306 .60994 L .895 .177 0 r
F
.53198 .6064 m .53189 .60825 L .53299 .60971 L F
.53321 .60942 m .53306 .60994 L .5328 .60581 L .606 .167 0 r
F
.53306 .60994 m .5329 .61049 L .53289 .60999 L F
.53189 .60825 m .53184 .60927 L .53299 .60971 L .895 .177 0 r
F
.53172 .61012 m .53292 .6115 L .53133 .61163 L .755 .215 0 r
F
.53192 .60933 m .53236 .61029 L .53172 .61012 L F
.53236 .61029 m .53292 .6115 L .53172 .61012 L F
.53194 .60922 m .53172 .61012 L .53128 .60979 L F
.53172 .61012 m .53133 .61163 L .53129 .61012 L F
.53172 .61012 m .53129 .61012 L .53128 .60979 L F
.52956 .61066 m .52919 .61178 L .52916 .61094 L .813 .243 0 r
F
.52844 .60692 m .52819 .60918 L .53044 .60978 L .678 .112 0 r
F
.53063 .60979 m .53044 .60978 L .53066 .60984 L F
.52844 .60692 m .53044 .60978 L .53063 .60979 L F
.52459 .60394 m .52844 .60692 L .53007 .60249 L .378 0 0 r
F
.52897 .60586 m .52755 .60955 L .52639 .60595 L .843 .263 0 r
F
.52755 .60955 m .52744 .60985 L .52736 .60954 L F
.52755 .60955 m .52736 .60954 L .52639 .60595 L F
.52956 .61066 m .52916 .61094 L .52912 .6098 L .813 .243 0 r
F
.52983 .60984 m .53133 .61163 L .52919 .61178 L F
.52819 .60918 m .52815 .60951 L .53066 .60984 L .678 .112 0 r
F
.52815 .60951 m .52926 .60973 L .53066 .60984 L F
.52814 .60965 m .52897 .60978 L .53066 .60984 L F
.5307 .60988 m .53081 .61003 L .53185 .6091 L F
.53128 .60979 m .53129 .61012 L .53081 .61003 L .813 .243 0 r
F
.53081 .61003 m .53089 .61013 L .53113 .60987 L .678 .112 0 r
F
.53081 .61003 m .53113 .60987 L .53185 .6091 L F
.53116 .60581 m .53128 .60979 L .52983 .60984 L .813 .243 0 r
F
.53129 .61012 m .53133 .61163 L .52983 .60984 L F
.53066 .60984 m .53008 .61015 L .53089 .61013 L .678 .112 0 r
F
.53128 .60979 m .53081 .61003 L .52983 .60984 L .813 .243 0 r
F
.52815 .60951 m .52814 .60965 L .52926 .60973 L .678 .112 0 r
F
.52912 .6098 m .52919 .61178 L .52814 .60965 L .843 .263 0 r
F
.52814 .60965 m .52813 .60975 L .52897 .60978 L .678 .112 0 r
F
.52814 .60965 m .52919 .61178 L .52744 .60985 L .843 .263 0 r
F
.5291 .60937 m .52912 .6098 L .52814 .60965 L F
.52945 .60982 m .52912 .6098 L .52897 .60586 L .813 .243 0 r
F
.52956 .61066 m .52912 .6098 L .52945 .60982 L F
.52813 .60975 m .53058 .60988 L .53066 .60984 L .678 .112 0 r
F
.53116 .60581 m .52956 .61066 L .52897 .60586 L .813 .243 0 r
F
.52813 .60975 m .52796 .61126 L .53058 .60988 L .678 .112 0 r
F
.53089 .61013 m .52796 .61126 L .53174 .61125 L F
.53008 .61015 m .52796 .61126 L .53089 .61013 L F
.53289 .60999 m .53292 .6115 L .53192 .60933 L .755 .215 0 r
F
.53184 .60927 m .53178 .61037 L .5327 .60987 L .895 .177 0 r
F
.53184 .60927 m .5327 .60987 L .53299 .60971 L F
.53178 .61037 m .53271 .61005 L .53299 .60971 L F
.5328 .60581 m .53289 .60999 L .53192 .60933 L .755 .215 0 r
F
.53306 .60994 m .53289 .60999 L .5328 .60581 L .606 .167 0 r
F
.53178 .61037 m .53174 .61125 L .53271 .61005 L .895 .177 0 r
F
.53306 .60994 m .53174 .61125 L .53348 .6113 L F
.53271 .61005 m .53174 .61125 L .53306 .60994 L F
.53321 .60942 m .53345 .61031 L .53314 .60991 L .606 .167 0 r
F
.53345 .61031 m .53373 .61138 L .53314 .60991 L F
.53321 .60942 m .53351 .60902 L .53352 .60835 L .895 .177 0 r
F
.53355 .60607 m .53373 .61138 L .5337 .60589 L 1 .394 0 r
F
.53306 .60994 m .53352 .60835 L .53355 .60607 L .895 .177 0 r
F
.5337 .60589 m .53341 .60797 L .5328 .60581 L .606 .167 0 r
F
.53341 .60797 m .53321 .60942 L .53282 .60598 L F
.53341 .60797 m .53282 .60598 L .5328 .60581 L F
.53364 .60877 m .53351 .60902 L .53373 .61138 L 1 .394 0 r
F
.53355 .60607 m .53352 .60835 L .53364 .60877 L F
.53352 .60835 m .53351 .60902 L .53364 .60877 L F
.53372 .60875 m .53373 .61138 L .53321 .60942 L .606 .167 0 r
F
.53351 .60902 m .53348 .6113 L .53373 .61138 L 1 .394 0 r
F
.5337 .60589 m .53372 .60875 L .53351 .60902 L .606 .167 0 r
F
.53341 .60797 m .53351 .60902 L .53321 .60942 L F
.5337 .60589 m .53351 .60902 L .53341 .60797 L F
.53306 .60994 m .53348 .6113 L .53351 .60902 L .895 .177 0 r
F
.53306 .60994 m .53351 .60902 L .53321 .60942 L F
.5328 .60581 m .53194 .60922 L .53116 .60581 L .755 .215 0 r
F
.53089 .61013 m .53183 .60932 L .53185 .6091 L .678 .112 0 r
F
.53194 .60922 m .53128 .60979 L .53116 .60581 L .755 .215 0 r
F
.53089 .61013 m .53174 .61125 L .53183 .60932 L .678 .112 0 r
F
.52897 .60586 m .5291 .60937 L .52744 .60985 L .843 .263 0 r
F
.52656 .61016 m .52813 .6097 L .52814 .60965 L .524 .025 0 r
F
.52744 .60985 m .52663 .61194 L .52656 .61016 L .843 .263 0 r
F
.52656 .61016 m .52814 .60965 L .52744 .60985 L .524 .025 0 r
F
.52744 .60985 m .52656 .61016 L .52639 .60595 L .843 .263 0 r
F
.52639 .60595 m .52657 .61025 L .52462 .61014 L .861 .278 0 r
F
.5263 .61024 m .52796 .61126 L .52813 .6097 L .524 .025 0 r
F
.52353 .60607 m .5237 .61012 L .52175 .61002 L .874 .288 0 r
F
.52632 .61025 m .52137 .61135 L .52796 .61126 L .524 .025 0 r
F
.52588 .61023 m .52137 .61135 L .52632 .61025 L F
.52168 .61002 m .52147 .61065 L .52064 .61024 L .874 .288 0 r
F
.52176 .61 m .52175 .61002 L .52168 .61002 L F
.52147 .61065 m .52073 .61228 L .52066 .61065 L F
.52147 .61065 m .52066 .61065 L .52064 .61024 L F
.51518 .61061 m .51752 .61246 L .5142 .61263 L .891 .303 0 r
F
.51744 .61063 m .51752 .61246 L .51518 .61061 L F
.5119 .6106 m .51416 .61158 L .5111 .61221 L .898 .308 0 r
F
.51411 .61061 m .51416 .61158 L .5119 .6106 L F
.51478 .61145 m .51416 .61158 L .51411 .61061 L .891 .303 0 r
F
.51463 .61061 m .51411 .61061 L .51393 .6065 L F
.51478 .61145 m .51411 .61061 L .51463 .61061 L F
.51138 .61061 m .51137 .61062 L .51868 .61062 L .36 0 0 r
F
.51838 .61063 m .51752 .61246 L .51744 .61063 L .883 .297 0 r
F
.5119 .6106 m .5116 .6112 L .51146 .6106 L .898 .308 0 r
F
.51137 .61062 m .51091 .61155 L .51859 .61063 L .36 0 0 r
F
.51137 .61062 m .51859 .61063 L .51868 .61062 L F
.52046 .6062 m .51838 .61063 L .51725 .60635 L .883 .297 0 r
F
.51838 .61063 m .51744 .61063 L .51725 .60635 L F
.51878 .61065 m .51091 .61155 L .52137 .61135 L .36 0 0 r
F
.51868 .61062 m .51844 .61065 L .51878 .61065 L F
.51844 .61065 m .51091 .61155 L .51878 .61065 L F
.52122 .61012 m .52167 .61003 L .52167 .61002 L F
.51918 .61054 m .52064 .61024 L .52122 .61012 L F
.52064 .61024 m .52167 .61003 L .52122 .61012 L F
.51868 .61062 m .51877 .6106 L .5222 .60771 L F
.51873 .61063 m .52167 .61002 L .5222 .60771 L F
.52046 .6062 m .52064 .61024 L .51838 .61063 L .883 .297 0 r
F
.52064 .61024 m .52066 .61065 L .51872 .61063 L F
.51918 .61054 m .52167 .61002 L .51873 .61063 L .36 0 0 r
F
.51868 .61062 m .51873 .61063 L .51877 .6106 L F
.52064 .61024 m .51872 .61063 L .51838 .61063 L .883 .297 0 r
F
.51873 .61063 m .51918 .61054 L .51873 .61063 L .36 0 0 r
F
.52353 .60607 m .52176 .61 L .52046 .6062 L .874 .288 0 r
F
.52176 .61 m .52064 .61024 L .52046 .6062 L F
.51873 .61063 m .52137 .61135 L .52167 .61003 L .36 0 0 r
F
.51873 .61063 m .52167 .61003 L .51918 .61054 L F
.51257 .61058 m .51257 .6106 L .51515 .6106 L F
.51257 .6106 m .51257 .6106 L .51369 .6106 L F
.51725 .60635 m .51744 .61063 L .51518 .61061 L .891 .303 0 r
F
.51393 .6065 m .5119 .6106 L .51054 .60666 L .898 .308 0 r
F
.5119 .6106 m .51146 .6106 L .51054 .60666 L F
.51139 .6106 m .51138 .61061 L .51411 .61061 L .36 0 0 r
F
.51393 .6065 m .51411 .61061 L .5119 .6106 L .898 .308 0 r
F
.51725 .60635 m .51518 .61061 L .51393 .6065 L .891 .303 0 r
F
.51518 .61061 m .51463 .61061 L .51393 .6065 L F
.5111 .61221 m .5142 .61263 L .51081 .6128 L .898 .308 0 r
F
.51416 .61158 m .5142 .61263 L .5111 .61221 L F
.5071 .61127 m .49511 .6119 L .51091 .61155 L .142 0 0 r
F
.5071 .61127 m .50707 .61127 L .5071 .61127 L F
.50707 .61127 m .49511 .6119 L .5071 .61127 L F
.50706 .61127 m .49511 .6119 L .5071 .61127 L F
.50598 .61128 m .49511 .6119 L .50709 .61127 L F
.51054 .60666 m .51072 .6107 L .5083 .61108 L .906 .313 0 r
F
.51054 .60666 m .5083 .61108 L .5071 .60682 L F
.5083 .61108 m .50728 .61124 L .5071 .60682 L F
.49581 .61145 m .49581 .61145 L .49716 .61143 L .142 0 0 r
F
.49581 .61145 m .4958 .61146 L .49727 .61143 L F
.5071 .60682 m .50479 .61131 L .50363 .60697 L .916 .317 0 r
F
.50479 .61131 m .50379 .61132 L .50363 .60697 L F
.50363 .60697 m .50379 .61132 L .50132 .61136 L .929 .322 0 r
F
.4958 .61146 m .49579 .61146 L .49639 .61145 L .142 0 0 r
F
.49579 .61146 m .49579 .61147 L .49755 .61143 L F
.50363 .60697 m .50132 .61136 L .50013 .6071 L .929 .322 0 r
F
.50132 .61136 m .50027 .61138 L .50013 .6071 L F
.50013 .6071 m .50027 .61138 L .49782 .61143 L .946 .328 0 r
F
.49579 .61147 m .49579 .61147 L .49595 .61146 L .142 0 0 r
F
.49579 .61147 m .49578 .61147 L .49673 .61145 L F
.50013 .6071 m .49782 .61143 L .49663 .60722 L .946 .328 0 r
F
.49031 .61214 m .49592 .61138 L .49723 .61053 L .062 .301 0 r
F
.49782 .61143 m .49673 .61145 L .49663 .60722 L .946 .328 0 r
F
.49673 .61135 m .49673 .61145 L .49578 .61147 L .969 .336 0 r
F
.49031 .61214 m .4905 .61213 L .49592 .61138 L .062 .301 0 r
F
.4905 .61213 m .4905 .61213 L .49051 .61213 L F
.4905 .61213 m .49051 .61213 L .49592 .61138 L F
.4905 .61213 m .49058 .61213 L .491 .61207 L F
.4905 .61213 m .491 .61207 L .49592 .61138 L F
.4942 .61167 m .49399 .61205 L .49319 .61179 L .969 .336 0 r
F
.49399 .61205 m .49321 .61348 L .49319 .61207 L F
.49399 .61205 m .49319 .61207 L .49319 .61179 L F
.49058 .61213 m .49579 .61146 L .49592 .61138 L .062 .301 0 r
F
.49312 .60732 m .49319 .61179 L .49058 .61213 L 1 .347 0 r
F
.4905 .61213 m .4905 .61213 L .4905 .61213 L .062 .301 0 r
F
.49042 .61213 m .49058 .61213 L .49041 .61215 L 1 .347 0 r
F
.49312 .60732 m .49058 .61213 L .49042 .61213 L F
.49319 .61179 m .49321 .61348 L .49041 .61215 L F
.49574 .61147 m .49511 .6119 L .49579 .61146 L .062 .301 0 r
F
.49058 .61213 m .49511 .6119 L .49574 .61147 L F
.49312 .60732 m .49042 .61213 L .48963 .60738 L 1 .347 0 r
F
.4905 .61213 m .49015 .61214 L .49058 .61213 L .062 .301 0 r
F
.49042 .61213 m .49041 .61215 L .49041 .61213 L 1 .347 0 r
F
.49042 .61213 m .49041 .61213 L .48963 .60738 L F
.49015 .61214 m .49042 .61213 L .49058 .61213 L .062 .301 0 r
F
.49041 .61215 m .48963 .61225 L .48963 .61215 L 1 .347 0 r
F
.49041 .61213 m .48963 .61215 L .48963 .60738 L F
.4898 .61217 m .48755 .6122 L .4905 .61213 L .062 .301 0 r
F
.49041 .61215 m .48963 .61215 L .49041 .61213 L 1 .347 0 r
F
.48615 .60739 m .48315 .61229 L .4827 .60733 L 1 .384 0 r
F
.4789 .61191 m .47886 .61237 L .47574 .61218 L 1 .465 0 r
F
.47533 .61288 m .47242 .61251 L .48212 .61232 L .062 .301 0 r
F
.47533 .61288 m .48212 .61232 L .48892 .61221 L F
.47574 .61218 m .47556 .61242 L .47523 .61222 L 1 .465 0 r
F
.4827 .60733 m .47942 .61236 L .47929 .60718 L 1 .416 0 r
F
.47242 .61251 m .48224 .61231 L .48225 .61231 L .062 .301 0 r
F
.47287 .6125 m .48248 .6123 L .484 .61227 L F
.48118 .61234 m .484 .61227 L .4898 .61217 L F
.47287 .6125 m .484 .61227 L .48118 .61234 L F
.48963 .60738 m .48681 .61221 L .48615 .60739 L 1 .362 0 r
F
.48892 .61221 m .48212 .61232 L .4898 .61217 L .062 .301 0 r
F
.48681 .61221 m .48606 .61223 L .48615 .60739 L 1 .362 0 r
F
.47942 .61236 m .47886 .61237 L .47929 .60718 L 1 .416 0 r
F
.48615 .60739 m .48606 .61223 L .48315 .61229 L 1 .384 0 r
F
.47556 .61242 m .4752 .61243 L .47523 .61222 L 1 .465 0 r
F
.47574 .61218 m .47636 .61241 L .47556 .61242 L F
.47886 .61237 m .47636 .61241 L .47574 .61218 L F
.48262 .6123 m .48247 .6123 L .4827 .60733 L 1 .384 0 r
F
.48315 .61229 m .48262 .6123 L .4827 .60733 L F
.44412 .61617 m .43877 .61329 L .47072 .61249 L .208 .348 0 r
F
.47149 .61248 m .47172 .61251 L .47147 .61251 L 1 .537 0 r
F
.47267 .60642 m .47144 .61248 L .46766 .61185 L 1 .642 0 r
F
.47594 .60689 m .4752 .61243 L .47149 .61248 L 1 .537 0 r
F
.47594 .60689 m .47147 .61251 L .47267 .60642 L F
.47144 .61251 m .47143 .61251 L .47144 .61251 L .208 .348 0 r
F
.47123 .61255 m .47157 .61251 L .47214 .61248 L F
.47228 .6125 m .48644 .61222 L .48399 .61228 L .062 .301 0 r
F
.47242 .61251 m .48248 .6123 L .47287 .6125 L F
.47242 .61251 m .47228 .6125 L .47842 .61238 L F
.47123 .61255 m .47214 .61248 L .47533 .61288 L .208 .348 0 r
F
.4752 .61243 m .47512 .61305 L .47166 .6125 L 1 .537 0 r
F
.47208 .61247 m .47166 .6125 L .47149 .61248 L F
.47157 .61251 m .47158 .61251 L .47208 .61247 L .208 .348 0 r
F
.47158 .61251 m .47208 .61247 L .47208 .61247 L F
.47157 .61251 m .47208 .61247 L .47214 .61248 L F
.47228 .6125 m .47208 .61247 L .47642 .61242 L .062 .301 0 r
F
.4752 .61243 m .47166 .6125 L .47208 .61247 L 1 .537 0 r
F
.47158 .61251 m .47197 .61246 L .47208 .61247 L .208 .348 0 r
F
.44412 .61617 m .47072 .61249 L .47149 .61251 L F
.47157 .61251 m .47149 .61251 L .47158 .61251 L F
.44412 .61617 m .47149 .61251 L .47157 .61251 L F
.46766 .61185 m .46684 .61252 L .46382 .61077 L 1 .746 0 r
F
.43877 .61329 m .45501 .61263 L .46423 .61254 L .175 .334 0 r
F
.46604 .61255 m .46423 .61254 L .46708 .61252 L F
.43877 .61329 m .46423 .61254 L .46604 .61255 L F
.46382 .61077 m .46102 .61254 L .45986 .6092 L 1 .895 0 r
F
.43877 .61329 m .46708 .61252 L .46999 .61251 L .175 .334 0 r
F
.47142 .61258 m .46752 .61233 L .47093 .61248 L 1 .622 0 r
F
.45501 .61263 m .4553 .61261 L .46598 .61252 L .175 .334 0 r
F
.45501 .61263 m .46598 .61252 L .46599 .61252 L F
.45501 .61263 m .46605 .61252 L .46746 .61251 L F
.46382 .61077 m .46309 .61253 L .46102 .61254 L 1 .895 0 r
F
.46766 .61185 m .46746 .61251 L .46684 .61252 L 1 .746 0 r
F
.46102 .61254 m .45791 .61253 L .45986 .6092 L 1 .895 0 r
F
.46684 .61252 m .46309 .61253 L .46382 .61077 L 1 .746 0 r
F
.47005 .61249 m .46746 .61251 L .46752 .61233 L 1 .622 0 r
F
.47093 .61248 m .46752 .61233 L .46766 .61185 L F
.47147 .61251 m .47143 .61251 L .47267 .60642 L 1 .537 0 r
F
.47144 .61248 m .47128 .61248 L .46766 .61185 L 1 .642 0 r
F
.47143 .61251 m .47093 .61248 L .46766 .61185 L F
.46433 .61254 m .47291 .61189 L .47093 .61248 L .175 .334 0 r
F
.4553 .61261 m .45728 .61253 L .46433 .61254 L F
.45986 .6092 m .45791 .61253 L .45728 .61253 L 1 1 0 r
F
.43877 .61329 m .44174 .61026 L .4537 .61201 L .175 .334 0 r
F
.45679 .61255 m .4537 .61201 L .45728 .61253 L F
.43877 .61329 m .4537 .61201 L .45679 .61255 L F
.45986 .6092 m .4537 .61201 L .45573 .60694 L 1 1 0 r
F
.4537 .61201 m .45188 .61169 L .45573 .60694 L F
.45986 .6092 m .45728 .61253 L .4537 .61201 L F
.47267 .60642 m .46766 .61185 L .4695 .60569 L 1 .642 0 r
F
.4695 .60569 m .46766 .61185 L .46382 .61077 L 1 .784 0 r
F
.45728 .61253 m .45549 .61227 L .47291 .61189 L .175 .334 0 r
F
.45573 .60694 m .44403 .61039 L .45136 .60371 L 1 1 0 r
F
.44403 .61039 m .44399 .61039 L .45136 .60371 L F
.44396 .61042 m .44389 .6104 L .45136 .60371 L F
.45573 .60694 m .45188 .61169 L .44396 .61042 L F
.47929 .60718 m .4789 .61191 L .47574 .61218 L 1 .465 0 r
F
.47574 .61218 m .47523 .61222 L .47594 .60689 L F
.45136 .60371 m .44391 .61038 L .43604 .60609 L 1 1 0 r
F
.44396 .61042 m .44174 .61026 L .44364 .61036 L .175 .334 0 r
F
.44391 .61038 m .44383 .61045 L .44367 .61036 L 1 1 0 r
F
.41674 .60569 m .39556 .60055 L .39472 .60017 L .857 .972 0 r
F
.40086 .60183 m .39868 .60126 L .40095 .60178 L .263 .354 0 r
F
.39106 .60776 m .39864 .6013 L .40086 .60183 L F
.39864 .6013 m .39868 .60126 L .40086 .60183 L F
.42645 .59984 m .41674 .60569 L .39472 .60017 L .857 .972 0 r
F
.39106 .60776 m .40056 .60202 L .42264 .60739 L .263 .354 0 r
F
.40056 .60202 m .40167 .60134 L .42239 .60731 L F
.40056 .60202 m .42239 .60731 L .42264 .60739 L F
.43604 .60609 m .43269 .60869 L .42269 .60739 L 1 1 0 r
F
.42239 .60731 m .42269 .60739 L .42224 .60733 L F
.43604 .60609 m .42269 .60739 L .42239 .60731 L F
.39106 .60776 m .42264 .60739 L .43927 .61013 L .263 .354 0 r
F
.41674 .60569 m .41257 .6082 L .39556 .60055 L .857 .972 0 r
F
.39177 .61452 m .39106 .60776 L .43927 .61013 L .276 .361 0 r
F
.41257 .6082 m .37776 .61069 L .39451 .60031 L .871 .968 0 r
F
.39556 .60055 m .39451 .60031 L .39472 .60017 L F
.41257 .6082 m .39451 .60031 L .39556 .60055 L F
.40095 .60178 m .39899 .601 L .40167 .60134 L .263 .354 0 r
F
.39868 .60126 m .39899 .601 L .40095 .60178 L F
.43604 .60609 m .42647 .60695 L .42645 .59984 L 1 1 0 r
F
.42647 .60695 m .42239 .60731 L .42302 .60617 L F
.42647 .60695 m .42302 .60617 L .42645 .59984 L F
.42239 .60731 m .42227 .60728 L .42645 .59984 L F
.42224 .60733 m .41563 .60636 L .42645 .59984 L F
.46368 .60303 m .45573 .60694 L .46115 .60077 L F
.46115 .60077 m .45573 .60694 L .45136 .60371 L F
.45136 .60371 m .43604 .60609 L .44663 .5991 L F
.44663 .5991 m .43604 .60609 L .42645 .59984 L .99 1 0 r
F
.40167 .60134 m .45898 .60466 L .44599 .60711 L .264 .35 0 r
F
.39899 .601 m .40055 .60109 L .40167 .60134 L F
.40055 .60109 m .45898 .60466 L .40167 .60134 L F
.42264 .60739 m .42306 .60745 L .43927 .61013 L .263 .354 0 r
F
.39177 .61452 m .43927 .61013 L .43877 .61329 L .276 .361 0 r
F
.42269 .60739 m .42615 .6138 L .42224 .60733 L 1 1 0 r
F
.42264 .60739 m .42269 .60739 L .42306 .60745 L .263 .354 0 r
F
.42269 .60739 m .42761 .60803 L .43927 .61013 L F
.42397 .60737 m .43097 .60843 L .43927 .61013 L F
.44365 .61035 m .44002 .6098 L .43604 .60609 L 1 1 0 r
F
.44002 .6098 m .43269 .60869 L .43327 .60824 L F
.44002 .6098 m .43327 .60824 L .43604 .60609 L F
.43927 .61013 m .44002 .6098 L .44185 .61022 L .162 .326 0 r
F
.4257 .60735 m .44011 .60976 L .44002 .6098 L .263 .354 0 r
F
.43097 .60843 m .44002 .6098 L .43927 .61013 L F
.4257 .60735 m .44002 .6098 L .43097 .60843 L F
.43927 .61013 m .44185 .61022 L .44367 .61036 L .162 .326 0 r
F
.44288 .6103 m .43173 .60945 L .43269 .60869 L 1 1 0 r
F
.44185 .61022 m .44204 .61023 L .44367 .61036 L .162 .326 0 r
F
.44764 .61113 m .44174 .61026 L .44396 .61042 L .175 .334 0 r
F
.43877 .61329 m .43927 .61013 L .44174 .61026 L F
.44383 .61045 m .42615 .6138 L .43173 .60945 L 1 1 0 r
F
.44383 .61045 m .43173 .60945 L .44288 .6103 L F
.44383 .61045 m .43269 .60869 L .44365 .61035 L F
.44391 .61038 m .4438 .61037 L .43604 .60609 L F
.4438 .61037 m .44365 .61035 L .43604 .60609 L F
.4695 .60569 m .46382 .61077 L .46649 .60461 L 1 .784 0 r
F
.46649 .60461 m .45986 .6092 L .46368 .60303 L 1 .943 0 r
F
.46649 .60461 m .46382 .61077 L .45986 .6092 L F
.46368 .60303 m .45986 .6092 L .45573 .60694 L 1 1 0 r
F
.44185 .61022 m .44599 .60711 L .4783 .6115 L .162 .326 0 r
F
.44002 .6098 m .44599 .60711 L .44185 .61022 L F
.43269 .60869 m .4316 .60955 L .42269 .60739 L 1 1 0 r
F
.4316 .60955 m .42615 .6138 L .42269 .60739 L F
.42269 .60739 m .40167 .60134 L .44599 .60711 L .263 .354 0 r
F
.42264 .60739 m .42239 .60731 L .42269 .60739 L F
.42239 .60731 m .40167 .60134 L .42269 .60739 L F
.42239 .60731 m .42224 .60733 L .42227 .60728 L 1 1 0 r
F
.42224 .60733 m .41257 .6082 L .41563 .60636 L F
.42269 .60739 m .42397 .60737 L .42761 .60803 L .263 .354 0 r
F
.42224 .60733 m .42615 .6138 L .41257 .6082 L 1 1 0 r
F
.42397 .60737 m .4257 .60735 L .43097 .60843 L .263 .354 0 r
F
.4257 .60735 m .44599 .60711 L .44011 .60976 L F
.4438 .61037 m .44367 .61036 L .44365 .61035 L 1 1 0 r
F
.44367 .61036 m .44224 .61024 L .44371 .61037 L .162 .326 0 r
F
.44204 .61023 m .44224 .61024 L .44367 .61036 L F
.44371 .61037 m .4783 .6115 L .47291 .61189 L F
.44224 .61024 m .4783 .6115 L .44371 .61037 L F
.44403 .61039 m .44396 .61042 L .44399 .61039 L 1 1 0 r
F
.44396 .61042 m .44383 .61045 L .44389 .6104 L F
.45549 .61227 m .44764 .61113 L .44396 .61042 L .175 .334 0 r
F
.45549 .61227 m .44364 .61036 L .47291 .61189 L F
.44396 .61042 m .45039 .61352 L .44383 .61045 L 1 1 0 r
F
.45188 .61169 m .45039 .61352 L .44396 .61042 L F
.4537 .61201 m .45039 .61352 L .45188 .61169 L F
.4537 .61201 m .45728 .61253 L .45256 .61253 L F
.45728 .61253 m .47291 .61189 L .46433 .61254 L .175 .334 0 r
F
.45256 .61253 m .45609 .61566 L .45039 .61352 L 1 1 0 r
F
.45791 .61253 m .45609 .61566 L .45256 .61253 L F
.46102 .61254 m .46118 .61715 L .45609 .61566 L 1 .895 0 r
F
.46309 .61253 m .46118 .61715 L .46102 .61254 L F
.46599 .61252 m .46598 .61252 L .46605 .61252 L .175 .334 0 r
F
.46746 .61251 m .46605 .61252 L .47093 .61248 L F
.46684 .61252 m .46583 .61816 L .46118 .61715 L 1 .746 0 r
F
.46746 .61251 m .46583 .61816 L .46684 .61252 L F
.46102 .61254 m .45609 .61566 L .45791 .61253 L 1 .895 0 r
F
.46684 .61252 m .46118 .61715 L .46309 .61253 L 1 .746 0 r
F
.46999 .61251 m .46708 .61252 L .47093 .61248 L .175 .334 0 r
F
.47142 .61258 m .46583 .61816 L .46746 .61251 L 1 .622 0 r
F
.47142 .61258 m .46746 .61251 L .47005 .61249 L F
.47147 .61251 m .47146 .61252 L .47143 .61251 L 1 .537 0 r
F
.47146 .61252 m .47142 .61258 L .47143 .61252 L F
.47146 .61252 m .47143 .61252 L .47143 .61251 L F
.47144 .61248 m .47143 .61251 L .47128 .61248 L 1 .642 0 r
F
.47144 .61251 m .47093 .61248 L .47197 .61246 L .208 .348 0 r
F
.47143 .61251 m .47093 .61248 L .47144 .61251 L F
.47093 .61248 m .47291 .61189 L .47197 .61246 L .175 .334 0 r
F
.47144 .61251 m .47072 .61249 L .47093 .61248 L .208 .348 0 r
F
.47143 .61251 m .47142 .61258 L .47093 .61248 L 1 .642 0 r
F
.47158 .61251 m .47144 .61251 L .47197 .61246 L .208 .348 0 r
F
.47147 .61251 m .47512 .61305 L .47142 .61258 L 1 .537 0 r
F
.47172 .61251 m .47512 .61305 L .47147 .61251 L F
.47642 .61242 m .47197 .61246 L .48644 .61222 L .062 .301 0 r
F
.47208 .61247 m .47197 .61246 L .47642 .61242 L F
.48399 .61228 m .48644 .61222 L .4898 .61217 L F
.48681 .61221 m .48963 .61354 L .48603 .61355 L 1 .362 0 r
F
.48963 .60738 m .48963 .61215 L .48681 .61221 L F
.48755 .6122 m .48659 .61222 L .48883 .61217 L .062 .301 0 r
F
.48963 .61215 m .48963 .61354 L .48681 .61221 L 1 .362 0 r
F
.48681 .61221 m .48603 .61355 L .48606 .61223 L F
.47942 .61236 m .47878 .61333 L .47886 .61237 L 1 .416 0 r
F
.48225 .61231 m .48247 .6123 L .48248 .6123 L .062 .301 0 r
F
.48224 .61231 m .48247 .6123 L .48225 .61231 L F
.48315 .61229 m .48603 .61355 L .48242 .61349 L 1 .384 0 r
F
.48606 .61223 m .48603 .61355 L .48315 .61229 L F
.47556 .61242 m .47512 .61305 L .4752 .61243 L 1 .465 0 r
F
.47866 .61238 m .47842 .61238 L .47889 .61237 L .062 .301 0 r
F
.47242 .61251 m .47842 .61238 L .47866 .61238 L F
.4804 .61235 m .47889 .61237 L .48247 .6123 L F
.47242 .61251 m .47889 .61237 L .4804 .61235 L F
.47556 .61242 m .47878 .61333 L .47512 .61305 L 1 .465 0 r
F
.47636 .61241 m .47878 .61333 L .47556 .61242 L F
.47886 .61237 m .47878 .61333 L .47636 .61241 L F
.4826 .61319 m .48243 .61321 L .48247 .6123 L 1 .384 0 r
F
.4826 .61319 m .48247 .6123 L .48262 .6123 L F
.48315 .61229 m .4826 .61319 L .48262 .6123 L F
.48883 .61217 m .47197 .61246 L .4905 .61213 L .062 .301 0 r
F
.48659 .61222 m .47197 .61246 L .48883 .61217 L F
.49015 .61214 m .47197 .61246 L .49058 .61213 L F
.49042 .61213 m .49058 .61213 L .49058 .61213 L F
.49015 .61214 m .49058 .61213 L .49042 .61213 L F
.49015 .61214 m .49015 .61214 L .49042 .61213 L F
.49058 .61213 m .47197 .61246 L .49511 .6119 L F
.4905 .61213 m .47197 .61246 L .4905 .61213 L F
.49399 .61205 m .49678 .61338 L .49321 .61348 L .969 .336 0 r
F
.49474 .61203 m .49678 .61338 L .49399 .61205 L F
.49041 .61215 m .48963 .61354 L .48963 .61225 L 1 .347 0 r
F
.47942 .61236 m .48243 .61321 L .47878 .61333 L 1 .416 0 r
F
.48247 .6123 m .48243 .61321 L .47942 .61236 L F
.47197 .61246 m .49333 .61312 L .49511 .6119 L .018 .283 0 r
F
.49333 .61312 m .49612 .61321 L .49479 .61212 L F
.48963 .61354 m .48592 .61974 L .48603 .61355 L 1 .364 0 r
F
.48963 .61354 m .48964 .61972 L .48592 .61974 L F
.49321 .61348 m .48964 .61972 L .48963 .61354 L .997 .348 0 r
F
.49321 .61348 m .49331 .61965 L .48964 .61972 L F
.49678 .61338 m .49331 .61965 L .49321 .61348 L .965 .337 0 r
F
.49678 .61338 m .49694 .61955 L .49331 .61965 L F
.50033 .61326 m .49694 .61955 L .49678 .61338 L .942 .328 0 r
F
.47197 .61246 m .47291 .61189 L .49612 .61321 L .018 .283 0 r
F
.47291 .61189 m .49758 .6144 L .49612 .61321 L .007 .276 0 r
F
.50033 .61326 m .50054 .61943 L .49694 .61955 L .942 .328 0 r
F
.49758 .6144 m .50034 .61468 L .49656 .61357 L .007 .276 0 r
F
.50385 .61312 m .50054 .61943 L .50033 .61326 L .924 .322 0 r
F
.50385 .61312 m .5041 .61928 L .50054 .61943 L F
.50735 .61296 m .5041 .61928 L .50385 .61312 L .91 .316 0 r
F
.47291 .61189 m .4783 .6115 L .50034 .61468 L .007 .276 0 r
F
.4783 .6115 m .50518 .61611 L .50034 .61468 L .029 .277 0 r
F
.50735 .61296 m .50762 .61912 L .5041 .61928 L .91 .316 0 r
F
.51081 .6128 m .50762 .61912 L .50735 .61296 L .898 .31 0 r
F
.51081 .6128 m .5111 .61894 L .50762 .61912 L F
.5142 .61263 m .5111 .61894 L .51081 .6128 L .886 .305 0 r
F
.5142 .61263 m .51451 .61876 L .5111 .61894 L F
.51752 .61246 m .51451 .61876 L .5142 .61263 L .873 .298 0 r
F
.51752 .61246 m .51785 .61857 L .51451 .61876 L F
.51785 .61857 m .51486 .62491 L .51451 .61876 L .857 .294 0 r
F
.51785 .61857 m .51822 .6247 L .51486 .62491 L F
.52107 .61837 m .51822 .6247 L .51785 .61857 L .836 .284 0 r
F
.52107 .61837 m .52147 .62447 L .51822 .6247 L F
.51391 .61683 m .52059 .62012 L .51511 .61702 L 0 .201 0 r
F
.50034 .61468 m .52059 .62012 L .51391 .61683 L F
.51451 .61876 m .51141 .6251 L .5111 .61894 L .874 .302 0 r
F
.51451 .61876 m .51486 .62491 L .51141 .6251 L F
.52414 .61816 m .52147 .62447 L .52107 .61837 L .808 .271 0 r
F
.52414 .61816 m .52458 .62423 L .52147 .62447 L F
.527 .61794 m .52458 .62423 L .52414 .61816 L .768 .254 0 r
F
.527 .61794 m .5275 .62396 L .52458 .62423 L F
.52958 .61771 m .5275 .62396 L .527 .61794 L .708 .231 0 r
F
.52958 .61771 m .53014 .62366 L .5275 .62396 L F
.53014 .62366 m .52811 .63 L .5275 .62396 L .668 .224 0 r
F
.53014 .62366 m .53086 .62964 L .52811 .63 L F
.5324 .62332 m .53086 .62964 L .53014 .62366 L .573 .193 0 r
F
.5324 .62332 m .53328 .62921 L .53086 .62964 L F
.53415 .62291 m .53328 .62921 L .5324 .62332 L .448 .155 0 r
F
.53415 .62291 m .53524 .62868 L .53328 .62921 L F
.52765 .62236 m .53434 .62703 L .5288 .62273 L 0 .139 0 r
F
.52059 .62012 m .53434 .62703 L .52765 .62236 L F
.53518 .62242 m .53524 .62868 L .53415 .62291 L .244 .088 0 r
F
.53518 .62242 m .53655 .62803 L .53524 .62868 L F
.53655 .62803 m .5366 .63453 L .53524 .62868 L .281 .112 0 r
F
.53655 .62803 m .53832 .63373 L .5366 .63453 L F
.53699 .62719 m .53832 .63373 L .53655 .62803 L 0 .037 0 r
F
.53699 .62719 m .53929 .6327 L .53832 .63373 L F
.53561 .62367 m .53699 .62719 L .53655 .62803 L 0 0 0 r
F
.53619 .6261 m .53837 .63072 L .53699 .62719 L F
.53837 .63072 m .53929 .6327 L .53699 .62719 L F
.53521 .62181 m .53699 .62719 L .53561 .62367 L F
.53712 .62807 m .53925 .63133 L .53929 .6327 L F
.53619 .6261 m .53925 .63133 L .53712 .62807 L F
.53925 .63133 m .54205 .63836 L .53929 .6327 L 0 .066 0 r
F
.53521 .62181 m .53655 .62803 L .53518 .62242 L 0 0 0 r
F
.53369 .62466 m .53925 .63133 L .53619 .6261 L F
.53925 .63133 m .54293 .63678 L .54205 .63836 L 0 .066 0 r
F
.53535 .62665 m .53779 .6295 L .53925 .63133 L 0 0 0 r
F
.53369 .62466 m .53779 .6295 L .53535 .62665 L F
.53779 .6295 m .5414 .63461 L .53925 .63133 L 0 .07 0 r
F
.5414 .63461 m .54293 .63678 L .53925 .63133 L F
.53779 .6295 m .54276 .63465 L .54293 .63678 L F
.53434 .62703 m .54024 .63238 L .53779 .6295 L 0 .119 0 r
F
.54024 .63238 m .54276 .63465 L .53779 .6295 L F
.53175 .61746 m .53014 .62366 L .52958 .61771 L .619 .2 0 r
F
.53175 .61746 m .5324 .62332 L .53014 .62366 L F
.5288 .62273 m .53779 .6295 L .53369 .62466 L .452 0 0 r
F
.53149 .62476 m .53434 .62703 L .53779 .6295 L F
.5288 .62273 m .53434 .62703 L .53149 .62476 L F
.53434 .62703 m .54109 .63175 L .54276 .63465 L 0 .119 0 r
F
.5247 .62219 m .52809 .62365 L .53434 .62703 L 0 .139 0 r
F
.52059 .62012 m .52809 .62365 L .5247 .62219 L F
.50034 .61468 m .50768 .61654 L .51935 .61978 L 0 .201 0 r
F
.51937 .61979 m .51935 .61978 L .52059 .62012 L F
.50034 .61468 m .51935 .61978 L .51937 .61979 L F
.50768 .61654 m .52698 .62327 L .5248 .62219 L 0 .224 0 r
F
.51935 .61978 m .5248 .62219 L .52059 .62012 L F
.50768 .61654 m .5248 .62219 L .51935 .61978 L F
.52698 .62327 m .52809 .62365 L .52059 .62012 L F
.51901 .6195 m .53153 .62514 L .52809 .62365 L .022 .248 0 r
F
.5179 .61899 m .519 .61948 L .51901 .6195 L F
.519 .61948 m .53153 .62514 L .51901 .6195 L F
.53153 .62514 m .53733 .62776 L .52809 .62365 L F
.52809 .62365 m .53721 .62933 L .53434 .62703 L 0 .186 0 r
F
.53721 .62933 m .54106 .63173 L .53434 .62703 L F
.54106 .63173 m .54109 .63175 L .53434 .62703 L F
.50518 .61611 m .50768 .61654 L .50034 .61468 L .029 .277 0 r
F
.49656 .61357 m .50034 .61468 L .49612 .61321 L .007 .276 0 r
F
.49479 .61212 m .49612 .61321 L .49511 .6119 L .018 .283 0 r
F
.49663 .60722 m .49673 .61135 L .4942 .61167 L .969 .336 0 r
F
.49663 .60722 m .4942 .61167 L .49312 .60732 L F
.4942 .61167 m .49319 .61179 L .49312 .60732 L F
.48243 .61321 m .48242 .61349 L .48091 .61342 L 1 .416 0 r
F
.48243 .61321 m .48091 .61342 L .47878 .61333 L F
.4826 .61319 m .48242 .61349 L .48243 .61321 L 1 .384 0 r
F
.44699 .2381 m .4389 .23793 L .44621 .23283 L 1 1 0 r
F
.44699 .2381 m .4418 .24339 L .4389 .23793 L F
.53902 .34455 m .5328 .35151 L .53273 .34482 L 1 .498 0 r
F
.4268 .26328 m .41213 .2674 L .41776 .25881 L 1 .873 0 r
F
.43145 .25602 m .4268 .26328 L .41776 .25881 L 1 .958 0 r
F
.48634 .3956 m .48656 .40147 L .4833 .40166 L .926 .317 0 r
F
.48966 .39538 m .48656 .40147 L .48634 .3956 L .922 .317 0 r
F
.51392 .37038 m .51389 .37643 L .51013 .37648 L 1 .372 0 r
F
.51791 .37038 m .51389 .37643 L .51392 .37038 L 1 .396 0 r
F
.51791 .37038 m .51775 .37647 L .51389 .37643 L F
.57448 .55939 m .56095 .56373 L .56561 .55666 L 1 1 0 r
F
.58021 .55147 m .57448 .55939 L .56561 .55666 L F
.46764 .40184 m .46562 .40663 L .46653 .40148 L 1 .574 0 r
F
.46764 .40184 m .46706 .40721 L .46562 .40663 L F
.52173 .37663 m .51753 .38251 L .51775 .37647 L 1 .433 0 r
F
.52173 .37663 m .5213 .38272 L .51753 .38251 L F
.48014 .40183 m .48026 .40766 L .47716 .40776 L .983 .329 0 r
F
.4833 .40166 m .48026 .40766 L .48014 .40183 L .957 .324 0 r
F
.45907 .22536 m .45609 .2218 L .46456 .21949 L .814 .667 0 r
F
.45907 .22536 m .45304 .22866 L .45609 .2218 L F
.53234 .33812 m .5272 .3451 L .52682 .33861 L .965 .424 0 r
F
.53234 .33812 m .53273 .34482 L .5272 .3451 L F
.49947 .3829 m .49968 .38883 L .49622 .38903 L .929 .324 0 r
F
.503 .38271 m .49968 .38883 L .49947 .3829 L .946 .331 0 r
F
.50645 .3766 m .50657 .38256 L .503 .38271 L .966 .341 0 r
F
.51013 .37648 m .50657 .38256 L .50645 .3766 L .998 .353 0 r
F
.52429 .29956 m .52184 .30697 L .52044 .30094 L .612 .258 0 r
F
.52243 .29365 m .52429 .29956 L .52044 .30094 L .566 .234 0 r
F
.46391 .51396 m .46165 .52144 L .45933 .51519 L .508 .223 0 r
F
.46226 .50765 m .45933 .51519 L .45718 .50879 L .564 .249 0 r
F
.46226 .50765 m .46391 .51396 L .45933 .51519 L F
.5034 .25676 m .50625 .25848 L .51175 .26107 L .38 0 0 r
F
.6599 .52674 m .65365 .54038 L .62592 .53763 L .741 .81 0 r
F
.69954 .5278 m .65365 .54038 L .6599 .52674 L .677 .771 0 r
F
.51013 .37648 m .51017 .38247 L .50657 .38256 L .998 .353 0 r
F
.51389 .37643 m .51017 .38247 L .51013 .37648 L 1 .371 0 r
F
.51775 .37647 m .51382 .38244 L .51389 .37643 L 1 .396 0 r
F
.51775 .37647 m .51753 .38251 L .51382 .38244 L F
.48966 .39538 m .48989 .40127 L .48656 .40147 L .922 .317 0 r
F
.49303 .39516 m .48989 .40127 L .48966 .39538 L .922 .319 0 r
F
.46568 .52015 m .46405 .52751 L .46165 .52144 L .457 .198 0 r
F
.46391 .51396 m .46568 .52015 L .46165 .52144 L .508 .223 0 r
F
.4833 .40166 m .48347 .40752 L .48026 .40766 L .957 .324 0 r
F
.48656 .40147 m .48347 .40752 L .4833 .40166 L .941 .322 0 r
F
.52608 .41426 m .52439 .41849 L .52533 .41328 L 1 .455 0 r
F
.52608 .41426 m .52467 .41918 L .52439 .41849 L F
.53163 .33144 m .52682 .33861 L .52621 .33215 L .898 .395 0 r
F
.53163 .33144 m .53234 .33812 L .52682 .33861 L F
.51389 .37643 m .51382 .38244 L .51017 .38247 L 1 .371 0 r
F
.52659 .40793 m .52381 .41264 L .52464 .40712 L 1 .641 0 r
F
.52659 .40793 m .52533 .41328 L .52381 .41264 L F
.503 .38271 m .50316 .38866 L .49968 .38883 L .946 .331 0 r
F
.50657 .38256 m .50316 .38866 L .503 .38271 L .97 .339 0 r
F
.4608 .50124 m .45718 .50879 L .45528 .50223 L .625 .278 0 r
F
.4608 .50124 m .46226 .50765 L .45718 .50879 L F
.52014 .27365 m .52111 .28074 L .51903 .27554 L .242 .131 0 r
F
.51778 .26898 m .52014 .27365 L .51903 .27554 L .11 .081 0 r
F
.53862 .33755 m .53273 .34482 L .53234 .33812 L .975 .461 0 r
F
.53862 .33755 m .53902 .34455 L .53273 .34482 L F
.52611 .30564 m .52316 .31312 L .52184 .30697 L .662 .284 0 r
F
.52429 .29956 m .52611 .30564 L .52184 .30697 L .612 .258 0 r
F
.46963 .54612 m .47204 .5514 L .47252 .55285 L 0 0 0 r
F
.53061 .32482 m .52621 .33215 L .52538 .32573 L .835 .367 0 r
F
.53061 .32482 m .53163 .33144 L .52621 .33215 L F
.52565 .40149 m .52224 .4066 L .52289 .40088 L 1 .522 0 r
F
.52565 .40149 m .52464 .40712 L .52224 .4066 L F
.46653 .40148 m .46496 .40572 L .46634 .40088 L 1 .519 0 r
F
.46653 .40148 m .46562 .40663 L .46496 .40572 L F
.47422 .40779 m .47121 .41343 L .4715 .40773 L 1 .374 0 r
F
.47422 .40779 m .4741 .41356 L .47121 .41343 L F
.47716 .40776 m .4741 .41356 L .47422 .40779 L 1 .352 0 r
F
.50657 .38256 m .50667 .38852 L .50316 .38866 L .97 .339 0 r
F
.51017 .38247 m .50667 .38852 L .50657 .38256 L 1 .351 0 r
F
.4353 .47515 m .42503 .48344 L .42455 .47512 L .904 .53 0 r
F
.4353 .47515 m .43571 .48284 L .42503 .48344 L F
.48656 .40147 m .48675 .40736 L .48347 .40752 L .941 .322 0 r
F
.48989 .40127 m .48675 .40736 L .48656 .40147 L .932 .32 0 r
F
.49303 .39516 m .49325 .40107 L .48989 .40127 L .922 .319 0 r
F
.49644 .39495 m .49325 .40107 L .49303 .39516 L .926 .32 0 r
F
.56919 .5705 m .61795 .5639 L .61533 .5717 L .269 .365 0 r
F
.47716 .40776 m .47715 .41358 L .4741 .41356 L 1 .352 0 r
F
.48026 .40766 m .47715 .41358 L .47716 .40776 L 1 .339 0 r
F
.47794 .55909 m .48035 .56325 L .48642 .56442 L .844 .137 0 r
F
.47508 .55766 m .48035 .56325 L .47794 .55909 L 1 .212 0 r
F
.4715 .40773 m .46856 .41316 L .46908 .40755 L 1 .414 0 r
F
.4715 .40773 m .47121 .41343 L .46856 .41316 L F
.52341 .28617 m .52243 .29365 L .5206 .28792 L .462 .201 0 r
F
.52111 .28074 m .52341 .28617 L .5206 .28792 L .412 .176 0 r
F
.5278 .3119 m .52435 .31938 L .52316 .31312 L .716 .31 0 r
F
.52611 .30564 m .5278 .3119 L .52316 .31312 L .662 .284 0 r
F
.52932 .3183 m .52538 .32573 L .52435 .31938 L .774 .338 0 r
F
.52932 .3183 m .53061 .32482 L .52538 .32573 L F
.56011 .38878 m .60357 .37447 L .60678 .38701 L .455 .451 0 r
F
.56011 .38878 m .55701 .38148 L .60357 .37447 L F
.46751 .52622 m .46644 .53342 L .46405 .52751 L .408 .176 0 r
F
.46568 .52015 m .46751 .52622 L .46405 .52751 L .457 .198 0 r
F
.51017 .38247 m .51019 .38843 L .50667 .38852 L 1 .351 0 r
F
.51382 .38244 m .51019 .38843 L .51017 .38247 L 1 .368 0 r
F
.52362 .39506 m .51991 .40051 L .52036 .39465 L 1 .46 0 r
F
.52362 .39506 m .52289 .40088 L .51991 .40051 L F
.5278 .3119 m .52932 .3183 L .52435 .31938 L .716 .31 0 r
F
.48026 .40766 m .48033 .41352 L .47715 .41358 L 1 .339 0 r
F
.48347 .40752 m .48033 .41352 L .48026 .40766 L .976 .331 0 r
F
.45958 .49473 m .45528 .50223 L .4537 .49555 L .692 .308 0 r
F
.45958 .49473 m .4608 .50124 L .45528 .50223 L F
.47208 .39502 m .47551 .39651 L .47814 .3939 L .158 0 0 r
F
.47208 .39502 m .47024 .39855 L .47551 .39651 L F
.52369 .42024 m .52378 .42397 L .52467 .41918 L .253 0 0 r
F
.54595 .33687 m .53902 .34455 L .53862 .33755 L .978 .506 0 r
F
.54595 .33687 m .54637 .34429 L .53902 .34455 L F
.48989 .40127 m .49009 .40717 L .48675 .40736 L .932 .32 0 r
F
.49325 .40107 m .49009 .40717 L .48989 .40127 L .927 .32 0 r
F
.49644 .39495 m .49665 .40087 L .49325 .40107 L .926 .32 0 r
F
.49987 .39476 m .49665 .40087 L .49644 .39495 L .933 .323 0 r
F
.46908 .40755 m .46624 .41269 L .46706 .40721 L 1 .488 0 r
F
.46908 .40755 m .46856 .41316 L .46624 .41269 L F
.48347 .40752 m .4836 .41341 L .48033 .41352 L .976 .331 0 r
F
.48675 .40736 m .4836 .41341 L .48347 .40752 L .953 .326 0 r
F
.47592 .72691 m .48388 .73422 L .47731 .72921 L .661 .068 0 r
F
.4705 .72133 m .47592 .72691 L .47731 .72921 L 0 .031 0 r
F
.45172 .4819 m .4454 .48951 L .44443 .48233 L .83 .397 0 r
F
.45172 .4819 m .4525 .48876 L .4454 .48951 L F
.53777 .33057 m .53234 .33812 L .53163 .33144 L .897 .425 0 r
F
.53777 .33057 m .53862 .33755 L .53234 .33812 L F
.43894 .68182 m .43276 .69132 L .4273 .68361 L .539 .378 0 r
F
.43894 .68182 m .44296 .68913 L .43276 .69132 L F
.43145 .25602 m .41776 .25881 L .42431 .25097 L 1 .958 0 r
F
.4418 .24339 m .43147 .24398 L .4389 .23793 L 1 1 0 r
F
.55474 .33606 m .54637 .34429 L .54595 .33687 L .97 .559 0 r
F
.55474 .33606 m .55516 .34405 L .54637 .34429 L F
.49325 .40107 m .49347 .40698 L .49009 .40717 L .927 .32 0 r
F
.49665 .40087 m .49347 .40698 L .49325 .40107 L .928 .32 0 r
F
.49987 .39476 m .50006 .40068 L .49665 .40087 L .933 .323 0 r
F
.50332 .39459 m .50006 .40068 L .49987 .39476 L .946 .327 0 r
F
.48675 .40736 m .48692 .41326 L .4836 .41341 L .953 .326 0 r
F
.49009 .40717 m .48692 .41326 L .48675 .40736 L .939 .323 0 r
F
.47083 .54479 m .47204 .5514 L .46963 .54612 L 0 .003 0 r
F
.46873 .53917 m .47083 .54479 L .46963 .54612 L .08 .073 0 r
F
.52036 .39465 m .51678 .40032 L .51702 .39443 L 1 .405 0 r
F
.52036 .39465 m .51991 .40051 L .51678 .40032 L F
.47715 .41358 m .4739 .41938 L .4741 .41356 L 1 .366 0 r
F
.47715 .41358 m .47709 .41944 L .4739 .41938 L F
.48033 .41352 m .47709 .41944 L .47715 .41358 L 1 .349 0 r
F
.4741 .41356 m .47082 .41921 L .47121 .41343 L 1 .393 0 r
F
.4741 .41356 m .4739 .41938 L .47082 .41921 L F
.52583 .29184 m .52429 .29956 L .52243 .29365 L .513 .228 0 r
F
.52341 .28617 m .52583 .29184 L .52243 .29365 L .462 .201 0 r
F
.46933 .53218 m .46873 .53917 L .46644 .53342 L .359 .154 0 r
F
.46751 .52622 m .46933 .53218 L .46644 .53342 L .408 .176 0 r
F
.48033 .41352 m .48037 .41941 L .47709 .41944 L 1 .349 0 r
F
.4836 .41341 m .48037 .41941 L .48033 .41352 L .99 .338 0 r
F
.46706 .40721 m .46437 .41193 L .46562 .40663 L 1 .621 0 r
F
.46706 .40721 m .46624 .41269 L .46437 .41193 L F
.50332 .39459 m .50347 .40051 L .50006 .40068 L .946 .327 0 r
F
.50676 .39445 m .50347 .40051 L .50332 .39459 L .965 .333 0 r
F
.45863 .48815 m .4537 .49555 L .4525 .48876 L .764 .34 0 r
F
.45863 .48815 m .45958 .49473 L .4537 .49555 L F
.46634 .40088 m .4654 .40437 L .46741 .39995 L 0 0 0 r
F
.46537 .40429 m .46496 .40572 L .4654 .40437 L F
.46496 .40572 m .46273 .40908 L .4654 .40437 L .969 .457 0 r
F
.4654 .40437 m .46273 .40908 L .46355 .40661 L .757 .42 0 r
F
.4654 .40437 m .46355 .40661 L .46545 .4045 L F
.4654 .40437 m .46545 .4045 L .46735 .40239 L F
.46634 .40088 m .46537 .40429 L .4654 .40437 L 0 0 0 r
F
.52289 .40088 m .51953 .4063 L .51991 .40051 L 1 .43 0 r
F
.52289 .40088 m .52224 .4066 L .51953 .4063 L F
.52118 .60281 m .52459 .60394 L .52843 .59995 L .042 0 0 r
F
.52118 .60281 m .51574 .606 L .52459 .60394 L F
.49665 .40087 m .49686 .40679 L .49347 .40698 L .928 .32 0 r
F
.50006 .40068 m .49686 .40679 L .49665 .40087 L .932 .322 0 r
F
.49009 .40717 m .49029 .41309 L .48692 .41326 L .939 .323 0 r
F
.49347 .40698 m .49029 .41309 L .49009 .40717 L .931 .321 0 r
F
.5365 .32368 m .53163 .33144 L .53061 .32482 L .824 .389 0 r
F
.5365 .32368 m .53777 .33057 L .53163 .33144 L F
.56553 .33504 m .55516 .34405 L .55474 .33606 L .949 .616 0 r
F
.56553 .33504 m .56595 .34383 L .55516 .34405 L F
.47121 .41343 m .46791 .41887 L .46856 .41316 L 1 .439 0 r
F
.47121 .41343 m .47082 .41921 L .46791 .41887 L F
.52464 .40712 m .52173 .41225 L .52224 .4066 L 1 .467 0 r
F
.52464 .40712 m .52381 .41264 L .52173 .41225 L F
.44406 .4751 m .43571 .48284 L .4353 .47515 L .917 .48 0 r
F
.44406 .4751 m .44443 .48233 L .43571 .48284 L F
.4836 .41341 m .4837 .41931 L .48037 .41941 L .99 .338 0 r
F
.48692 .41326 m .4837 .41931 L .4836 .41341 L .962 .33 0 r
F
.50676 .39445 m .50686 .40037 L .50347 .40051 L .965 .333 0 r
F
.5102 .39437 m .50686 .40037 L .50676 .39445 L .993 .341 0 r
F
.51702 .39443 m .51354 .40025 L .51363 .39435 L 1 .373 0 r
F
.51702 .39443 m .51678 .40032 L .51354 .40025 L F
.5102 .39437 m .51023 .40028 L .50686 .40037 L .993 .341 0 r
F
.51363 .39435 m .51023 .40028 L .5102 .39437 L 1 .353 0 r
F
.50006 .40068 m .50025 .4066 L .49686 .40679 L .932 .322 0 r
F
.50347 .40051 m .50025 .4066 L .50006 .40068 L .941 .324 0 r
F
.5229 .27859 m .52341 .28617 L .52111 .28074 L .337 .167 0 r
F
.52014 .27365 m .5229 .27859 L .52111 .28074 L .242 .131 0 r
F
.54492 .32949 m .53862 .33755 L .53777 .33057 L .892 .462 0 r
F
.54492 .32949 m .54595 .33687 L .53862 .33755 L F
.49347 .40698 m .49367 .4129 L .49029 .41309 L .931 .321 0 r
F
.49686 .40679 m .49367 .4129 L .49347 .40698 L .928 .32 0 r
F
.51363 .39435 m .51354 .40025 L .51023 .40028 L 1 .353 0 r
F
.52533 .41328 m .52322 .41806 L .52381 .41264 L 1 .548 0 r
F
.52533 .41328 m .52439 .41849 L .52322 .41806 L F
.57911 .33375 m .56595 .34383 L .56553 .33504 L .913 .67 0 r
F
.57911 .33375 m .57949 .34363 L .56595 .34383 L F
.48692 .41326 m .48708 .41918 L .4837 .41931 L .962 .33 0 r
F
.49029 .41309 m .48708 .41918 L .48692 .41326 L .944 .325 0 r
F
.53485 .31692 m .53061 .32482 L .52932 .3183 L .754 .354 0 r
F
.53485 .31692 m .5365 .32368 L .53061 .32482 L F
.52828 .29776 m .52611 .30564 L .52429 .29956 L .567 .257 0 r
F
.52583 .29184 m .52828 .29776 L .52429 .29956 L .513 .228 0 r
F
.46856 .41316 m .46522 .4183 L .46624 .41269 L 1 .518 0 r
F
.46856 .41316 m .46791 .41887 L .46522 .4183 L F
.61716 .74147 m .59298 .74607 L .60161 .73831 L .773 .897 0 r
F
.62739 .73257 m .61716 .74147 L .60161 .73831 L .792 .915 0 r
F
.51991 .40051 m .51659 .40616 L .51678 .40032 L 1 .383 0 r
F
.51991 .40051 m .51953 .4063 L .51659 .40616 L F
.50347 .40051 m .50363 .40643 L .50025 .4066 L .941 .324 0 r
F
.50686 .40037 m .50363 .40643 L .50347 .40051 L .957 .328 0 r
F
.74629 .31754 m .74251 .34368 L .68901 .34345 L .688 .747 0 r
F
.47709 .41944 m .47364 .42527 L .4739 .41938 L 1 .376 0 r
F
.47709 .41944 m .47699 .42535 L .47364 .42527 L F
.48037 .41941 m .47699 .42535 L .47709 .41944 L 1 .356 0 r
F
.49686 .40679 m .49706 .41271 L .49367 .4129 L .928 .32 0 r
F
.50025 .4066 m .49706 .41271 L .49686 .40679 L .929 .32 0 r
F
.59656 .33209 m .57949 .34363 L .57911 .33375 L .865 .714 0 r
F
.59656 .33209 m .59684 .34348 L .57949 .34363 L F
.48037 .41941 m .48038 .42533 L .47699 .42535 L 1 .356 0 r
F
.4837 .41931 m .48038 .42533 L .48037 .41941 L .998 .343 0 r
F
.49029 .41309 m .49047 .41901 L .48708 .41918 L .944 .325 0 r
F
.49367 .4129 m .49047 .41901 L .49029 .41309 L .933 .322 0 r
F
.4739 .41938 m .47036 .42507 L .47082 .41921 L 1 .407 0 r
F
.4739 .41938 m .47364 .42527 L .47036 .42507 L F
.53288 .31032 m .52932 .3183 L .5278 .3119 L .688 .321 0 r
F
.53288 .31032 m .53485 .31692 L .52932 .3183 L F
.50686 .40037 m .50698 .40628 L .50363 .40643 L .957 .328 0 r
F
.51023 .40028 m .50698 .40628 L .50686 .40037 L .981 .333 0 r
F
.53066 .30392 m .5278 .3119 L .52611 .30564 L .626 .288 0 r
F
.52828 .29776 m .53066 .30392 L .52611 .30564 L .567 .257 0 r
F
.4837 .41931 m .48379 .42525 L .48038 .42533 L .998 .343 0 r
F
.48708 .41918 m .48379 .42525 L .4837 .41931 L .968 .334 0 r
F
.45798 .48151 m .4525 .48876 L .45172 .4819 L .84 .372 0 r
F
.45798 .48151 m .45863 .48815 L .4525 .48876 L F
.6194 .32989 m .59684 .34348 L .59656 .33209 L .814 .743 0 r
F
.6194 .32989 m .61942 .34339 L .59684 .34348 L F
.51678 .40032 m .51349 .40613 L .51354 .40025 L 1 .358 0 r
F
.51678 .40032 m .51659 .40616 L .51349 .40613 L F
.53066 .30392 m .53288 .31032 L .5278 .3119 L .626 .288 0 r
F
.46562 .40663 m .46312 .41078 L .46496 .40572 L 1 .697 0 r
F
.46562 .40663 m .46437 .41193 L .46312 .41078 L F
.69061 .32297 m .68901 .34345 L .64924 .34337 L .722 .755 0 r
F
.74629 .31754 m .68901 .34345 L .69061 .32297 L .688 .747 0 r
F
.52224 .4066 m .51924 .41204 L .51953 .4063 L 1 .391 0 r
F
.52224 .4066 m .52173 .41225 L .51924 .41204 L F
.50025 .4066 m .50045 .41252 L .49706 .41271 L .929 .32 0 r
F
.50363 .40643 m .50045 .41252 L .50025 .4066 L .934 .321 0 r
F
.51023 .40028 m .51027 .40617 L .50698 .40628 L .981 .333 0 r
F
.51354 .40025 m .51027 .40617 L .51023 .40028 L 1 .343 0 r
F
.46694 .50676 m .46391 .51396 L .46226 .50765 L .614 .255 0 r
F
.46579 .50044 m .46226 .50765 L .4608 .50124 L .666 .278 0 r
F
.46579 .50044 m .46694 .50676 L .46226 .50765 L F
.46821 .513 m .46568 .52015 L .46391 .51396 L .567 .234 0 r
F
.46694 .50676 m .46821 .513 L .46391 .51396 L .614 .255 0 r
F
.49367 .4129 m .49388 .41883 L .49047 .41901 L .933 .322 0 r
F
.49706 .41271 m .49388 .41883 L .49367 .4129 L .926 .32 0 r
F
.37241 .26706 m .36668 .28026 L .33794 .27523 L .923 .827 0 r
F
.39242 .27267 m .36668 .28026 L .37241 .26706 L 1 .811 0 r
F
.47082 .41921 m .46715 .42469 L .46791 .41887 L 1 .455 0 r
F
.47082 .41921 m .47036 .42507 L .46715 .42469 L F
.51354 .40025 m .51349 .40613 L .51027 .40617 L 1 .343 0 r
F
.52467 .41918 m .52384 .42361 L .52439 .41849 L .705 .326 0 r
F
.52467 .41918 m .52378 .42397 L .52384 .42361 L F
.64974 .32695 m .61942 .34339 L .6194 .32989 L .765 .755 0 r
F
.64974 .32695 m .64924 .34337 L .61942 .34339 L F
.48708 .41918 m .48722 .42512 L .48379 .42525 L .968 .334 0 r
F
.49047 .41901 m .48722 .42512 L .48708 .41918 L .947 .327 0 r
F
.47814 .3939 m .4842 .39357 L .48788 .39225 L .014 0 0 r
F
.47814 .3939 m .47551 .39651 L .4842 .39357 L F
.69061 .32297 m .64924 .34337 L .64974 .32695 L .722 .755 0 r
F
.45138 .475 m .44443 .48233 L .44406 .4751 L .922 .438 0 r
F
.45138 .475 m .45172 .4819 L .44443 .48233 L F
.47107 .53802 m .47083 .54479 L .46873 .53917 L .308 .132 0 r
F
.46933 .53218 m .47107 .53802 L .46873 .53917 L .359 .154 0 r
F
.47839 .25241 m .49724 .255 L .49349 .25488 L .227 .324 0 r
F
.48642 .56442 m .48812 .56775 L .4984 .56824 L .56 .028 0 r
F
.48035 .56325 m .48812 .56775 L .48642 .56442 L .756 .123 0 r
F
.46482 .49406 m .4608 .50124 L .45958 .49473 L .722 .303 0 r
F
.46482 .49406 m .46579 .50044 L .4608 .50124 L F
.46958 .51915 m .46751 .52622 L .46568 .52015 L .526 .214 0 r
F
.46821 .513 m .46958 .51915 L .46568 .52015 L .567 .234 0 r
F
.59986 .54542 m .58021 .55147 L .58486 .54308 L 1 .969 0 r
F
.60467 .53569 m .59986 .54542 L .58486 .54308 L .972 .898 0 r
F
.62592 .53763 m .59986 .54542 L .60467 .53569 L .858 .889 0 r
F
.50363 .40643 m .5038 .41234 L .50045 .41252 L .934 .321 0 r
F
.50698 .40628 m .5038 .41234 L .50363 .40643 L .945 .322 0 r
F
.41213 .2674 m .39242 .27267 L .39859 .26214 L 1 .847 0 r
F
.41776 .25881 m .41213 .2674 L .39859 .26214 L 1 .925 0 r
F
.5433 .32222 m .53777 .33057 L .5365 .32368 L .812 .42 0 r
F
.5433 .32222 m .54492 .32949 L .53777 .33057 L F
.49706 .41271 m .49728 .41863 L .49388 .41883 L .926 .32 0 r
F
.50045 .41252 m .49728 .41863 L .49706 .41271 L .924 .318 0 r
F
.49047 .41901 m .49066 .42495 L .48722 .42512 L .947 .327 0 r
F
.49388 .41883 m .49066 .42495 L .49047 .41901 L .932 .322 0 r
F
.55346 .32811 m .54595 .33687 L .54492 .32949 L .881 .508 0 r
F
.55346 .32811 m .55474 .33606 L .54595 .33687 L F
.46624 .41269 m .46284 .41741 L .46437 .41193 L 1 .646 0 r
F
.46624 .41269 m .46522 .4183 L .46284 .41741 L F
.70961 .71554 m .69808 .72859 L .66252 .7254 L .599 .69 0 r
F
.76196 .71749 m .69808 .72859 L .70961 .71554 L .552 .612 0 r
F
.52032 .27115 m .5229 .27859 L .52014 .27365 L .136 .129 0 r
F
.52381 .41264 m .52139 .41783 L .52173 .41225 L 1 .392 0 r
F
.52381 .41264 m .52322 .41806 L .52139 .41783 L F
.51953 .4063 m .51647 .41196 L .51659 .40616 L 1 .356 0 r
F
.51953 .4063 m .51924 .41204 L .51647 .41196 L F
.50698 .40628 m .50711 .41218 L .5038 .41234 L .945 .322 0 r
F
.51027 .40617 m .50711 .41218 L .50698 .40628 L .963 .325 0 r
F
.46741 .39995 m .46735 .40239 L .47024 .39855 L 0 0 0 r
F
.46741 .39995 m .46578 .40353 L .46735 .40239 L F
.47024 .39855 m .46735 .40239 L .47142 .39952 L F
.46735 .40239 m .46605 .40308 L .46984 .40057 L .628 .422 0 r
F
.46735 .40239 m .46984 .40057 L .47142 .39952 L F
.46578 .40353 m .4654 .40437 L .46735 .40239 L 0 0 0 r
F
.46405 .48763 m .45958 .49473 L .45863 .48815 L .783 .328 0 r
F
.46405 .48763 m .46482 .49406 L .45958 .49473 L F
.52595 .28385 m .52583 .29184 L .52341 .28617 L .408 .197 0 r
F
.5229 .27859 m .52595 .28385 L .52341 .28617 L .337 .167 0 r
F
.46791 .41887 m .46406 .42406 L .46522 .4183 L 1 .533 0 r
F
.46791 .41887 m .46715 .42469 L .46406 .42406 L F
.50045 .41252 m .50065 .41844 L .49728 .41863 L .924 .318 0 r
F
.5038 .41234 m .50065 .41844 L .50045 .41252 L .925 .317 0 r
F
.49388 .41883 m .49409 .42477 L .49066 .42495 L .932 .322 0 r
F
.49728 .41863 m .49409 .42477 L .49388 .41883 L .923 .319 0 r
F
.56919 .5705 m .57027 .56655 L .61795 .5639 L .269 .365 0 r
F
.51027 .40617 m .51035 .41205 L .50711 .41218 L .963 .325 0 r
F
.51349 .40613 m .51035 .41205 L .51027 .40617 L .992 .33 0 r
F
.51659 .40616 m .51348 .41197 L .51349 .40613 L 1 .339 0 r
F
.51659 .40616 m .51647 .41196 L .51348 .41197 L F
.47099 .52522 m .46933 .53218 L .46751 .52622 L .491 .197 0 r
F
.46958 .51915 m .47099 .52522 L .46751 .52622 L .526 .214 0 r
F
.57325 .76007 m .5614 .76333 L .56881 .75706 L .712 .592 0 r
F
.57325 .76007 m .56298 .7663 L .5614 .76333 L F
.51349 .40613 m .51348 .41197 L .51035 .41205 L .992 .33 0 r
F
.58021 .55147 m .56561 .55666 L .56967 .54922 L 1 1 0 r
F
.58486 .54308 m .58021 .55147 L .56967 .54922 L 1 .951 0 r
F
.55588 .57041 m .55066 .57666 L .54756 .5743 L 1 1 0 r
F
.45766 .47486 m .45172 .4819 L .45138 .475 L .92 .406 0 r
F
.45766 .47486 m .45798 .48151 L .45172 .4819 L F
.49695 .74106 m .50276 .74501 L .5165 .74696 L .534 0 0 r
F
.48942 .73898 m .50276 .74501 L .49695 .74106 L .696 .082 0 r
F
.48388 .73422 m .48942 .73898 L .49695 .74106 L .663 .053 0 r
F
.5038 .41234 m .504 .41825 L .50065 .41844 L .925 .317 0 r
F
.50711 .41218 m .504 .41825 L .5038 .41234 L .93 .316 0 r
F
.47295 .55327 m .47398 .55656 L .47508 .55766 L .873 .231 0 r
F
.47398 .55656 m .47691 .56235 L .47508 .55766 L 1 .286 0 r
F
.47398 .55656 m .47539 .56163 L .47691 .56235 L F
.47416 .5557 m .47502 .55985 L .47398 .55656 L .699 .218 0 r
F
.47502 .55985 m .47539 .56163 L .47398 .55656 L F
.47204 .5514 m .47398 .55656 L .47295 .55327 L .873 .231 0 r
F
.47267 .55029 m .47398 .55656 L .47204 .5514 L 0 0 0 r
F
.47083 .54479 m .47267 .55029 L .47204 .5514 L 0 .003 0 r
F
.49728 .41863 m .4975 .42457 L .49409 .42477 L .923 .319 0 r
F
.50065 .41844 m .4975 .42457 L .49728 .41863 L .917 .316 0 r
F
.5335 .59563 m .52843 .59995 L .53274 .59791 L 0 0 0 r
F
.55066 .57666 m .5439 .58023 L .54756 .5743 L 1 .943 0 r
F
.55066 .57666 m .5455 .58251 L .5439 .58023 L F
.4635 .48117 m .45863 .48815 L .45798 .48151 L .848 .354 0 r
F
.4635 .48117 m .46405 .48763 L .45863 .48815 L F
.56298 .7663 m .55421 .76923 L .5614 .76333 L .6 .456 0 r
F
.56298 .7663 m .55302 .77204 L .55421 .76923 L F
.52173 .41225 m .51908 .41773 L .51924 .41204 L 1 .343 0 r
F
.52173 .41225 m .52139 .41783 L .51908 .41773 L F
.47508 .55766 m .47691 .56235 L .48035 .56325 L 1 .212 0 r
F
.54115 .31512 m .5365 .32368 L .53485 .31692 L .735 .378 0 r
F
.54115 .31512 m .5433 .32222 L .5365 .32368 L F
.46322 .7073 m .46474 .71549 L .45888 .70935 L .174 .163 0 r
F
.45896 .70092 m .45888 .70935 L .45314 .70292 L .309 .203 0 r
F
.45896 .70092 m .46322 .7073 L .45888 .70935 L F
.50711 .41218 m .50728 .41807 L .504 .41825 L .93 .316 0 r
F
.51035 .41205 m .50728 .41807 L .50711 .41218 L .941 .316 0 r
F
.52439 .41849 m .5229 .42342 L .52322 .41806 L 1 .388 0 r
F
.52439 .41849 m .52384 .42361 L .5229 .42342 L F
.50065 .41844 m .50088 .42436 L .4975 .42457 L .917 .316 0 r
F
.504 .41825 m .50088 .42436 L .50065 .41844 L .914 .313 0 r
F
.45304 .22866 m .44647 .22531 L .45609 .2218 L 1 .976 0 r
F
.45304 .22866 m .44621 .23283 L .44647 .22531 L F
.51035 .41205 m .51047 .41791 L .50728 .41807 L .941 .316 0 r
F
.51348 .41197 m .51047 .41791 L .51035 .41205 L .959 .317 0 r
F
.46496 .40572 m .46312 .41078 L .46273 .40908 L .969 .457 0 r
F
.51924 .41204 m .51643 .41772 L .51647 .41196 L 1 .326 0 r
F
.51924 .41204 m .51908 .41773 L .51643 .41772 L F
.4724 .53121 m .47107 .53802 L .46933 .53218 L .463 .183 0 r
F
.47099 .52522 m .4724 .53121 L .46933 .53218 L .491 .197 0 r
F
.52918 .28944 m .52828 .29776 L .52583 .29184 L .469 .229 0 r
F
.52595 .28385 m .52918 .28944 L .52583 .29184 L .408 .197 0 r
F
.47676 .4373 m .47284 .44329 L .47309 .43722 L 1 .386 0 r
F
.47676 .4373 m .47666 .44334 L .47284 .44329 L F
.48038 .43728 m .47666 .44334 L .47676 .4373 L 1 .364 0 r
F
.45497 .69431 m .45314 .70292 L .44776 .69617 L .404 .244 0 r
F
.45497 .69431 m .45896 .70092 L .45314 .70292 L F
.48038 .43728 m .48039 .4433 L .47666 .44334 L 1 .364 0 r
F
.48396 .43719 m .48039 .4433 L .48038 .43728 L .992 .348 0 r
F
.46522 .4183 m .46113 .42309 L .46284 .41741 L 1 .652 0 r
F
.46522 .4183 m .46406 .42406 L .46113 .42309 L F
.51348 .41197 m .51354 .41779 L .51047 .41791 L .959 .317 0 r
F
.51647 .41196 m .51354 .41779 L .51348 .41197 L .99 .319 0 r
F
.47268 .54376 m .47267 .55029 L .47083 .54479 L .261 .109 0 r
F
.47107 .53802 m .47268 .54376 L .47083 .54479 L .308 .132 0 r
F
.51647 .41196 m .51643 .41772 L .51354 .41779 L .99 .319 0 r
F
.56393 .32632 m .55474 .33606 L .55346 .32811 L .862 .559 0 r
F
.56393 .32632 m .56553 .33504 L .55474 .33606 L F
.46318 .47469 m .45798 .48151 L .45766 .47486 L .916 .381 0 r
F
.46318 .47469 m .4635 .48117 L .45798 .48151 L F
.56561 .55666 m .56095 .56373 L .55485 .56155 L 1 1 0 r
F
.46437 .41193 m .46089 .41608 L .46312 .41078 L 1 .785 0 r
F
.46437 .41193 m .46284 .41741 L .46089 .41608 L F
.47309 .43722 m .46889 .44313 L .46936 .43703 L 1 .416 0 r
F
.47309 .43722 m .47284 .44329 L .46889 .44313 L F
.504 .41825 m .50422 .42416 L .50088 .42436 L .914 .313 0 r
F
.50728 .41807 m .50422 .42416 L .504 .41825 L .914 .31 0 r
F
.43575 .46746 m .4353 .47515 L .42455 .47512 L 1 .589 0 r
F
.44432 .46788 m .4353 .47515 L .43575 .46746 L 1 .531 0 r
F
.44432 .46788 m .44406 .4751 L .4353 .47515 L F
.48396 .43719 m .48406 .4432 L .48039 .4433 L .992 .348 0 r
F
.48751 .43705 m .48406 .4432 L .48396 .43719 L .961 .337 0 r
F
.47039 .4998 m .46694 .50676 L .46579 .50044 L .706 .282 0 r
F
.4696 .49352 m .46579 .50044 L .46482 .49406 L .752 .301 0 r
F
.4696 .49352 m .47039 .4998 L .46579 .50044 L F
.47131 .50605 m .46821 .513 L .46694 .50676 L .664 .264 0 r
F
.47039 .4998 m .47131 .50605 L .46694 .50676 L .706 .282 0 r
F
.42523 .46678 m .42455 .47512 L .41104 .47498 L .984 .651 0 r
F
.43575 .46746 m .42455 .47512 L .42523 .46678 L 1 .589 0 r
F
.45149 .46811 m .44406 .4751 L .44432 .46788 L 1 .48 0 r
F
.45149 .46811 m .45138 .475 L .44406 .4751 L F
.39859 .26214 m .39242 .27267 L .37241 .26706 L 1 .877 0 r
F
.46757 .71347 m .4705 .72133 L .46474 .71549 L 0 .104 0 r
F
.46322 .7073 m .46757 .71347 L .46474 .71549 L .174 .163 0 r
F
.46896 .48719 m .46482 .49406 L .46405 .48763 L .802 .321 0 r
F
.46896 .48719 m .4696 .49352 L .46482 .49406 L F
.53856 .30825 m .53485 .31692 L .53288 .31032 L .663 .338 0 r
F
.53856 .30825 m .54115 .31512 L .53485 .31692 L F
.47232 .51224 m .46958 .51915 L .46821 .513 L .626 .247 0 r
F
.47131 .50605 m .47232 .51224 L .46821 .513 L .664 .264 0 r
F
.48751 .43705 m .48768 .44305 L .48406 .4432 L .961 .337 0 r
F
.49104 .43688 m .48768 .44305 L .48751 .43705 L .938 .328 0 r
F
.55137 .32031 m .54492 .32949 L .5433 .32222 L .798 .458 0 r
F
.55137 .32031 m .55346 .32811 L .54492 .32949 L F
.50728 .41807 m .50748 .42396 L .50422 .42416 L .914 .31 0 r
F
.51047 .41791 m .50748 .42396 L .50728 .41807 L .916 .307 0 r
F
.52322 .41806 m .52125 .42336 L .52139 .41783 L 1 .305 0 r
F
.52322 .41806 m .5229 .42342 L .52125 .42336 L F
.45766 .46821 m .45138 .475 L .45149 .46811 L 1 .439 0 r
F
.45766 .46821 m .45766 .47486 L .45138 .475 L F
.46936 .43703 m .46478 .4428 L .46554 .43665 L 1 .459 0 r
F
.46936 .43703 m .46889 .44313 L .46478 .4428 L F
.46847 .48085 m .46405 .48763 L .4635 .48117 L .855 .342 0 r
F
.46847 .48085 m .46896 .48719 L .46405 .48763 L F
.41203 .46575 m .41104 .47498 L .39371 .47469 L .934 .709 0 r
F
.42523 .46678 m .41104 .47498 L .41203 .46575 L .984 .651 0 r
F
.47666 .44334 m .47264 .44941 L .47284 .44329 L 1 .382 0 r
F
.47666 .44334 m .4766 .44942 L .47264 .44941 L F
.48039 .4433 m .4766 .44942 L .47666 .44334 L 1 .362 0 r
F
.5455 .58251 m .54046 .58588 L .5439 .58023 L .868 .565 0 r
F
.5455 .58251 m .54065 .58797 L .54046 .58588 L F
.48039 .4433 m .48044 .44936 L .4766 .44942 L 1 .362 0 r
F
.48406 .4432 m .48044 .44936 L .48039 .4433 L .98 .347 0 r
F
.53244 .29538 m .53066 .30392 L .52828 .29776 L .53 .263 0 r
F
.52918 .28944 m .53244 .29538 L .52828 .29776 L .469 .229 0 r
F
.47284 .44329 m .4685 .4493 L .46889 .44313 L 1 .411 0 r
F
.47284 .44329 m .47264 .44941 L .4685 .4493 L F
.37876 .659 m .35197 .67108 L .3485 .65901 L .662 .687 0 r
F
.37876 .659 m .38106 .66946 L .35197 .67108 L F
.51047 .41791 m .51065 .42377 L .50748 .42396 L .916 .307 0 r
F
.51354 .41779 m .51065 .42377 L .51047 .41791 L .923 .304 0 r
F
.4631 .46822 m .45766 .47486 L .45766 .46821 L .988 .407 0 r
F
.4631 .46822 m .46318 .47469 L .45766 .47486 L F
.53561 .30166 m .53288 .31032 L .53066 .30392 L .595 .3 0 r
F
.53561 .30166 m .53856 .30825 L .53288 .31032 L F
.49104 .43688 m .49125 .44287 L .48768 .44305 L .938 .328 0 r
F
.49453 .43669 m .49125 .44287 L .49104 .43688 L .92 .321 0 r
F
.4734 .51837 m .47099 .52522 L .46958 .51915 L .595 .232 0 r
F
.47232 .51224 m .4734 .51837 L .46958 .51915 L .626 .247 0 r
F
.48406 .4432 m .48419 .44924 L .48044 .44936 L .98 .347 0 r
F
.48768 .44305 m .48419 .44924 L .48406 .4432 L .953 .336 0 r
F
.46816 .4745 m .4635 .48117 L .46318 .47469 L .911 .362 0 r
F
.46816 .4745 m .46847 .48085 L .4635 .48117 L F
.50276 .74501 m .5218 .74983 L .5165 .74696 L .523 0 0 r
F
.53244 .29538 m .53561 .30166 L .53066 .30392 L .53 .263 0 r
F
.52401 .27574 m .52595 .28385 L .5229 .27859 L .275 .172 0 r
F
.52032 .27115 m .52401 .27574 L .5229 .27859 L .136 .129 0 r
F
.52139 .41783 m .51907 .42338 L .51908 .41773 L 1 .295 0 r
F
.52139 .41783 m .52125 .42336 L .51907 .42338 L F
.46889 .44313 m .46412 .44904 L .46478 .4428 L 1 .449 0 r
F
.46889 .44313 m .4685 .4493 L .46412 .44904 L F
.29903 .26807 m .24091 .28489 L .24553 .25785 L .763 .78 0 r
F
.51354 .41779 m .51368 .42361 L .51065 .42377 L .923 .304 0 r
F
.51643 .41772 m .51368 .42361 L .51354 .41779 L .935 .3 0 r
F
.42039 .6673 m .40701 .67729 L .40325 .66824 L .684 .557 0 r
F
.42039 .6673 m .42312 .67558 L .40701 .67729 L F
.4766 .44942 m .47251 .45558 L .47264 .44941 L 1 .377 0 r
F
.4766 .44942 m .4766 .45555 L .47251 .45558 L F
.48044 .44936 m .4766 .45555 L .4766 .44942 L .997 .358 0 r
F
.47264 .44941 m .4682 .45554 L .4685 .4493 L 1 .402 0 r
F
.47264 .44941 m .47251 .45558 L .4682 .45554 L F
.43585 .67429 m .4273 .68361 L .42312 .67558 L .625 .441 0 r
F
.43585 .67429 m .43894 .68182 L .4273 .68361 L F
.47376 .53712 m .47268 .54376 L .47107 .53802 L .445 .171 0 r
F
.4724 .53121 m .47376 .53712 L .47107 .53802 L .463 .183 0 r
F
.48768 .44305 m .48786 .44908 L .48419 .44924 L .953 .336 0 r
F
.49125 .44287 m .48786 .44908 L .48768 .44305 L .931 .327 0 r
F
.51908 .41773 m .51651 .42347 L .51643 .41772 L .957 .296 0 r
F
.51908 .41773 m .51907 .42338 L .51651 .42347 L F
.51643 .41772 m .51651 .42347 L .51368 .42361 L .935 .3 0 r
F
.39508 .46422 m .39371 .47469 L .3711 .4742 L .87 .751 0 r
F
.41203 .46575 m .39371 .47469 L .39508 .46422 L .934 .709 0 r
F
.46802 .46815 m .46318 .47469 L .4631 .46822 L .969 .382 0 r
F
.46802 .46815 m .46816 .4745 L .46318 .47469 L F
.48079 .73225 m .48942 .73898 L .48388 .73422 L .794 .136 0 r
F
.47951 .73077 m .48329 .73543 L .48079 .73225 L .862 .192 0 r
F
.48329 .73543 m .4849 .73742 L .48079 .73225 L F
.47831 .7291 m .48079 .73225 L .48388 .73422 L .661 .068 0 r
F
.47592 .72691 m .48079 .73225 L .47831 .7291 L F
.48044 .44936 m .48053 .45544 L .4766 .45555 L .997 .358 0 r
F
.48419 .44924 m .48053 .45544 L .48044 .44936 L .966 .345 0 r
F
.49453 .43669 m .49478 .44267 L .49125 .44287 L .92 .321 0 r
F
.49799 .43647 m .49478 .44267 L .49453 .43669 L .905 .315 0 r
F
.46554 .43665 m .46044 .44225 L .4616 .43604 L 1 .519 0 r
F
.46554 .43665 m .46478 .4428 L .46044 .44225 L F
.4685 .4493 m .46359 .45537 L .46412 .44904 L 1 .436 0 r
F
.4685 .4493 m .4682 .45554 L .46359 .45537 L F
.48035 .56325 m .48164 .56734 L .48812 .56775 L .756 .123 0 r
F
.47691 .56235 m .48164 .56734 L .48035 .56325 L 1 .19 0 r
F
.47251 .45558 m .46803 .46182 L .4682 .45554 L 1 .391 0 r
F
.47251 .45558 m .47247 .46179 L .46803 .46182 L F
.4766 .45555 m .47247 .46179 L .47251 .45558 L 1 .369 0 r
F
.47451 .52444 m .4724 .53121 L .47099 .52522 L .571 .219 0 r
F
.4734 .51837 m .47451 .52444 L .47099 .52522 L .595 .232 0 r
F
.4514 .68749 m .44776 .69617 L .44296 .68913 L .482 .291 0 r
F
.4514 .68749 m .45497 .69431 L .44776 .69617 L F
.48419 .44924 m .48434 .4553 L .48053 .45544 L .966 .345 0 r
F
.48786 .44908 m .48434 .4553 L .48419 .44924 L .942 .334 0 r
F
.48788 .39225 m .49767 .38935 L .50276 .38985 L 0 0 0 r
F
.48788 .39225 m .4842 .39357 L .49767 .38935 L F
.46324 .46177 m .4631 .46822 L .45766 .46821 L 1 .433 0 r
F
.46803 .46182 m .4631 .46822 L .46324 .46177 L 1 .402 0 r
F
.46803 .46182 m .46802 .46815 L .4631 .46822 L F
.45797 .4616 m .45766 .46821 L .45149 .46811 L 1 .473 0 r
F
.46324 .46177 m .45766 .46821 L .45797 .4616 L 1 .433 0 r
F
.4766 .45555 m .47666 .4617 L .47247 .46179 L 1 .369 0 r
F
.48053 .45544 m .47666 .4617 L .4766 .45555 L .974 .353 0 r
F
.47024 .39855 m .47142 .39952 L .47551 .39651 L 0 0 0 r
F
.49125 .44287 m .49148 .44888 L .48786 .44908 L .931 .327 0 r
F
.49478 .44267 m .49148 .44888 L .49125 .44287 L .913 .32 0 r
F
.4682 .45554 m .46324 .46177 L .46359 .45537 L 1 .42 0 r
F
.4682 .45554 m .46803 .46182 L .46324 .46177 L F
.47349 .48681 m .4696 .49352 L .46896 .48719 L .819 .317 0 r
F
.47306 .48055 m .46896 .48719 L .46847 .48085 L .861 .333 0 r
F
.47306 .48055 m .47349 .48681 L .46896 .48719 L F
.47405 .49305 m .47039 .4998 L .4696 .49352 L .779 .302 0 r
F
.47349 .48681 m .47405 .49305 L .4696 .49352 L .819 .317 0 r
F
.47274 .47428 m .46847 .48085 L .46816 .4745 L .906 .349 0 r
F
.47274 .47428 m .47306 .48055 L .46847 .48085 L F
.50151 .43019 m .51192 .43201 L .5117 .42948 L .247 0 0 r
F
.50151 .43019 m .50161 .43139 L .51192 .43201 L F
.47255 .46803 m .46816 .4745 L .46802 .46815 L .951 .364 0 r
F
.47255 .46803 m .47274 .47428 L .46816 .4745 L F
.47247 .46179 m .46802 .46815 L .46803 .46182 L .997 .378 0 r
F
.47247 .46179 m .47255 .46803 L .46802 .46815 L F
.47471 .49927 m .47131 .50605 L .47039 .4998 L .742 .287 0 r
F
.47405 .49305 m .47471 .49927 L .47039 .4998 L .779 .302 0 r
F
.49799 .43647 m .49826 .44244 L .49478 .44267 L .905 .315 0 r
F
.5014 .43624 m .49826 .44244 L .49799 .43647 L .891 .309 0 r
F
.46478 .4428 m .45941 .44859 L .46044 .44225 L 1 .502 0 r
F
.46478 .4428 m .46412 .44904 L .45941 .44859 L F
.47666 .4617 m .47255 .46803 L .47247 .46179 L .971 .36 0 r
F
.45203 .46127 m .45149 .46811 L .44432 .46788 L 1 .523 0 r
F
.45797 .4616 m .45149 .46811 L .45203 .46127 L 1 .473 0 r
F
.48053 .45544 m .48067 .46155 L .47666 .4617 L .974 .353 0 r
F
.48434 .4553 m .48067 .46155 L .48053 .45544 L .949 .341 0 r
F
.46359 .45537 m .46324 .46177 L .45797 .4616 L 1 .458 0 r
F
.46284 .41741 m .45841 .42165 L .46089 .41608 L 1 .804 0 r
F
.46284 .41741 m .46113 .42309 L .45841 .42165 L F
.48786 .44908 m .48807 .45512 L .48434 .4553 L .942 .334 0 r
F
.49148 .44888 m .48807 .45512 L .48786 .44908 L .922 .326 0 r
F
.47546 .50546 m .47232 .51224 L .47131 .50605 L .71 .273 0 r
F
.47471 .49927 m .47546 .50546 L .47131 .50605 L .742 .287 0 r
F
.46412 .44904 m .45857 .45505 L .45941 .44859 L 1 .481 0 r
F
.46412 .44904 m .46359 .45537 L .45857 .45505 L F
.57709 .32394 m .56553 .33504 L .56393 .32632 L .835 .611 0 r
F
.57709 .32394 m .57911 .33375 L .56553 .33504 L F
.46359 .45537 m .45797 .4616 L .45857 .45505 L 1 .458 0 r
F
.47666 .4617 m .47681 .46787 L .47255 .46803 L .971 .36 0 r
F
.48067 .46155 m .47681 .46787 L .47666 .4617 L .949 .347 0 r
F
.47681 .46787 m .47274 .47428 L .47255 .46803 L .936 .35 0 r
F
.49478 .44267 m .49504 .44866 L .49148 .44888 L .913 .32 0 r
F
.49826 .44244 m .49504 .44866 L .49478 .44267 L .897 .313 0 r
F
.56561 .55666 m .55485 .56155 L .55815 .55473 L 1 1 0 r
F
.56967 .54922 m .56561 .55666 L .55815 .55473 L 1 .972 0 r
F
.48434 .4553 m .48454 .46138 L .48067 .46155 L .949 .341 0 r
F
.48807 .45512 m .48454 .46138 L .48434 .4553 L .929 .331 0 r
F
.47186 .71942 m .47592 .72691 L .4705 .72133 L 0 .013 0 r
F
.46757 .71347 m .47186 .71942 L .4705 .72133 L 0 .104 0 r
F
.63009 .52603 m .62592 .53763 L .60467 .53569 L .822 .831 0 r
F
.6599 .52674 m .62592 .53763 L .63009 .52603 L .741 .81 0 r
F
.47703 .47406 m .47306 .48055 L .47274 .47428 L .901 .338 0 r
F
.47681 .46787 m .47703 .47406 L .47274 .47428 L .936 .35 0 r
F
.47267 .55029 m .47416 .5557 L .47398 .55656 L 0 0 0 r
F
.4741 .54942 m .47416 .5557 L .47267 .55029 L .235 .091 0 r
F
.47268 .54376 m .4741 .54942 L .47267 .55029 L .261 .109 0 r
F
.45857 .45505 m .45797 .4616 L .45203 .46127 L 1 .507 0 r
F
.54854 .31275 m .5433 .32222 L .54115 .31512 L .718 .411 0 r
F
.54854 .31275 m .55137 .32031 L .5433 .32222 L F
.5014 .43624 m .5017 .4422 L .49826 .44244 L .891 .309 0 r
F
.50475 .436 m .5017 .4422 L .5014 .43624 L .877 .302 0 r
F
.47628 .51162 m .4734 .51837 L .47232 .51224 L .682 .26 0 r
F
.47546 .50546 m .47628 .51162 L .47232 .51224 L .71 .273 0 r
F
.48067 .46155 m .48086 .46768 L .47681 .46787 L .949 .347 0 r
F
.48454 .46138 m .48086 .46768 L .48067 .46155 L .93 .336 0 r
F
.49148 .44888 m .49173 .45491 L .48807 .45512 L .922 .326 0 r
F
.49504 .44866 m .49173 .45491 L .49148 .44888 L .905 .319 0 r
F
.47735 .48026 m .47349 .48681 L .47306 .48055 L .866 .327 0 r
F
.47703 .47406 m .47735 .48026 L .47306 .48055 L .901 .338 0 r
F
.44517 .46071 m .44432 .46788 L .43575 .46746 L 1 .584 0 r
F
.45203 .46127 m .44432 .46788 L .44517 .46071 L 1 .523 0 r
F
.41776 .25881 m .39859 .26214 L .40646 .25244 L 1 .925 0 r
F
.42431 .25097 m .41776 .25881 L .40646 .25244 L 1 1 0 r
F
.48086 .46768 m .47703 .47406 L .47681 .46787 L .922 .339 0 r
F
.37288 .46201 m .3711 .4742 L .34116 .47344 L .802 .772 0 r
F
.39508 .46422 m .3711 .4742 L .37288 .46201 L .87 .751 0 r
F
.47562 .53045 m .47376 .53712 L .4724 .53121 L .555 .209 0 r
F
.47451 .52444 m .47562 .53045 L .4724 .53121 L .571 .219 0 r
F
.47839 .25241 m .48332 .25028 L .49724 .255 L .227 .324 0 r
F
.45606 .24911 m .48332 .25028 L .47839 .25241 L .375 .396 0 r
F
.46312 .41078 m .45954 .41413 L .46273 .40908 L 1 .758 0 r
F
.46312 .41078 m .46089 .41608 L .45954 .41413 L F
.47776 .48646 m .47405 .49305 L .47349 .48681 L .833 .315 0 r
F
.47735 .48026 m .47776 .48646 L .47349 .48681 L .866 .327 0 r
F
.48807 .45512 m .48831 .46117 L .48454 .46138 L .929 .331 0 r
F
.49173 .45491 m .48831 .46117 L .48807 .45512 L .912 .324 0 r
F
.49826 .44244 m .49856 .44842 L .49504 .44866 L .897 .313 0 r
F
.5017 .4422 m .49856 .44842 L .49826 .44244 L .882 .307 0 r
F
.48112 .47383 m .47735 .48026 L .47703 .47406 L .896 .331 0 r
F
.48086 .46768 m .48112 .47383 L .47703 .47406 L .922 .339 0 r
F
.45857 .45505 m .45203 .46127 L .45297 .45451 L 1 .507 0 r
F
.45941 .44859 m .45857 .45505 L .45297 .45451 L 1 .54 0 r
F
.4616 .43604 m .45578 .44139 L .4575 .43509 L 1 .601 0 r
F
.4616 .43604 m .46044 .44225 L .45578 .44139 L F
.47501 .54295 m .4741 .54942 L .47268 .54376 L .441 .165 0 r
F
.47376 .53712 m .47501 .54295 L .47268 .54376 L .445 .171 0 r
F
.48454 .46138 m .48478 .46747 L .48086 .46768 L .93 .336 0 r
F
.48831 .46117 m .48478 .46747 L .48454 .46138 L .915 .328 0 r
F
.47826 .49264 m .47471 .49927 L .47405 .49305 L .802 .303 0 r
F
.47776 .48646 m .47826 .49264 L .47405 .49305 L .833 .315 0 r
F
.50475 .436 m .50507 .44194 L .5017 .4422 L .877 .302 0 r
F
.50803 .43575 m .50507 .44194 L .50475 .436 L .862 .295 0 r
F
.48478 .46747 m .48112 .47383 L .48086 .46768 L .911 .331 0 r
F
.49504 .44866 m .49533 .45467 L .49173 .45491 L .905 .319 0 r
F
.49856 .44842 m .49533 .45467 L .49504 .44866 L .89 .312 0 r
F
.47715 .51773 m .47451 .52444 L .4734 .51837 L .659 .249 0 r
F
.47628 .51162 m .47715 .51773 L .4734 .51837 L .682 .26 0 r
F
.52812 .28075 m .52918 .28944 L .52595 .28385 L .37 .206 0 r
F
.52401 .27574 m .52812 .28075 L .52595 .28385 L .275 .172 0 r
F
.51921 .2678 m .52401 .27574 L .52032 .27115 L .103 .16 0 r
F
.45941 .44859 m .45297 .45451 L .45424 .44787 L 1 .54 0 r
F
.46044 .44225 m .45941 .44859 L .45424 .44787 L 1 .572 0 r
F
.45297 .45451 m .45203 .46127 L .44517 .46071 L 1 .568 0 r
F
.46044 .44225 m .45424 .44787 L .45578 .44139 L 1 .572 0 r
F
.49173 .45491 m .492 .46095 L .48831 .46117 L .912 .324 0 r
F
.49533 .45467 m .492 .46095 L .49173 .45491 L .897 .317 0 r
F
.48145 .47998 m .47776 .48646 L .47735 .48026 L .869 .322 0 r
F
.48112 .47383 m .48145 .47998 L .47735 .48026 L .896 .331 0 r
F
.47883 .49882 m .47546 .50546 L .47471 .49927 L .774 .292 0 r
F
.47826 .49264 m .47883 .49882 L .47471 .49927 L .802 .303 0 r
F
.56119 .31778 m .55346 .32811 L .55137 .32031 L .781 .505 0 r
F
.56119 .31778 m .56393 .32632 L .55346 .32811 L F
.5017 .4422 m .50202 .44816 L .49856 .44842 L .882 .307 0 r
F
.50507 .44194 m .50202 .44816 L .5017 .4422 L .866 .3 0 r
F
.54065 .58797 m .53741 .59128 L .54046 .58588 L .649 .425 0 r
F
.48831 .46117 m .48858 .46725 L .48478 .46747 L .915 .328 0 r
F
.492 .46095 m .48858 .46725 L .48831 .46117 L .901 .321 0 r
F
.51921 .42902 m .51701 .43495 L .5167 .42921 L .786 .247 0 r
F
.51921 .42902 m .51953 .43467 L .51701 .43495 L F
.5117 .42948 m .5184 .43253 L .51812 .42904 L .517 0 0 r
F
.5117 .42948 m .51192 .43201 L .5184 .43253 L F
.48506 .47358 m .48145 .47998 L .48112 .47383 L .891 .325 0 r
F
.48478 .46747 m .48506 .47358 L .48112 .47383 L .911 .331 0 r
F
.48858 .46725 m .48506 .47358 L .48478 .46747 L .9 .324 0 r
F
.43701 .45984 m .43575 .46746 L .42523 .46678 L 1 .653 0 r
F
.44517 .46071 m .43575 .46746 L .43701 .45984 L 1 .584 0 r
F
.50803 .43575 m .50837 .44166 L .50507 .44194 L .862 .295 0 r
F
.51119 .43549 m .50837 .44166 L .50803 .43575 L .842 .285 0 r
F
.49856 .44842 m .49888 .45442 L .49533 .45467 L .89 .312 0 r
F
.50202 .44816 m .49888 .45442 L .49856 .44842 L .874 .305 0 r
F
.48184 .48613 m .47826 .49264 L .47776 .48646 L .844 .313 0 r
F
.48145 .47998 m .48184 .48613 L .47776 .48646 L .869 .322 0 r
F
.47946 .50497 m .47628 .51162 L .47546 .50546 L .749 .281 0 r
F
.47883 .49882 m .47946 .50497 L .47546 .50546 L .774 .292 0 r
F
.44621 .23283 m .43617 .23014 L .44647 .22531 L 1 1 0 r
F
.44621 .23283 m .4389 .23793 L .43617 .23014 L F
.47805 .5238 m .47562 .53045 L .47451 .52444 L .643 .24 0 r
F
.47715 .51773 m .47805 .5238 L .47451 .52444 L .659 .249 0 r
F
.47668 .5364 m .47501 .54295 L .47376 .53712 L .55 .203 0 r
F
.47562 .53045 m .47668 .5364 L .47376 .53712 L .555 .209 0 r
F
.49533 .45467 m .49564 .4607 L .492 .46095 L .897 .317 0 r
F
.49888 .45442 m .49564 .4607 L .49533 .45467 L .882 .311 0 r
F
.54508 .3055 m .54115 .31512 L .53856 .30825 L .643 .366 0 r
F
.54508 .3055 m .54854 .31275 L .54115 .31512 L F
.50507 .44194 m .50543 .44789 L .50202 .44816 L .866 .3 0 r
F
.50837 .44166 m .50543 .44789 L .50507 .44194 L .847 .291 0 r
F
.48539 .4797 m .48184 .48613 L .48145 .47998 L .871 .319 0 r
F
.48506 .47358 m .48539 .4797 L .48145 .47998 L .891 .325 0 r
F
.492 .46095 m .49231 .467 L .48858 .46725 L .901 .321 0 r
F
.49564 .4607 m .49231 .467 L .492 .46095 L .888 .315 0 r
F
.48229 .49228 m .47883 .49882 L .47826 .49264 L .821 .305 0 r
F
.48184 .48613 m .48229 .49228 L .47826 .49264 L .844 .313 0 r
F
.48858 .46725 m .48889 .47333 L .48506 .47358 L .9 .324 0 r
F
.49231 .467 m .48889 .47333 L .48858 .46725 L .89 .319 0 r
F
.48889 .47333 m .48539 .4797 L .48506 .47358 L .886 .32 0 r
F
.48015 .5111 m .47715 .51773 L .47628 .51162 L .729 .272 0 r
F
.47946 .50497 m .48015 .5111 L .47628 .51162 L .749 .281 0 r
F
.47691 .56235 m .47792 .56698 L .48164 .56734 L 1 .19 0 r
F
.47539 .56163 m .47792 .56698 L .47691 .56235 L 1 .278 0 r
F
.51119 .43549 m .51156 .44136 L .50837 .44166 L .842 .285 0 r
F
.45297 .45451 m .44517 .46071 L .44656 .45366 L 1 .568 0 r
F
.45424 .44787 m .45297 .45451 L .44656 .45366 L 1 .614 0 r
F
.50202 .44816 m .50238 .45415 L .49888 .45442 L .874 .305 0 r
F
.50543 .44789 m .50238 .45415 L .50202 .44816 L .856 .298 0 r
F
.44841 .68047 m .44296 .68913 L .43894 .68182 L .563 .343 0 r
F
.44841 .68047 m .4514 .68749 L .44296 .68913 L F
.49888 .45442 m .49922 .46043 L .49564 .4607 L .882 .311 0 r
F
.50238 .45415 m .49922 .46043 L .49888 .45442 L .867 .304 0 r
F
.48279 .49842 m .47946 .50497 L .47883 .49882 L .8 .296 0 r
F
.48229 .49228 m .48279 .49842 L .47883 .49882 L .821 .305 0 r
F
.48577 .48582 m .48229 .49228 L .48184 .48613 L .853 .312 0 r
F
.48539 .4797 m .48577 .48582 L .48184 .48613 L .871 .319 0 r
F
.52133 .42887 m .51953 .43467 L .51921 .42902 L .725 .221 0 r
F
.52133 .42887 m .52165 .43437 L .51953 .43467 L F
.5229 .42874 m .52165 .43437 L .52133 .42887 L .613 .182 0 r
F
.5229 .42874 m .52322 .43406 L .52165 .43437 L F
.51812 .42904 m .5221 .43298 L .52179 .42879 L .756 .115 0 r
F
.51812 .42904 m .5184 .43253 L .5221 .43298 L F
.34334 .45883 m .34116 .47344 L .30105 .47228 L .738 .772 0 r
F
.37288 .46201 m .34116 .47344 L .34334 .45883 L .802 .772 0 r
F
.53247 .28624 m .53244 .29538 L .52918 .28944 L .44 .242 0 r
F
.52812 .28075 m .53247 .28624 L .52918 .28944 L .37 .206 0 r
F
.44656 .45366 m .44517 .46071 L .43701 .45984 L 1 .641 0 r
F
.49564 .4607 m .49597 .46674 L .49231 .467 L .888 .315 0 r
F
.49922 .46043 m .49597 .46674 L .49564 .4607 L .875 .31 0 r
F
.50837 .44166 m .50876 .44758 L .50543 .44789 L .847 .291 0 r
F
.51156 .44136 m .50876 .44758 L .50837 .44166 L .822 .281 0 r
F
.48923 .47942 m .48577 .48582 L .48539 .4797 L .871 .316 0 r
F
.48889 .47333 m .48923 .47942 L .48539 .4797 L .886 .32 0 r
F
.47893 .52983 m .47668 .5364 L .47562 .53045 L .636 .233 0 r
F
.47805 .5238 m .47893 .52983 L .47562 .53045 L .643 .24 0 r
F
.49231 .467 m .49264 .47307 L .48889 .47333 L .89 .319 0 r
F
.49597 .46674 m .49264 .47307 L .49231 .467 L .88 .314 0 r
F
.49264 .47307 m .48923 .47942 L .48889 .47333 L .88 .316 0 r
F
.59401 .32076 m .57911 .33375 L .57709 .32394 L .801 .657 0 r
F
.59401 .32076 m .59656 .33209 L .57911 .33375 L F
.48086 .5172 m .47805 .5238 L .47715 .51773 L .714 .264 0 r
F
.48015 .5111 m .48086 .5172 L .47715 .51773 L .729 .272 0 r
F
.58486 .54308 m .56967 .54922 L .57291 .54144 L 1 .951 0 r
F
.58818 .53433 m .58486 .54308 L .57291 .54144 L 1 .866 0 r
F
.60467 .53569 m .58486 .54308 L .58818 .53433 L .972 .898 0 r
F
.4741 .54942 m .47527 .55502 L .47416 .5557 L .235 .091 0 r
F
.47612 .54873 m .47527 .55502 L .4741 .54942 L .459 .164 0 r
F
.47501 .54295 m .47612 .54873 L .4741 .54942 L .441 .165 0 r
F
.46456 .21949 m .46174 .21201 L .47363 .21111 L .773 .767 0 r
F
.46456 .21949 m .45609 .2218 L .46174 .21201 L F
.50543 .44789 m .50582 .45385 L .50238 .45415 L .856 .298 0 r
F
.50876 .44758 m .50582 .45385 L .50543 .44789 L .835 .289 0 r
F
.45424 .44787 m .44656 .45366 L .44843 .44677 L 1 .614 0 r
F
.45578 .44139 m .45424 .44787 L .44843 .44677 L 1 .661 0 r
F
.48335 .50455 m .48015 .5111 L .47946 .50497 L .782 .289 0 r
F
.48279 .49842 m .48335 .50455 L .47946 .50497 L .8 .296 0 r
F
.4862 .49194 m .48279 .49842 L .48229 .49228 L .836 .306 0 r
F
.48577 .48582 m .4862 .49194 L .48229 .49228 L .853 .312 0 r
F
.59298 .74607 m .57611 .75043 L .583 .74341 L .903 .991 0 r
F
.60161 .73831 m .59298 .74607 L .583 .74341 L .955 1 0 r
F
.54113 .29863 m .53856 .30825 L .53561 .30166 L .572 .323 0 r
F
.54113 .29863 m .54508 .3055 L .53856 .30825 L F
.47416 .5557 m .47526 .56105 L .47539 .56163 L .699 .218 0 r
F
.47527 .55502 m .47526 .56105 L .47416 .5557 L .268 .092 0 r
F
.52371 .42868 m .52322 .43406 L .5229 .42874 L .386 .105 0 r
F
.52356 .43029 m .52403 .43373 L .52322 .43406 L F
.52371 .42868 m .52403 .43373 L .52356 .43029 L F
.52403 .43373 m .52386 .4394 L .52322 .43406 L .252 .071 0 r
F
.52403 .43373 m .52479 .43881 L .52386 .4394 L F
.52379 .43337 m .52449 .43718 L .52403 .43373 L 0 0 0 r
F
.5221 .43298 m .52326 .43721 L .52403 .43768 L 1 .23 0 r
F
.52414 .43696 m .52403 .43768 L .52472 .4381 L F
.5221 .43298 m .52403 .43768 L .52414 .43696 L F
.52449 .43718 m .52479 .43881 L .52432 .43569 L 0 0 0 r
F
.52431 .4358 m .52432 .43569 L .52403 .43373 L F
.52449 .43718 m .52432 .43569 L .52431 .4358 L F
.52179 .42879 m .52379 .43337 L .52347 .42868 L 1 .215 0 r
F
.52179 .42879 m .5221 .43298 L .52379 .43337 L F
.46089 .41608 m .45598 .41955 L .45954 .41413 L 1 .925 0 r
F
.46089 .41608 m .45841 .42165 L .45598 .41955 L F
.50238 .45415 m .50276 .46015 L .49922 .46043 L .867 .304 0 r
F
.50582 .45385 m .50276 .46015 L .50238 .45415 L .848 .297 0 r
F
.4575 .43509 m .45066 .4401 L .45316 .43367 L 1 .707 0 r
F
.4575 .43509 m .45578 .44139 L .45066 .4401 L F
.47768 .5423 m .47612 .54873 L .47501 .54295 L .56 .201 0 r
F
.47668 .5364 m .47768 .5423 L .47501 .54295 L .55 .203 0 r
F
.48961 .48552 m .4862 .49194 L .48577 .48582 L .858 .311 0 r
F
.48923 .47942 m .48961 .48552 L .48577 .48582 L .871 .316 0 r
F
.49922 .46043 m .49959 .46646 L .49597 .46674 L .875 .31 0 r
F
.50276 .46015 m .49959 .46646 L .49922 .46043 L .861 .304 0 r
F
.42707 .45854 m .42523 .46678 L .41203 .46575 L 1 .722 0 r
F
.43701 .45984 m .42523 .46678 L .42707 .45854 L 1 .653 0 r
F
.45578 .44139 m .44843 .44677 L .45066 .4401 L 1 .661 0 r
F
.52347 .42868 m .52403 .43373 L .52371 .42868 L .949 .316 0 r
F
.52347 .42868 m .52379 .43337 L .52403 .43373 L F
.51156 .44136 m .51199 .44726 L .50876 .44758 L .822 .281 0 r
F
.5146 .44105 m .51199 .44726 L .51156 .44136 L .789 .267 0 r
F
.42431 .25097 m .40646 .25244 L .41565 .24377 L 1 1 0 r
F
.49597 .46674 m .49633 .47279 L .49264 .47307 L .88 .314 0 r
F
.49959 .46646 m .49633 .47279 L .49597 .46674 L .869 .309 0 r
F
.53687 .2922 m .53561 .30166 L .53244 .29538 L .505 .281 0 r
F
.53247 .28624 m .53687 .2922 L .53244 .29538 L .44 .242 0 r
F
.493 .47914 m .48961 .48552 L .48923 .47942 L .87 .313 0 r
F
.49264 .47307 m .493 .47914 L .48923 .47942 L .88 .316 0 r
F
.49633 .47279 m .493 .47914 L .49264 .47307 L .873 .312 0 r
F
.56967 .54922 m .55815 .55473 L .56098 .54764 L 1 .972 0 r
F
.57291 .54144 m .56967 .54922 L .56098 .54764 L 1 .883 0 r
F
.48666 .49806 m .48335 .50455 L .48279 .49842 L .82 .3 0 r
F
.4862 .49194 m .48666 .49806 L .48279 .49842 L .836 .306 0 r
F
.53687 .2922 m .54113 .29863 L .53561 .30166 L .505 .281 0 r
F
.4816 .52328 m .47893 .52983 L .47805 .5238 L .704 .257 0 r
F
.48086 .5172 m .4816 .52328 L .47805 .5238 L .714 .264 0 r
F
.48394 .51066 m .48086 .5172 L .48015 .5111 L .768 .282 0 r
F
.48335 .50455 m .48394 .51066 L .48015 .5111 L .782 .289 0 r
F
.47589 .72518 m .48079 .73225 L .47592 .72691 L .657 .104 0 r
F
.47186 .71942 m .47589 .72518 L .47592 .72691 L 0 .013 0 r
F
.52843 .59995 m .53007 .60249 L .53274 .59791 L .16 0 0 r
F
.52843 .59995 m .52459 .60394 L .53007 .60249 L F
.50876 .44758 m .50919 .45353 L .50582 .45385 L .835 .289 0 r
F
.51199 .44726 m .50919 .45353 L .50876 .44758 L .807 .278 0 r
F
.47979 .53582 m .47768 .5423 L .47668 .5364 L .639 .23 0 r
F
.47893 .52983 m .47979 .53582 L .47668 .5364 L .636 .233 0 r
F
.49002 .49163 m .48666 .49806 L .4862 .49194 L .846 .307 0 r
F
.48961 .48552 m .49002 .49163 L .4862 .49194 L .858 .311 0 r
F
.50582 .45385 m .50624 .45984 L .50276 .46015 L .848 .297 0 r
F
.50919 .45353 m .50624 .45984 L .50582 .45385 L .826 .288 0 r
F
.50276 .46015 m .50316 .46616 L .49959 .46646 L .861 .304 0 r
F
.50624 .45984 m .50316 .46616 L .50276 .46015 L .843 .297 0 r
F
.49338 .48523 m .49002 .49163 L .48961 .48552 L .861 .31 0 r
F
.493 .47914 m .49338 .48523 L .48961 .48552 L .87 .313 0 r
F
.49959 .46646 m .49997 .4725 L .49633 .47279 L .869 .309 0 r
F
.50316 .46616 m .49997 .4725 L .49959 .46646 L .856 .304 0 r
F
.48716 .50417 m .48394 .51066 L .48335 .50455 L .808 .295 0 r
F
.48666 .49806 m .48716 .50417 L .48335 .50455 L .82 .3 0 r
F
.5146 .44105 m .51509 .44689 L .51199 .44726 L .789 .267 0 r
F
.51744 .44071 m .51509 .44689 L .5146 .44105 L .742 .248 0 r
F
.4967 .47886 m .49338 .48523 L .493 .47914 L .866 .311 0 r
F
.49633 .47279 m .4967 .47886 L .493 .47914 L .873 .312 0 r
F
.49997 .4725 m .4967 .47886 L .49633 .47279 L .864 .308 0 r
F
.48455 .51676 m .4816 .52328 L .48086 .5172 L .758 .276 0 r
F
.48394 .51066 m .48455 .51676 L .48086 .5172 L .768 .282 0 r
F
.47539 .56163 m .4762 .56667 L .47792 .56698 L 1 .278 0 r
F
.47526 .56105 m .4762 .56667 L .47539 .56163 L .996 .32 0 r
F
.55743 .30957 m .55137 .32031 L .54854 .31275 L .703 .454 0 r
F
.55743 .30957 m .56119 .31778 L .55137 .32031 L F
.47551 .39651 m .47846 .39543 L .4842 .39357 L 0 0 0 r
F
.47551 .39651 m .47142 .39952 L .47846 .39543 L F
.44656 .45366 m .43701 .45984 L .43904 .45238 L 1 .641 0 r
F
.44843 .44677 m .44656 .45366 L .43904 .45238 L 1 .702 0 r
F
.54756 .5743 m .54174 .57863 L .54431 .57264 L 1 1 0 r
F
.54756 .5743 m .5439 .58023 L .54174 .57863 L F
.48233 .52932 m .47979 .53582 L .47893 .52983 L .702 .253 0 r
F
.4816 .52328 m .48233 .52932 L .47893 .52983 L .704 .257 0 r
F
.51199 .44726 m .51248 .45317 L .50919 .45353 L .807 .278 0 r
F
.51509 .44689 m .51248 .45317 L .51199 .44726 L .769 .264 0 r
F
.49046 .49773 m .48716 .50417 L .48666 .49806 L .836 .303 0 r
F
.49002 .49163 m .49046 .49773 L .48666 .49806 L .846 .307 0 r
F
.55485 .56155 m .54691 .56643 L .54942 .56001 L 1 1 0 r
F
.55815 .55473 m .55485 .56155 L .54942 .56001 L 1 .942 0 r
F
.52421 .27189 m .52812 .28075 L .52401 .27574 L .252 .197 0 r
F
.51921 .2678 m .52421 .27189 L .52401 .27574 L .103 .16 0 r
F
.46273 .40908 m .45902 .41131 L .46355 .40661 L 1 .6 0 r
F
.46273 .40908 m .45954 .41413 L .45902 .41131 L F
.50919 .45353 m .50967 .45949 L .50624 .45984 L .826 .288 0 r
F
.51248 .45317 m .50967 .45949 L .50919 .45353 L .796 .277 0 r
F
.49378 .49132 m .49046 .49773 L .49002 .49163 L .853 .308 0 r
F
.49338 .48523 m .49378 .49132 L .49002 .49163 L .861 .31 0 r
F
.40166 .65894 m .38106 .66946 L .37876 .659 L .72 .671 0 r
F
.40166 .65894 m .40325 .66824 L .38106 .66946 L F
.48768 .51028 m .48455 .51676 L .48394 .51066 L .798 .29 0 r
F
.48716 .50417 m .48768 .51028 L .48394 .51066 L .808 .295 0 r
F
.43904 .45238 m .43701 .45984 L .42707 .45854 L 1 .721 0 r
F
.50624 .45984 m .50669 .46584 L .50316 .46616 L .843 .297 0 r
F
.50967 .45949 m .50669 .46584 L .50624 .45984 L .82 .289 0 r
F
.4971 .48493 m .49378 .49132 L .49338 .48523 L .861 .309 0 r
F
.4967 .47886 m .4971 .48493 L .49338 .48523 L .866 .311 0 r
F
.50316 .46616 m .50358 .4722 L .49997 .4725 L .856 .304 0 r
F
.50669 .46584 m .50358 .4722 L .50316 .46616 L .839 .297 0 r
F
.50037 .47856 m .4971 .48493 L .4967 .47886 L .86 .308 0 r
F
.49997 .4725 m .50037 .47856 L .4967 .47886 L .864 .308 0 r
F
.50358 .4722 m .50037 .47856 L .49997 .4725 L .853 .304 0 r
F
.47612 .54873 m .47705 .55446 L .47527 .55502 L .459 .164 0 r
F
.47857 .54817 m .47705 .55446 L .47612 .54873 L .59 .205 0 r
F
.47768 .5423 m .47857 .54817 L .47612 .54873 L .56 .201 0 r
F
.51744 .44071 m .518 .44649 L .51509 .44689 L .742 .248 0 r
F
.52001 .44033 m .518 .44649 L .51744 .44071 L .675 .224 0 r
F
.48517 .52283 m .48233 .52932 L .4816 .52328 L .753 .272 0 r
F
.48455 .51676 m .48517 .52283 L .4816 .52328 L .758 .276 0 r
F
.50276 .38985 m .51791 .38335 L .52482 .38641 L .356 .398 0 r
F
.50276 .38985 m .49767 .38935 L .51791 .38335 L F
.57349 .31439 m .56393 .32632 L .56119 .31778 L .76 .555 0 r
F
.57349 .31439 m .57709 .32394 L .56393 .32632 L F
.47527 .55502 m .47615 .56057 L .47526 .56105 L .268 .092 0 r
F
.47705 .55446 m .47615 .56057 L .47527 .55502 L .515 .175 0 r
F
.4806 .54177 m .47857 .54817 L .47768 .5423 L .653 .23 0 r
F
.47979 .53582 m .4806 .54177 L .47768 .5423 L .639 .23 0 r
F
.49092 .50383 m .48768 .51028 L .48716 .50417 L .827 .3 0 r
F
.49046 .49773 m .49092 .50383 L .48716 .50417 L .836 .303 0 r
F
.54377 .77734 m .53565 .78225 L .54174 .78011 L 0 0 0 r
F
.51509 .44689 m .51565 .45277 L .51248 .45317 L .769 .264 0 r
F
.518 .44649 m .51565 .45277 L .51509 .44689 L .718 .245 0 r
F
.49421 .49741 m .49092 .50383 L .49046 .49773 L .846 .305 0 r
F
.49378 .49132 m .49421 .49741 L .49046 .49773 L .853 .308 0 r
F
.46735 .40239 m .46355 .40661 L .46605 .40308 L .628 .422 0 r
F
.30342 .45429 m .30105 .47228 L .24675 .47058 L .685 .755 0 r
F
.34334 .45883 m .30105 .47228 L .30342 .45429 L .738 .772 0 r
F
.48821 .51637 m .48517 .52283 L .48455 .51676 L .792 .286 0 r
F
.48768 .51028 m .48821 .51637 L .48455 .51676 L .798 .29 0 r
F
.48304 .53534 m .4806 .54177 L .47979 .53582 L .708 .252 0 r
F
.48233 .52932 m .48304 .53534 L .47979 .53582 L .702 .253 0 r
F
.49751 .49102 m .49421 .49741 L .49378 .49132 L .856 .308 0 r
F
.4971 .48493 m .49751 .49102 L .49378 .49132 L .861 .309 0 r
F
.34569 .25908 m .33794 .27523 L .29903 .26807 L .851 .826 0 r
F
.37241 .26706 m .33794 .27523 L .34569 .25908 L .923 .827 0 r
F
.51248 .45317 m .51303 .45911 L .50967 .45949 L .796 .277 0 r
F
.51565 .45277 m .51303 .45911 L .51248 .45317 L .757 .263 0 r
F
.50079 .48463 m .49751 .49102 L .4971 .48493 L .858 .308 0 r
F
.50037 .47856 m .50079 .48463 L .4971 .48493 L .86 .308 0 r
F
.50402 .47825 m .50079 .48463 L .50037 .47856 L .851 .305 0 r
F
.50358 .4722 m .50402 .47825 L .50037 .47856 L .853 .304 0 r
F
.50967 .45949 m .51018 .46548 L .50669 .46584 L .82 .289 0 r
F
.51303 .45911 m .51018 .46548 L .50967 .45949 L .79 .278 0 r
F
.43383 .66657 m .42312 .67558 L .42039 .6673 L .72 .505 0 r
F
.43383 .66657 m .43585 .67429 L .42312 .67558 L F
.50716 .47187 m .50402 .47825 L .50358 .4722 L .838 .299 0 r
F
.50669 .46584 m .50716 .47187 L .50358 .4722 L .839 .297 0 r
F
.51018 .46548 m .50716 .47187 L .50669 .46584 L .817 .29 0 r
F
.44843 .44677 m .43904 .45238 L .44172 .44515 L 1 .702 0 r
F
.45066 .4401 m .44843 .44677 L .44172 .44515 L 1 .766 0 r
F
.5439 .58023 m .53934 .58442 L .54174 .57863 L 1 .82 0 r
F
.5439 .58023 m .54046 .58588 L .53934 .58442 L F
.75952 .50786 m .75262 .52935 L .69954 .5278 L .619 .708 0 r
F
.49139 .50993 m .48821 .51637 L .48768 .51028 L .822 .297 0 r
F
.49092 .50383 m .49139 .50993 L .48768 .51028 L .827 .3 0 r
F
.60744 .52558 m .60467 .53569 L .58818 .53433 L .913 .825 0 r
F
.63009 .52603 m .60467 .53569 L .60744 .52558 L .822 .831 0 r
F
.48579 .52889 m .48304 .53534 L .48233 .52932 L .753 .269 0 r
F
.48517 .52283 m .48579 .52889 L .48233 .52932 L .753 .272 0 r
F
.46738 .70576 m .46757 .71347 L .46322 .7073 L .259 .161 0 r
F
.46419 .69941 m .46322 .7073 L .45896 .70092 L .362 .197 0 r
F
.46419 .69941 m .46738 .70576 L .46322 .7073 L F
.52001 .44033 m .52066 .44602 L .518 .44649 L .675 .224 0 r
F
.41461 .45665 m .41203 .46575 L .39508 .46422 L 1 .781 0 r
F
.42707 .45854 m .41203 .46575 L .41461 .45665 L 1 .722 0 r
F
.55815 .55473 m .54942 .56001 L .55171 .55337 L 1 .942 0 r
F
.56098 .54764 m .55815 .55473 L .55171 .55337 L 1 .862 0 r
F
.46121 .6929 m .45896 .70092 L .45497 .69431 L .439 .233 0 r
F
.46121 .6929 m .46419 .69941 L .45896 .70092 L F
.4762 .56667 m .47808 .57164 L .47792 .56698 L .783 .182 0 r
F
.4762 .56667 m .47639 .57172 L .47808 .57164 L F
.47593 .56638 m .47639 .57172 L .4762 .56667 L .923 .231 0 r
F
.47672 .56612 m .47633 .57004 L .47593 .56638 L .821 .23 0 r
F
.47593 .56638 m .47616 .57172 L .47639 .57172 L .923 .231 0 r
F
.47633 .57004 m .47616 .57172 L .47593 .56638 L .821 .23 0 r
F
.47554 .56273 m .47593 .56638 L .4762 .56667 L .996 .32 0 r
F
.47526 .56105 m .47593 .56638 L .47554 .56273 L F
.47615 .56057 m .47593 .56638 L .47526 .56105 L .41 .132 0 r
F
.49464 .50351 m .49139 .50993 L .49092 .50383 L .842 .303 0 r
F
.49421 .49741 m .49464 .50351 L .49092 .50383 L .846 .305 0 r
F
.4461 .6733 m .43894 .68182 L .43585 .67429 L .651 .398 0 r
F
.4461 .6733 m .44841 .68047 L .43894 .68182 L F
.49793 .49711 m .49464 .50351 L .49421 .49741 L .853 .307 0 r
F
.49751 .49102 m .49793 .49711 L .49421 .49741 L .856 .308 0 r
F
.48875 .52245 m .48579 .52889 L .48517 .52283 L .79 .283 0 r
F
.48821 .51637 m .48875 .52245 L .48517 .52283 L .792 .286 0 r
F
.61621 .31644 m .59656 .33209 L .59401 .32076 L .763 .691 0 r
F
.61621 .31644 m .6194 .32989 L .59656 .33209 L F
.39859 .26214 m .37241 .26706 L .38095 .25464 L 1 .877 0 r
F
.40646 .25244 m .39859 .26214 L .38095 .25464 L 1 .945 0 r
F
.50121 .49071 m .49793 .49711 L .49751 .49102 L .856 .308 0 r
F
.50079 .48463 m .50121 .49071 L .49751 .49102 L .858 .308 0 r
F
.48942 .73898 m .4937 .74355 L .50276 .74501 L .696 .082 0 r
F
.4849 .73742 m .4937 .74355 L .48942 .73898 L .926 .161 0 r
F
.48079 .73225 m .4849 .73742 L .48942 .73898 L .794 .136 0 r
F
.518 .44649 m .51867 .4523 L .51565 .45277 L .718 .245 0 r
F
.52066 .44602 m .51867 .4523 L .518 .44649 L .647 .221 0 r
F
.50446 .48431 m .50121 .49071 L .50079 .48463 L .851 .306 0 r
F
.50402 .47825 m .50446 .48431 L .50079 .48463 L .851 .305 0 r
F
.45066 .4401 m .44172 .44515 L .44492 .4382 L 1 .766 0 r
F
.45316 .43367 m .45066 .4401 L .44492 .4382 L 1 .832 0 r
F
.50764 .47791 m .50446 .48431 L .50402 .47825 L .839 .301 0 r
F
.50716 .47187 m .50764 .47791 L .50402 .47825 L .838 .299 0 r
F
.51071 .4715 m .50764 .47791 L .50716 .47187 L .818 .292 0 r
F
.51018 .46548 m .51071 .4715 L .50716 .47187 L .817 .29 0 r
F
.47857 .54817 m .47933 .554 L .47705 .55446 L .59 .205 0 r
F
.48133 .5477 m .47933 .554 L .47857 .54817 L .684 .235 0 r
F
.4806 .54177 m .48133 .5477 L .47857 .54817 L .653 .23 0 r
F
.49187 .51602 m .48875 .52245 L .48821 .51637 L .819 .294 0 r
F
.49139 .50993 m .49187 .51602 L .48821 .51637 L .822 .297 0 r
F
.62739 .73257 m .60161 .73831 L .60888 .73009 L .792 .915 0 r
F
.63536 .72311 m .62739 .73257 L .60888 .73009 L .786 .892 0 r
F
.66252 .7254 m .62739 .73257 L .63536 .72311 L .677 .795 0 r
F
.51565 .45277 m .51629 .45867 L .51303 .45911 L .757 .263 0 r
F
.51867 .4523 m .51629 .45867 L .51565 .45277 L .704 .245 0 r
F
.51361 .46508 m .51071 .4715 L .51018 .46548 L .789 .28 0 r
F
.51303 .45911 m .51361 .46508 L .51018 .46548 L .79 .278 0 r
F
.51629 .45867 m .51361 .46508 L .51303 .45911 L .751 .265 0 r
F
.45316 .43367 m .44492 .4382 L .44849 .4316 L 1 .832 0 r
F
.48371 .54133 m .48133 .5477 L .4806 .54177 L .723 .253 0 r
F
.48304 .53534 m .48371 .54133 L .4806 .54177 L .708 .252 0 r
F
.47063 .71194 m .47186 .71942 L .46757 .71347 L .112 .115 0 r
F
.46738 .70576 m .47063 .71194 L .46757 .71347 L .259 .161 0 r
F
.47705 .55446 m .47778 .56017 L .47615 .56057 L .515 .175 0 r
F
.47933 .554 m .47778 .56017 L .47705 .55446 L .648 .217 0 r
F
.49509 .5096 m .49187 .51602 L .49139 .50993 L .839 .302 0 r
F
.49464 .50351 m .49509 .5096 L .49139 .50993 L .842 .303 0 r
F
.55278 .30179 m .54854 .31275 L .54508 .3055 L .629 .405 0 r
F
.55278 .30179 m .55743 .30957 L .54854 .31275 L F
.48639 .53493 m .48371 .54133 L .48304 .53534 L .76 .269 0 r
F
.48579 .52889 m .48639 .53493 L .48304 .53534 L .753 .269 0 r
F
.45606 .24911 m .46248 .24381 L .48332 .25028 L .375 .396 0 r
F
.4236 .24463 m .46248 .24381 L .45606 .24911 L .457 .48 0 r
F
.49836 .5032 m .49509 .5096 L .49464 .50351 L .852 .306 0 r
F
.49793 .49711 m .49836 .5032 L .49464 .50351 L .853 .307 0 r
F
.45854 .68624 m .45497 .69431 L .4514 .68749 L .512 .273 0 r
F
.45854 .68624 m .46121 .6929 L .45497 .69431 L F
.50164 .4968 m .49836 .5032 L .49793 .49711 L .856 .308 0 r
F
.50121 .49071 m .50164 .4968 L .49793 .49711 L F
.48929 .52851 m .48639 .53493 L .48579 .52889 L .792 .282 0 r
F
.48875 .52245 m .48929 .52851 L .48579 .52889 L .79 .283 0 r
F
.50491 .49039 m .50164 .4968 L .50121 .49071 L .853 .307 0 r
F
.50446 .48431 m .50491 .49039 L .50121 .49071 L .851 .306 0 r
F
.52978 .27657 m .53247 .28624 L .52812 .28075 L .355 .232 0 r
F
.52421 .27189 m .52978 .27657 L .52812 .28075 L .252 .197 0 r
F
.50813 .48398 m .50491 .49039 L .50446 .48431 L .842 .303 0 r
F
.50764 .47791 m .50813 .48398 L .50446 .48431 L .839 .301 0 r
F
.51125 .47754 m .50813 .48398 L .50764 .47791 L .821 .295 0 r
F
.51071 .4715 m .51125 .47754 L .50764 .47791 L .818 .292 0 r
F
.49235 .5221 m .48929 .52851 L .48875 .52245 L .818 .293 0 r
F
.49187 .51602 m .49235 .5221 L .48875 .52245 L .819 .294 0 r
F
.52409 .435 m .52472 .4381 L .52479 .43881 L 0 0 0 r
F
.52326 .43721 m .52536 .44121 L .52472 .4381 L .753 .165 0 r
F
.52536 .44121 m .52626 .44293 L .52472 .4381 L F
.52379 .43337 m .52472 .4381 L .52409 .435 L 0 0 0 r
F
.5221 .43298 m .52472 .4381 L .52379 .43337 L 1 .23 0 r
F
.51423 .47109 m .51125 .47754 L .51071 .4715 L .792 .284 0 r
F
.51361 .46508 m .51423 .47109 L .51071 .4715 L .789 .28 0 r
F
.47615 .56057 m .47672 .56612 L .47593 .56638 L .41 .132 0 r
F
.47778 .56017 m .47672 .56612 L .47615 .56057 L .636 .202 0 r
F
.49553 .5157 m .49235 .5221 L .49187 .51602 L .838 .301 0 r
F
.49509 .5096 m .49553 .5157 L .49187 .51602 L .839 .302 0 r
F
.43904 .45238 m .42707 .45854 L .42995 .45051 L 1 .721 0 r
F
.44172 .44515 m .43904 .45238 L .42995 .45051 L 1 .796 0 r
F
.52066 .44602 m .52147 .45176 L .51867 .4523 L .647 .221 0 r
F
.52298 .44546 m .52147 .45176 L .52066 .44602 L .554 .191 0 r
F
.57291 .54144 m .56098 .54764 L .56323 .54031 L 1 .883 0 r
F
.57519 .53341 m .57291 .54144 L .56323 .54031 L 1 .8 0 r
F
.58818 .53433 m .57291 .54144 L .57519 .53341 L 1 .866 0 r
F
.51698 .46462 m .51423 .47109 L .51361 .46508 L .751 .269 0 r
F
.51629 .45867 m .51698 .46462 L .51361 .46508 L .751 .265 0 r
F
.5163 .26325 m .52421 .27189 L .51921 .2678 L .155 .213 0 r
F
.5106 .26058 m .5163 .26325 L .51921 .2678 L 0 .182 0 r
F
.49878 .5093 m .49553 .5157 L .49509 .5096 L .852 .306 0 r
F
.49836 .5032 m .49878 .5093 L .49509 .5096 L F
.51943 .45816 m .51698 .46462 L .51629 .45867 L .7 .248 0 r
F
.51867 .4523 m .51943 .45816 L .51629 .45867 L .704 .245 0 r
F
.45954 .41413 m .45397 .41653 L .45902 .41131 L 1 .947 0 r
F
.45954 .41413 m .45598 .41955 L .45397 .41653 L F
.52147 .45176 m .51943 .45816 L .51867 .4523 L .635 .222 0 r
F
.50207 .5029 m .49878 .5093 L .49836 .5032 L .858 .309 0 r
F
.50164 .4968 m .50207 .5029 L .49836 .5032 L .856 .308 0 r
F
.49724 .255 m .50309 .25563 L .5106 .26058 L .052 .249 0 r
F
.48332 .25028 m .50309 .25563 L .49724 .255 L .252 .319 0 r
F
.50276 .74501 m .5066 .7488 L .5218 .74983 L .523 0 0 r
F
.4937 .74355 m .5066 .7488 L .50276 .74501 L .679 .086 0 r
F
.50536 .49649 m .50207 .5029 L .50164 .4968 L .856 .309 0 r
F
.50491 .49039 m .50536 .49649 L .50164 .4968 L .853 .307 0 r
F
.48133 .5477 m .48197 .55361 L .47933 .554 L .684 .235 0 r
F
.48432 .54731 m .48197 .55361 L .48133 .5477 L .749 .257 0 r
F
.48371 .54133 m .48432 .54731 L .48133 .5477 L .723 .253 0 r
F
.54046 .58588 m .53721 .59002 L .53934 .58442 L .901 .474 0 r
F
.54046 .58588 m .53741 .59128 L .53721 .59002 L F
.48696 .54095 m .48432 .54731 L .48371 .54133 L .773 .27 0 r
F
.48639 .53493 m .48696 .54095 L .48371 .54133 L .76 .269 0 r
F
.50862 .49006 m .50536 .49649 L .50491 .49039 L .847 .306 0 r
F
.50813 .48398 m .50862 .49006 L .50491 .49039 L .842 .303 0 r
F
.47736 .7273 m .47951 .73077 L .48079 .73225 L .657 .104 0 r
F
.47951 .73077 m .48258 .73623 L .4849 .73742 L .862 .192 0 r
F
.47957 .72965 m .48168 .73427 L .47951 .73077 L .77 .191 0 r
F
.48168 .73427 m .48258 .73623 L .47951 .73077 L F
.47589 .72518 m .47951 .73077 L .47736 .7273 L .657 .104 0 r
F
.48981 .53457 m .48696 .54095 L .48639 .53493 L .799 .282 0 r
F
.48929 .52851 m .48981 .53457 L .48639 .53493 L .792 .282 0 r
F
.42995 .45051 m .42707 .45854 L .41461 .45665 L 1 .799 0 r
F
.47933 .554 m .47994 .55982 L .47778 .56017 L .648 .217 0 r
F
.48197 .55361 m .47994 .55982 L .47933 .554 L .731 .245 0 r
F
.56098 .54764 m .55171 .55337 L .55367 .54654 L 1 .862 0 r
F
.56323 .54031 m .56098 .54764 L .55367 .54654 L 1 .786 0 r
F
.51181 .48361 m .50862 .49006 L .50813 .48398 L .827 .299 0 r
F
.51125 .47754 m .51181 .48361 L .50813 .48398 L .821 .295 0 r
F
.49283 .52818 m .48981 .53457 L .48929 .52851 L .821 .292 0 r
F
.49235 .5221 m .49283 .52818 L .48929 .52851 L .818 .293 0 r
F
.51486 .47712 m .51181 .48361 L .51125 .47754 L .798 .289 0 r
F
.51423 .47109 m .51486 .47712 L .51125 .47754 L .792 .284 0 r
F
.49598 .52179 m .49283 .52818 L .49235 .5221 L .84 .3 0 r
F
.49553 .5157 m .49598 .52179 L .49235 .5221 L .838 .301 0 r
F
.5184 .43253 m .52326 .43721 L .5221 .43298 L .809 .131 0 r
F
.49921 .5154 m .49598 .52179 L .49553 .5157 L .853 .306 0 r
F
.49878 .5093 m .49921 .5154 L .49553 .5157 L .852 .306 0 r
F
.47383 .71798 m .47589 .72518 L .47186 .71942 L 0 .044 0 r
F
.47063 .71194 m .47383 .71798 L .47186 .71942 L .112 .115 0 r
F
.5025 .509 m .49921 .5154 L .49878 .5093 L .861 .309 0 r
F
.50207 .5029 m .5025 .509 L .49878 .5093 L .858 .309 0 r
F
.51771 .47061 m .51486 .47712 L .51423 .47109 L .757 .274 0 r
F
.51698 .46462 m .51771 .47061 L .51423 .47109 L .751 .269 0 r
F
.50581 .50259 m .5025 .509 L .50207 .5029 L .861 .311 0 r
F
.50536 .49649 m .50581 .50259 L .50207 .5029 L .856 .309 0 r
F
.54745 .29454 m .54508 .3055 L .54113 .29863 L .559 .358 0 r
F
.54745 .29454 m .55278 .30179 L .54508 .3055 L F
.47778 .56017 m .47828 .56587 L .47672 .56612 L .636 .202 0 r
F
.47994 .55982 m .47828 .56587 L .47778 .56017 L .741 .238 0 r
F
.5091 .49616 m .50581 .50259 L .50536 .49649 L .853 .309 0 r
F
.50862 .49006 m .5091 .49616 L .50536 .49649 L .847 .306 0 r
F
.52026 .46408 m .51771 .47061 L .51698 .46462 L .703 .254 0 r
F
.51943 .45816 m .52026 .46408 L .51698 .46462 L .7 .248 0 r
F
.45629 .67944 m .4514 .68749 L .44841 .68047 L .591 .318 0 r
F
.45629 .67944 m .45854 .68624 L .4514 .68749 L F
.51235 .4897 m .5091 .49616 L .50862 .49006 L .836 .304 0 r
F
.51181 .48361 m .51235 .4897 L .50862 .49006 L .827 .299 0 r
F
.52298 .44546 m .52397 .45109 L .52147 .45176 L .554 .191 0 r
F
.52482 .4448 m .52397 .45109 L .52298 .44546 L .437 .156 0 r
F
.53569 .2819 m .53687 .2922 L .53247 .28624 L .429 .27 0 r
F
.52978 .27657 m .53569 .2819 L .53247 .28624 L .355 .232 0 r
F
.5224 .45755 m .52026 .46408 L .51943 .45816 L .634 .228 0 r
F
.52147 .45176 m .5224 .45755 L .51943 .45816 L .635 .222 0 r
F
.54942 .56001 m .54691 .56643 L .54275 .56529 L 1 .852 0 r
F
.48696 .54095 m .48748 .54696 L .48432 .54731 L .773 .27 0 r
F
.4903 .54062 m .48748 .54696 L .48696 .54095 L .81 .283 0 r
F
.48981 .53457 m .4903 .54062 L .48696 .54095 L .799 .282 0 r
F
.49329 .53425 m .4903 .54062 L .48981 .53457 L .828 .292 0 r
F
.49283 .52818 m .49329 .53425 L .48981 .53457 L .821 .292 0 r
F
.48432 .54731 m .48487 .55327 L .48197 .55361 L .749 .257 0 r
F
.48748 .54696 m .48487 .55327 L .48432 .54731 L .794 .274 0 r
F
.38095 .25464 m .37241 .26706 L .34569 .25908 L .97 .882 0 r
F
.5155 .48319 m .51235 .4897 L .51181 .48361 L .808 .295 0 r
F
.51486 .47712 m .5155 .48319 L .51181 .48361 L .798 .289 0 r
F
.52397 .45109 m .5224 .45755 L .52147 .45176 L .547 .196 0 r
F
.49641 .52788 m .49329 .53425 L .49283 .52818 L .844 .3 0 r
F
.49598 .52179 m .49641 .52788 L .49283 .52818 L .84 .3 0 r
F
.49963 .5215 m .49641 .52788 L .49598 .52179 L .857 .306 0 r
F
.49921 .5154 m .49963 .5215 L .49598 .52179 L .853 .306 0 r
F
.54942 .56001 m .54275 .56529 L .54448 .55895 L 1 .852 0 r
F
.55171 .55337 m .54942 .56001 L .54448 .55895 L 1 .796 0 r
F
.50291 .51511 m .49963 .5215 L .49921 .5154 L .865 .31 0 r
F
.5025 .509 m .50291 .51511 L .49921 .5154 L .861 .309 0 r
F
.48197 .55361 m .48249 .55951 L .47994 .55982 L .731 .245 0 r
F
.48487 .55327 m .48249 .55951 L .48197 .55361 L .785 .265 0 r
F
.50309 .25563 m .5163 .26325 L .5106 .26058 L .154 .258 0 r
F
.50623 .50871 m .50291 .51511 L .5025 .509 L .867 .313 0 r
F
.50581 .50259 m .50623 .50871 L .5025 .509 L .861 .311 0 r
F
.60161 .73831 m .583 .74341 L .58916 .73603 L .955 1 0 r
F
.60888 .73009 m .60161 .73831 L .58916 .73603 L .96 1 0 r
F
.41924 .65885 m .40325 .66824 L .40166 .65894 L .776 .629 0 r
F
.41924 .65885 m .42039 .6673 L .40325 .66824 L F
.51847 .47664 m .5155 .48319 L .51486 .47712 L .768 .281 0 r
F
.51771 .47061 m .51847 .47664 L .51486 .47712 L .757 .274 0 r
F
.5184 .43253 m .51986 .43608 L .52326 .43721 L .809 .131 0 r
F
.51192 .43201 m .51986 .43608 L .5184 .43253 L .568 0 0 r
F
.50957 .50228 m .50623 .50871 L .50581 .50259 L .861 .312 0 r
F
.5091 .49616 m .50957 .50228 L .50581 .50259 L .853 .309 0 r
F
.54431 .57264 m .53918 .57751 L .54095 .57148 L 1 .926 0 r
F
.54431 .57264 m .54174 .57863 L .53918 .57751 L F
.56844 .30526 m .56119 .31778 L .55743 .30957 L .688 .503 0 r
F
.56844 .30526 m .57349 .31439 L .56119 .31778 L F
.51289 .49581 m .50957 .50228 L .5091 .49616 L .847 .309 0 r
F
.51235 .4897 m .51289 .49581 L .5091 .49616 L .836 .304 0 r
F
.54167 .28789 m .54113 .29863 L .53687 .2922 L .494 .313 0 r
F
.54167 .28789 m .54745 .29454 L .54113 .29863 L F
.44172 .44515 m .42995 .45051 L .43376 .44279 L 1 .796 0 r
F
.44492 .4382 m .44172 .44515 L .43376 .44279 L 1 .876 0 r
F
.59001 .52532 m .58818 .53433 L .57519 .53341 L .998 .786 0 r
F
.60744 .52558 m .58818 .53433 L .59001 .52532 L .913 .825 0 r
F
.47994 .55982 m .48039 .56563 L .47828 .56587 L .741 .238 0 r
F
.48249 .55951 m .48039 .56563 L .47994 .55982 L .797 .261 0 r
F
.53569 .2819 m .54167 .28789 L .53687 .2922 L .429 .27 0 r
F
.52115 .47005 m .51847 .47664 L .51771 .47061 L .714 .262 0 r
F
.52026 .46408 m .52115 .47005 L .51771 .47061 L .703 .254 0 r
F
.39866 .45391 m .39508 .46422 L .37288 .46201 L .945 .82 0 r
F
.41461 .45665 m .39508 .46422 L .39866 .45391 L 1 .781 0 r
F
.51613 .4893 m .51289 .49581 L .51235 .4897 L .821 .301 0 r
F
.5155 .48319 m .51613 .4893 L .51235 .4897 L .808 .295 0 r
F
.30342 .45429 m .24675 .47058 L .24873 .44782 L .685 .755 0 r
F
.45598 .41955 m .44866 .4223 L .45397 .41653 L 1 1 0 r
F
.55171 .55337 m .54448 .55895 L .54604 .55245 L 1 .796 0 r
F
.55367 .54654 m .55171 .55337 L .54604 .55245 L 1 .739 0 r
F
.47672 .56612 m .47697 .57167 L .47616 .57172 L .821 .23 0 r
F
.47828 .56587 m .47697 .57167 L .47672 .56612 L .853 .253 0 r
F
.49329 .53425 m .49374 .54032 L .4903 .54062 L .828 .292 0 r
F
.49683 .53396 m .49374 .54032 L .49329 .53425 L .85 .3 0 r
F
.49641 .52788 m .49683 .53396 L .49329 .53425 L .844 .3 0 r
F
.50003 .5276 m .49683 .53396 L .49641 .52788 L .862 .306 0 r
F
.49963 .5215 m .50003 .5276 L .49641 .52788 L .857 .306 0 r
F
.58925 .30977 m .57709 .32394 L .57349 .31439 L .737 .603 0 r
F
.58925 .30977 m .59401 .32076 L .57709 .32394 L F
.4903 .54062 m .49077 .54665 L .48748 .54696 L .81 .283 0 r
F
.49374 .54032 m .49077 .54665 L .4903 .54062 L .837 .294 0 r
F
.50331 .52122 m .50003 .5276 L .49963 .5215 L .87 .311 0 r
F
.50291 .51511 m .50331 .52122 L .49963 .5215 L .865 .31 0 r
F
.50665 .51483 m .50331 .52122 L .50291 .51511 L .874 .315 0 r
F
.50623 .50871 m .50665 .51483 L .50291 .51511 L .867 .313 0 r
F
.48748 .54696 m .48796 .55296 L .48487 .55327 L .794 .274 0 r
F
.49077 .54665 m .48796 .55296 L .48748 .54696 L .826 .286 0 r
F
.67033 .71415 m .66252 .7254 L .63536 .72311 L .666 .775 0 r
F
.70961 .71554 m .66252 .7254 L .67033 .71415 L .599 .69 0 r
F
.51002 .50841 m .50665 .51483 L .50623 .50871 L .871 .316 0 r
F
.50957 .50228 m .51002 .50841 L .50623 .50871 L .861 .312 0 r
F
.52343 .46342 m .52115 .47005 L .52026 .46408 L .643 .236 0 r
F
.5224 .45755 m .52343 .46342 L .52026 .46408 L .634 .228 0 r
F
.51922 .48272 m .51613 .4893 L .5155 .48319 L .783 .289 0 r
F
.51847 .47664 m .51922 .48272 L .5155 .48319 L .768 .281 0 r
F
.70339 .51057 m .69954 .5278 L .6599 .52674 L .659 .741 0 r
F
.75952 .50786 m .69954 .5278 L .70339 .51057 L .619 .708 0 r
F
.53274 .59791 m .53306 .60149 L .5349 .59647 L .184 0 0 r
F
.53274 .59791 m .53007 .60249 L .53306 .60149 L F
.51339 .50195 m .51002 .50841 L .50957 .50228 L .859 .314 0 r
F
.51289 .49581 m .51339 .50195 L .50957 .50228 L .847 .309 0 r
F
.48487 .55327 m .48533 .55922 L .48249 .55951 L .785 .265 0 r
F
.48796 .55296 m .48533 .55922 L .48487 .55327 L .82 .28 0 r
F
.45609 .2218 m .44821 .21459 L .46174 .21201 L .923 .977 0 r
F
.45609 .2218 m .44647 .22531 L .44821 .21459 L F
.46355 .40661 m .45965 .40728 L .46605 .40308 L .856 .542 0 r
F
.46355 .40661 m .45902 .41131 L .45965 .40728 L F
.51673 .49543 m .51339 .50195 L .51289 .49581 L .836 .308 0 r
F
.51613 .4893 m .51673 .49543 L .51289 .49581 L .821 .301 0 r
F
.52514 .4568 m .52343 .46342 L .5224 .45755 L .555 .205 0 r
F
.52397 .45109 m .52514 .4568 L .5224 .45755 L .547 .196 0 r
F
.52482 .4448 m .52606 .45027 L .52397 .45109 L .437 .156 0 r
F
.44458 .66599 m .43585 .67429 L .43383 .66657 L .749 .455 0 r
F
.44458 .66599 m .4461 .6733 L .43585 .67429 L F
.52207 .47607 m .51922 .48272 L .51847 .47664 L .73 .272 0 r
F
.52115 .47005 m .52207 .47607 L .51847 .47664 L .714 .262 0 r
F
.51192 .43201 m .51379 .43461 L .51986 .43608 L .568 0 0 r
F
.50161 .43139 m .51379 .43461 L .51192 .43201 L .276 0 0 r
F
.48249 .55951 m .4829 .5654 L .48039 .56563 L .797 .261 0 r
F
.48533 .55922 m .4829 .5654 L .48249 .55951 L .831 .277 0 r
F
.54174 .57863 m .53752 .5834 L .53918 .57751 L 1 .907 0 r
F
.54174 .57863 m .53934 .58442 L .53752 .5834 L F
.47828 .56587 m .47854 .57157 L .47697 .57167 L .853 .253 0 r
F
.48039 .56563 m .47854 .57157 L .47828 .56587 L .868 .27 0 r
F
.52606 .45027 m .52514 .4568 L .52397 .45109 L .445 .166 0 r
F
.50003 .5276 m .50042 .53369 L .49683 .53396 L .862 .306 0 r
F
.50369 .52733 m .50042 .53369 L .50003 .5276 L .876 .312 0 r
F
.50331 .52122 m .50369 .52733 L .50003 .5276 L .87 .311 0 r
F
.50704 .52095 m .50369 .52733 L .50331 .52122 L .881 .317 0 r
F
.50665 .51483 m .50704 .52095 L .50331 .52122 L .874 .315 0 r
F
.49683 .53396 m .49723 .54004 L .49374 .54032 L .85 .3 0 r
F
.50042 .53369 m .49723 .54004 L .49683 .53396 L .868 .307 0 r
F
.51044 .51454 m .50704 .52095 L .50665 .51483 L .881 .319 0 r
F
.51002 .50841 m .51044 .51454 L .50665 .51483 L .871 .316 0 r
F
.49374 .54032 m .49415 .54638 L .49077 .54665 L .837 .294 0 r
F
.49723 .54004 m .49415 .54638 L .49374 .54032 L .858 .302 0 r
F
.56323 .54031 m .55367 .54654 L .55519 .53955 L 1 .786 0 r
F
.56476 .5328 m .56323 .54031 L .55519 .53955 L 1 .715 0 r
F
.57519 .53341 m .56323 .54031 L .56476 .5328 L 1 .8 0 r
F
.51996 .48884 m .51673 .49543 L .51613 .4893 L .801 .298 0 r
F
.51922 .48272 m .51996 .48884 L .51613 .4893 L .783 .289 0 r
F
.64585 .31053 m .6194 .32989 L .61621 .31644 L .727 .712 0 r
F
.64585 .31053 m .64974 .32695 L .6194 .32989 L F
.51387 .5081 m .51044 .51454 L .51002 .50841 L .872 .319 0 r
F
.51339 .50195 m .51387 .5081 L .51002 .50841 L .859 .314 0 r
F
.49077 .54665 m .49119 .55269 L .48796 .55296 L .826 .286 0 r
F
.49415 .54638 m .49119 .55269 L .49077 .54665 L .849 .296 0 r
F
.4842 .39357 m .48968 .38959 L .49767 .38935 L .406 .409 0 r
F
.4842 .39357 m .47846 .39543 L .48968 .38959 L F
.47685 .72387 m .47951 .73077 L .47589 .72518 L 0 0 0 r
F
.47383 .71798 m .47685 .72387 L .47589 .72518 L 0 .044 0 r
F
.56881 .75706 m .55923 .76117 L .56454 .75489 L .867 .76 0 r
F
.56881 .75706 m .5614 .76333 L .55923 .76117 L F
.44492 .4382 m .43376 .44279 L .4383 .43547 L 1 .876 0 r
F
.44849 .4316 m .44492 .4382 L .4383 .43547 L 1 .96 0 r
F
.5173 .50159 m .51387 .5081 L .51339 .50195 L .854 .316 0 r
F
.51673 .49543 m .5173 .50159 L .51339 .50195 L .836 .308 0 r
F
.48796 .55296 m .48838 .55896 L .48533 .55922 L .82 .28 0 r
F
.49119 .55269 m .48838 .55896 L .48796 .55296 L .845 .291 0 r
F
.52454 .46936 m .52207 .47607 L .52115 .47005 L .66 .247 0 r
F
.52343 .46342 m .52454 .46936 L .52115 .47005 L .643 .236 0 r
F
.55367 .54654 m .54604 .55245 L .54736 .54581 L 1 .739 0 r
F
.55519 .53955 m .55367 .54654 L .54736 .54581 L 1 .683 0 r
F
.45455 .67253 m .44841 .68047 L .4461 .6733 L .678 .364 0 r
F
.45455 .67253 m .45629 .67944 L .44841 .68047 L F
.52299 .48216 m .51996 .48884 L .51922 .48272 L .751 .283 0 r
F
.52207 .47607 m .52299 .48216 L .51922 .48272 L .73 .272 0 r
F
.48039 .56563 m .48066 .57145 L .47854 .57157 L .868 .27 0 r
F
.4829 .5654 m .48066 .57145 L .48039 .56563 L .877 .282 0 r
F
.50369 .52733 m .50405 .53344 L .50042 .53369 L .876 .312 0 r
F
.5074 .52708 m .50405 .53344 L .50369 .52733 L .89 .318 0 r
F
.50704 .52095 m .5074 .52708 L .50369 .52733 L .881 .317 0 r
F
.51083 .52069 m .5074 .52708 L .50704 .52095 L .891 .322 0 r
F
.51044 .51454 m .51083 .52069 L .50704 .52095 L .881 .319 0 r
F
.48533 .55922 m .48571 .56518 L .4829 .5654 L .831 .277 0 r
F
.48838 .55896 m .48571 .56518 L .48533 .55922 L .853 .288 0 r
F
.52066 .495 m .5173 .50159 L .51673 .49543 L .822 .308 0 r
F
.51996 .48884 m .52066 .495 L .51673 .49543 L .801 .298 0 r
F
.50042 .53369 m .50078 .53979 L .49723 .54004 L .868 .307 0 r
F
.50405 .53344 m .50078 .53979 L .50042 .53369 L .883 .314 0 r
F
.51431 .51426 m .51083 .52069 L .51044 .51454 L .887 .324 0 r
F
.51387 .5081 m .51431 .51426 L .51044 .51454 L .872 .319 0 r
F
.5614 .76333 m .55409 .7672 L .55923 .76117 L .73 .487 0 r
F
.5614 .76333 m .55421 .76923 L .55409 .7672 L F
.49723 .54004 m .49761 .54612 L .49415 .54638 L .858 .302 0 r
F
.50078 .53979 m .49761 .54612 L .49723 .54004 L .875 .309 0 r
F
.49415 .54638 m .49454 .55243 L .49119 .55269 L .849 .296 0 r
F
.49761 .54612 m .49454 .55243 L .49415 .54638 L .868 .304 0 r
F
.51782 .50777 m .51431 .51426 L .51387 .5081 L .872 .323 0 r
F
.5173 .50159 m .51782 .50777 L .51387 .5081 L .854 .316 0 r
F
.52644 .4626 m .52454 .46936 L .52343 .46342 L .572 .217 0 r
F
.52514 .4568 m .52644 .4626 L .52343 .46342 L .555 .205 0 r
F
.49119 .55269 m .49158 .55872 L .48838 .55896 L .845 .291 0 r
F
.49454 .55243 m .49158 .55872 L .49119 .55269 L .864 .299 0 r
F
.47142 .39952 m .47091 .39803 L .47846 .39543 L .593 .444 0 r
F
.47142 .39952 m .46605 .40308 L .47091 .39803 L F
.5231 .26664 m .52978 .27657 L .52421 .27189 L .278 .24 0 r
F
.5163 .26325 m .5231 .26664 L .52421 .27189 L .155 .213 0 r
F
.52388 .4883 m .52066 .495 L .51996 .48884 L .776 .295 0 r
F
.52299 .48216 m .52388 .4883 L .51996 .48884 L .751 .283 0 r
F
.52568 .47538 m .52299 .48216 L .52207 .47607 L .683 .261 0 r
F
.52454 .46936 m .52568 .47538 L .52207 .47607 L .66 .247 0 r
F
.469 .69827 m .46738 .70576 L .46419 .69941 L .42 .2 0 r
F
.46675 .69183 m .46419 .69941 L .46121 .6929 L .483 .231 0 r
F
.46675 .69183 m .469 .69827 L .46419 .69941 L F
.50161 .43139 m .50398 .43268 L .51379 .43461 L .276 0 0 r
F
.52132 .50119 m .51782 .50777 L .5173 .50159 L .846 .318 0 r
F
.52066 .495 m .52132 .50119 L .5173 .50159 L .822 .308 0 r
F
.4829 .5654 m .48318 .5713 L .48066 .57145 L .877 .282 0 r
F
.48571 .56518 m .48318 .5713 L .4829 .5654 L .884 .291 0 r
F
.42995 .45051 m .41461 .45665 L .41868 .44782 L 1 .799 0 r
F
.43376 .44279 m .42995 .45051 L .41868 .44782 L 1 .882 0 r
F
.5074 .52708 m .50774 .53321 L .50405 .53344 L .89 .318 0 r
F
.51118 .52684 m .50774 .53321 L .5074 .52708 L .902 .325 0 r
F
.51083 .52069 m .51118 .52684 L .5074 .52708 L .891 .322 0 r
F
.5147 .52043 m .51118 .52684 L .51083 .52069 L .901 .328 0 r
F
.51431 .51426 m .5147 .52043 L .51083 .52069 L .887 .324 0 r
F
.4714 .70459 m .47063 .71194 L .46738 .70576 L .35 .171 0 r
F
.469 .69827 m .4714 .70459 L .46738 .70576 L .42 .2 0 r
F
.50405 .53344 m .50439 .53956 L .50078 .53979 L .883 .314 0 r
F
.50774 .53321 m .50439 .53956 L .50405 .53344 L .898 .32 0 r
F
.583 .74341 m .57611 .75043 L .56977 .74833 L 1 1 0 r
F
.48838 .55896 m .48873 .56496 L .48571 .56518 L .853 .288 0 r
F
.49158 .55872 m .48873 .56496 L .48838 .55896 L .868 .297 0 r
F
.47616 .57172 m .47593 .57711 L .47597 .57683 L 0 0 0 r
F
.54448 .55895 m .53873 .56452 L .53989 .55823 L 1 .694 0 r
F
.54448 .55895 m .54275 .56529 L .53873 .56452 L F
.54604 .55245 m .54448 .55895 L .53989 .55823 L 1 .664 0 r
F
.57637 .52519 m .57519 .53341 L .56476 .5328 L 1 .723 0 r
F
.59001 .52532 m .57519 .53341 L .57637 .52519 L .998 .786 0 r
F
.50078 .53979 m .50113 .54589 L .49761 .54612 L .875 .309 0 r
F
.50439 .53956 m .50113 .54589 L .50078 .53979 L .891 .315 0 r
F
.51829 .51396 m .5147 .52043 L .51431 .51426 L .892 .33 0 r
F
.51782 .50777 m .51829 .51396 L .51431 .51426 L .872 .323 0 r
F
.52755 .45586 m .52644 .4626 L .52514 .4568 L .467 .18 0 r
F
.52606 .45027 m .52755 .45586 L .52514 .4568 L .445 .166 0 r
F
.49761 .54612 m .49796 .5522 L .49454 .55243 L .868 .304 0 r
F
.50113 .54589 m .49796 .5522 L .49761 .54612 L .884 .31 0 r
F
.53934 .58442 m .53608 .58916 L .53752 .5834 L 1 .802 0 r
F
.53934 .58442 m .53721 .59002 L .53608 .58916 L F
.46473 .68529 m .46121 .6929 L .45854 .68624 L .55 .265 0 r
F
.46473 .68529 m .46675 .69183 L .46121 .6929 L F
.40646 .25244 m .38095 .25464 L .39193 .24335 L 1 .945 0 r
F
.41565 .24377 m .40646 .25244 L .39193 .24335 L 1 1 0 r
F
.5219 .50741 m .51829 .51396 L .51782 .50777 L .871 .328 0 r
F
.52132 .50119 m .5219 .50741 L .51782 .50777 L .846 .318 0 r
F
.52473 .4945 m .52132 .50119 L .52066 .495 L .804 .308 0 r
F
.52388 .4883 m .52473 .4945 L .52066 .495 L .776 .295 0 r
F
.54604 .55245 m .53989 .55823 L .54093 .55184 L 1 .664 0 r
F
.54736 .54581 m .54604 .55245 L .54093 .55184 L 1 .629 0 r
F
.49454 .55243 m .49489 .55849 L .49158 .55872 L .864 .299 0 r
F
.49796 .5522 m .49489 .55849 L .49454 .55243 L .879 .306 0 r
F
.52759 .44924 m .52755 .45586 L .52606 .45027 L .319 .131 0 r
F
.48571 .56518 m .486 .57114 L .48318 .5713 L .884 .291 0 r
F
.48873 .56496 m .486 .57114 L .48571 .56518 L .889 .298 0 r
F
.41868 .44782 m .41461 .45665 L .39866 .45391 L 1 .859 0 r
F
.52482 .38641 m .54783 .37478 L .55701 .38148 L .448 .428 0 r
F
.52482 .38641 m .51791 .38335 L .54783 .37478 L F
.52683 .48148 m .52388 .4883 L .52299 .48216 L .712 .275 0 r
F
.52568 .47538 m .52683 .48148 L .52299 .48216 L .683 .261 0 r
F
.43297 .65874 m .42039 .6673 L .41924 .65885 L .822 .573 0 r
F
.43297 .65874 m .43383 .66657 L .42039 .6673 L F
.51118 .52684 m .5115 .53299 L .50774 .53321 L .902 .325 0 r
F
.51505 .52661 m .5115 .53299 L .51118 .52684 L .916 .333 0 r
F
.5147 .52043 m .51505 .52661 L .51118 .52684 L .901 .328 0 r
F
.50774 .53321 m .50806 .53934 L .50439 .53956 L .898 .32 0 r
F
.5115 .53299 m .50806 .53934 L .50774 .53321 L .913 .327 0 r
F
.52785 .4685 m .52568 .47538 L .52454 .46936 L .598 .232 0 r
F
.52644 .4626 m .52785 .4685 L .52454 .46936 L .572 .217 0 r
F
.51869 .52017 m .51505 .52661 L .5147 .52043 L .912 .336 0 r
F
.51829 .51396 m .51869 .52017 L .5147 .52043 L .892 .33 0 r
F
.49158 .55872 m .49191 .56475 L .48873 .56496 L .868 .297 0 r
F
.49489 .55849 m .49191 .56475 L .49158 .55872 L .881 .303 0 r
F
.50439 .53956 m .50471 .54567 L .50113 .54589 L .891 .315 0 r
F
.50806 .53934 m .50471 .54567 L .50439 .53956 L .906 .322 0 r
F
.54095 .57148 m .53633 .57676 L .53752 .5707 L 1 .725 0 r
F
.54095 .57148 m .53918 .57751 L .53633 .57676 L F
.55519 .53955 m .54736 .54581 L .54837 .53906 L 1 .683 0 r
F
.5562 .53242 m .55519 .53955 L .54837 .53906 L 1 .629 0 r
F
.56476 .5328 m .55519 .53955 L .5562 .53242 L 1 .715 0 r
F
.47385 .71079 m .47383 .71798 L .47063 .71194 L .262 .139 0 r
F
.4714 .70459 m .47385 .71079 L .47063 .71194 L .35 .171 0 r
F
.66202 .51258 m .6599 .52674 L .63009 .52603 L .712 .765 0 r
F
.70339 .51057 m .6599 .52674 L .66202 .51258 L .659 .741 0 r
F
.52241 .51365 m .51869 .52017 L .51829 .51396 L .897 .338 0 r
F
.5219 .50741 m .52241 .51365 L .51829 .51396 L .871 .328 0 r
F
.5255 .50073 m .5219 .50741 L .52132 .50119 L .835 .321 0 r
F
.52473 .4945 m .5255 .50073 L .52132 .50119 L .804 .308 0 r
F
.50113 .54589 m .50145 .55198 L .49796 .5522 L .884 .31 0 r
F
.50471 .54567 m .50145 .55198 L .50113 .54589 L .899 .316 0 r
F
.56215 .29673 m .55743 .30957 L .55278 .30179 L .62 .453 0 r
F
.56215 .29673 m .56844 .30526 L .55743 .30957 L F
.4849 .73742 m .48808 .74245 L .4937 .74355 L .926 .161 0 r
F
.48258 .73623 m .48808 .74245 L .4849 .73742 L 1 .225 0 r
F
.49796 .5522 m .49829 .55828 L .49489 .55849 L .879 .306 0 r
F
.50145 .55198 m .49829 .55828 L .49796 .5522 L .893 .312 0 r
F
.54736 .54581 m .54093 .55184 L .54179 .54534 L 1 .629 0 r
F
.54837 .53906 m .54736 .54581 L .54179 .54534 L 1 .591 0 r
F
.48873 .56496 m .48902 .57097 L .486 .57114 L .889 .298 0 r
F
.49191 .56475 m .48902 .57097 L .48873 .56496 L .893 .304 0 r
F
.52326 .43721 m .52525 .44158 L .52626 .44293 L .753 .165 0 r
F
.51986 .43608 m .52525 .44158 L .52326 .43721 L .72 .096 0 r
F
.52794 .48765 m .52473 .4945 L .52388 .4883 L .745 .292 0 r
F
.52683 .48148 m .52794 .48765 L .52388 .4883 L .712 .275 0 r
F
.51505 .52661 m .51535 .53278 L .5115 .53299 L .916 .333 0 r
F
.51903 .52638 m .51535 .53278 L .51505 .52661 L .932 .342 0 r
F
.51869 .52017 m .51903 .52638 L .51505 .52661 L .912 .336 0 r
F
.5115 .53299 m .51179 .53914 L .50806 .53934 L .913 .327 0 r
F
.51535 .53278 m .51179 .53914 L .5115 .53299 L .93 .336 0 r
F
.52618 .50701 m .52241 .51365 L .5219 .50741 L .868 .335 0 r
F
.5255 .50073 m .52618 .50701 L .5219 .50741 L .835 .321 0 r
F
.50806 .53934 m .50834 .54547 L .50471 .54567 L .906 .322 0 r
F
.51179 .53914 m .50834 .54547 L .50806 .53934 L .923 .329 0 r
F
.52283 .5199 m .51903 .52638 L .51869 .52017 L .924 .347 0 r
F
.52241 .51365 m .52283 .5199 L .51869 .52017 L .897 .338 0 r
F
.49489 .55849 m .49521 .56455 L .49191 .56475 L .881 .303 0 r
F
.49829 .55828 m .49521 .56455 L .49489 .55849 L .891 .309 0 r
F
.46301 .67865 m .45854 .68624 L .45629 .67944 L .624 .302 0 r
F
.46301 .67865 m .46473 .68529 L .45854 .68624 L F
.50471 .54567 m .505 .55178 L .50145 .55198 L .899 .316 0 r
F
.50834 .54547 m .505 .55178 L .50471 .54567 L .914 .323 0 r
F
.52924 .46157 m .52785 .4685 L .52644 .4626 L .496 .197 0 r
F
.52755 .45586 m .52924 .46157 L .52644 .4626 L .467 .18 0 r
F
.52931 .47451 m .52683 .48148 L .52568 .47538 L .63 .249 0 r
F
.52785 .4685 m .52931 .47451 L .52568 .47538 L .598 .232 0 r
F
.46301 .42971 m .48899 .43009 L .48599 .43064 L .225 .34 0 r
F
.55421 .76923 m .54934 .77299 L .55409 .7672 L .511 .41 0 r
F
.52897 .49389 m .5255 .50073 L .52473 .4945 L .782 .309 0 r
F
.52794 .48765 m .52897 .49389 L .52473 .4945 L .745 .292 0 r
F
.52674 .51331 m .52283 .5199 L .52241 .51365 L .902 .348 0 r
F
.52618 .50701 m .52674 .51331 L .52241 .51365 L .868 .335 0 r
F
.50145 .55198 m .50175 .55807 L .49829 .55828 L .893 .312 0 r
F
.505 .55178 m .50175 .55807 L .50145 .55198 L .906 .318 0 r
F
.49191 .56475 m .4922 .57079 L .48902 .57097 L .893 .304 0 r
F
.49521 .56455 m .4922 .57079 L .49191 .56475 L .898 .308 0 r
F
.56549 .52516 m .56476 .5328 L .5562 .53242 L 1 .649 0 r
F
.57637 .52519 m .56476 .5328 L .56549 .52516 L 1 .723 0 r
F
.53918 .57751 m .53522 .58272 L .53633 .57676 L 1 .715 0 r
F
.53918 .57751 m .53752 .5834 L .53522 .58272 L F
.51535 .53278 m .5156 .53896 L .51179 .53914 L .93 .336 0 r
F
.5193 .53259 m .5156 .53896 L .51535 .53278 L .95 .347 0 r
F
.51903 .52638 m .5193 .53259 L .51535 .53278 L .932 .342 0 r
F
.52317 .52617 m .5193 .53259 L .51903 .52638 L .95 .355 0 r
F
.52283 .5199 m .52317 .52617 L .51903 .52638 L .924 .347 0 r
F
.51179 .53914 m .51204 .54529 L .50834 .54547 L .923 .329 0 r
F
.5156 .53896 m .51204 .54529 L .51179 .53914 L .943 .339 0 r
F
.45902 .41131 m .45252 .41221 L .45965 .40728 L 1 .911 0 r
F
.45902 .41131 m .45397 .41653 L .45252 .41221 L F
.49829 .55828 m .49859 .56435 L .49521 .56455 L .891 .309 0 r
F
.50175 .55807 m .49859 .56435 L .49829 .55828 L .901 .314 0 r
F
.45337 .66552 m .4461 .6733 L .44458 .66599 L .772 .414 0 r
F
.45337 .66552 m .45455 .67253 L .4461 .6733 L F
.52991 .5002 m .52618 .50701 L .5255 .50073 L .821 .326 0 r
F
.52897 .49389 m .52991 .5002 L .5255 .50073 L .782 .309 0 r
F
.52719 .51963 m .52317 .52617 L .52283 .5199 L .937 .36 0 r
F
.52674 .51331 m .52719 .51963 L .52283 .5199 L .902 .348 0 r
F
.50834 .54547 m .5086 .55159 L .505 .55178 L .914 .323 0 r
F
.51204 .54529 m .5086 .55159 L .50834 .54547 L .932 .331 0 r
F
.53989 .55823 m .53483 .56402 L .53557 .55778 L 1 .573 0 r
F
.53989 .55823 m .53873 .56452 L .53483 .56402 L F
.54093 .55184 m .53989 .55823 L .53557 .55778 L 1 .56 0 r
F
.54837 .53906 m .54179 .54534 L .54242 .53876 L 1 .591 0 r
F
.54899 .53221 m .54837 .53906 L .54242 .53876 L 1 .553 0 r
F
.5562 .53242 m .54837 .53906 L .54899 .53221 L 1 .629 0 r
F
.54093 .55184 m .53557 .55778 L .53623 .55145 L 1 .56 0 r
F
.54179 .54534 m .54093 .55184 L .53623 .55145 L 1 .541 0 r
F
.47685 .72387 m .47957 .72965 L .47951 .73077 L 0 0 0 r
F
.4937 .74355 m .49653 .74802 L .5066 .7488 L .679 .086 0 r
F
.48808 .74245 m .49653 .74802 L .4937 .74355 L .919 .159 0 r
F
.47626 .71689 m .47685 .72387 L .47383 .71798 L .146 .097 0 r
F
.47385 .71079 m .47626 .71689 L .47383 .71798 L .262 .139 0 r
F
.53076 .48063 m .52794 .48765 L .52683 .48148 L .668 .269 0 r
F
.52931 .47451 m .53076 .48063 L .52683 .48148 L .63 .249 0 r
F
.505 .55178 m .50527 .55788 L .50175 .55807 L .906 .318 0 r
F
.5086 .55159 m .50527 .55788 L .505 .55178 L .921 .324 0 r
F
.5193 .53259 m .51951 .5388 L .5156 .53896 L .95 .347 0 r
F
.52341 .53242 m .51951 .5388 L .5193 .53259 L .975 .362 0 r
F
.52317 .52617 m .52341 .53242 L .5193 .53259 L .95 .355 0 r
F
.49521 .56455 m .49549 .57061 L .4922 .57079 L .898 .308 0 r
F
.49859 .56435 m .49549 .57061 L .49521 .56455 L .903 .312 0 r
F
.53071 .50655 m .52674 .51331 L .52618 .50701 L .863 .344 0 r
F
.52991 .5002 m .53071 .50655 L .52618 .50701 L .821 .326 0 r
F
.5156 .53896 m .51581 .54513 L .51204 .54529 L .943 .339 0 r
F
.51951 .5388 m .51581 .54513 L .5156 .53896 L .967 .351 0 r
F
.47857 .57731 m .47651 .58291 L .47689 .57726 L 1 .399 0 r
F
.47857 .57731 m .47838 .58309 L .47651 .58291 L F
.48077 .57729 m .47838 .58309 L .47857 .57731 L 1 .353 0 r
F
.52953 .45465 m .52924 .46157 L .52755 .45586 L .371 .157 0 r
F
.52759 .44924 m .52953 .45465 L .52755 .45586 L .319 .131 0 r
F
.54179 .54534 m .53623 .55145 L .53676 .54506 L 1 .541 0 r
F
.54242 .53876 m .54179 .54534 L .53676 .54506 L 1 .517 0 r
F
.52752 .52596 m .52341 .53242 L .52317 .52617 L .972 .371 0 r
F
.52719 .51963 m .52752 .52596 L .52317 .52617 L .937 .36 0 r
F
.5349 .59647 m .53424 .60082 L .53548 .59548 L 0 0 0 r
F
.5349 .59647 m .53306 .60149 L .53424 .60082 L F
.48077 .57729 m .48071 .58316 L .47838 .58309 L 1 .353 0 r
F
.48334 .57722 m .48071 .58316 L .48077 .57729 L 1 .334 0 r
F
.47689 .57726 m .47529 .58258 L .47593 .57711 L 1 .526 0 r
F
.47689 .57726 m .47651 .58291 L .47529 .58258 L F
.50175 .55807 m .50203 .56417 L .49859 .56435 L .901 .314 0 r
F
.50527 .55788 m .50203 .56417 L .50175 .55807 L .913 .319 0 r
F
.51204 .54529 m .51226 .55143 L .5086 .55159 L .932 .331 0 r
F
.51581 .54513 m .51226 .55143 L .51204 .54529 L .954 .34 0 r
F
.53136 .51294 m .52719 .51963 L .52674 .51331 L .907 .361 0 r
F
.53071 .50655 m .53136 .51294 L .52674 .51331 L .863 .344 0 r
F
.53721 .59002 m .53491 .59481 L .53608 .58916 L 1 .579 0 r
F
.53721 .59002 m .53548 .59548 L .53491 .59481 L F
.48334 .57722 m .48339 .58317 L .48071 .58316 L 1 .334 0 r
F
.48619 .57712 m .48339 .58317 L .48334 .57722 L .993 .326 0 r
F
.53106 .46742 m .52931 .47451 L .52785 .4685 L .532 .217 0 r
F
.52924 .46157 m .53106 .46742 L .52785 .4685 L .496 .197 0 r
F
.63122 .5141 m .63009 .52603 L .60744 .52558 L .777 .773 0 r
F
.66202 .51258 m .63009 .52603 L .63122 .5141 L .712 .765 0 r
F
.52341 .53242 m .52356 .53868 L .51951 .5388 L .975 .362 0 r
F
.52772 .53228 m .52356 .53868 L .52341 .53242 L 1 .381 0 r
F
.52752 .52596 m .52772 .53228 L .52341 .53242 L .972 .371 0 r
F
.583 .74341 m .56977 .74833 L .57468 .74149 L 1 1 0 r
F
.58916 .73603 m .583 .74341 L .57468 .74149 L F
.55662 .5252 m .5562 .53242 L .54899 .53221 L 1 .577 0 r
F
.56549 .52516 m .5562 .53242 L .55662 .5252 L 1 .649 0 r
F
.53185 .51935 m .52752 .52596 L .52719 .51963 L .953 .378 0 r
F
.53136 .51294 m .53185 .51935 L .52719 .51963 L .907 .361 0 r
F
.5086 .55159 m .50884 .55771 L .50527 .55788 L .921 .324 0 r
F
.51226 .55143 m .50884 .55771 L .5086 .55159 L .939 .331 0 r
F
.51951 .5388 m .51967 .545 L .51581 .54513 L .967 .351 0 r
F
.52356 .53868 m .51967 .545 L .51951 .5388 L .998 .367 0 r
F
.53217 .48685 m .52897 .49389 L .52794 .48765 L .71 .289 0 r
F
.53076 .48063 m .53217 .48685 L .52794 .48765 L .668 .269 0 r
F
.49859 .56435 m .49886 .57044 L .49549 .57061 L .903 .312 0 r
F
.50203 .56417 m .49886 .57044 L .49859 .56435 L .91 .316 0 r
F
.46167 .67192 m .45629 .67944 L .45455 .67253 L .704 .341 0 r
F
.46167 .67192 m .46301 .67865 L .45629 .67944 L F
.4236 .24463 m .43181 .23485 L .46248 .24381 L .457 .48 0 r
F
.54242 .53876 m .53676 .54506 L .53712 .53861 L 1 .517 0 r
F
.54277 .53212 m .54242 .53876 L .53712 .53861 L 1 .491 0 r
F
.54899 .53221 m .54242 .53876 L .54277 .53212 L 1 .553 0 r
F
.52834 .4479 m .52953 .45465 L .52759 .44924 L .132 .09 0 r
F
.48619 .57712 m .48631 .58311 L .48339 .58317 L .993 .326 0 r
F
.48924 .57699 m .48631 .58311 L .48619 .57712 L .962 .321 0 r
F
.53216 .52576 m .52772 .53228 L .52752 .52596 L .998 .394 0 r
F
.53185 .51935 m .53216 .52576 L .52752 .52596 L .953 .378 0 r
F
.47593 .57711 m .47496 .58205 L .47597 .57683 L .994 .393 0 r
F
.47593 .57711 m .47529 .58258 L .47496 .58205 L F
.37776 .45 m .37288 .46201 L .34334 .45883 L .857 .831 0 r
F
.39866 .45391 m .37288 .46201 L .37776 .45 L .945 .82 0 r
F
.53072 .27085 m .53569 .2819 L .52978 .27657 L .367 .275 0 r
F
.5231 .26664 m .53072 .27085 L .52978 .27657 L .278 .24 0 r
F
.51581 .54513 m .51598 .55129 L .51226 .55143 L .954 .34 0 r
F
.51967 .545 m .51598 .55129 L .51581 .54513 L .982 .353 0 r
F
.53752 .5707 m .53327 .57627 L .53404 .57019 L 1 .57 0 r
F
.53752 .5707 m .53633 .57676 L .53327 .57627 L F
.43376 .44279 m .41868 .44782 L .42403 .43942 L 1 .882 0 r
F
.4383 .43547 m .43376 .44279 L .42403 .43942 L 1 .971 0 r
F
.50527 .55788 m .50553 .56399 L .50203 .56417 L .913 .319 0 r
F
.50884 .55771 m .50553 .56399 L .50527 .55788 L .927 .324 0 r
F
.52772 .53228 m .5278 .53859 L .52356 .53868 L 1 .381 0 r
F
.53231 .53217 m .5278 .53859 L .52772 .53228 L 1 .408 0 r
F
.53216 .52576 m .53231 .53217 L .52772 .53228 L .998 .394 0 r
F
.44647 .22531 m .43371 .21901 L .44821 .21459 L 1 1 0 r
F
.44647 .22531 m .43617 .23014 L .43371 .21901 L F
.52356 .53868 m .52364 .54491 L .51967 .545 L .998 .367 0 r
F
.5278 .53859 m .52364 .54491 L .52356 .53868 L 1 .389 0 r
F
.53676 .54506 m .53184 .55124 L .53213 .54492 L 1 .475 0 r
F
.53676 .54506 m .53623 .55145 L .53184 .55124 L F
.53712 .53861 m .53676 .54506 L .53213 .54492 L 1 .461 0 r
F
.4439 .65861 m .43383 .66657 L .43297 .65874 L .854 .515 0 r
F
.4439 .65861 m .44458 .66599 L .43383 .66657 L F
.53623 .55145 m .53145 .5575 L .53184 .55124 L 1 .485 0 r
F
.53623 .55145 m .53557 .55778 L .53145 .5575 L F
.53347 .49316 m .52991 .5002 L .52897 .49389 L .756 .311 0 r
F
.53217 .48685 m .53347 .49316 L .52897 .49389 L .71 .289 0 r
F
.51226 .55143 m .51246 .55756 L .50884 .55771 L .939 .331 0 r
F
.51598 .55129 m .51246 .55756 L .51226 .55143 L .962 .341 0 r
F
.53752 .5834 m .53426 .58859 L .53522 .58272 L 1 .681 0 r
F
.53752 .5834 m .53608 .58916 L .53426 .58859 L F
.48924 .57699 m .48941 .58302 L .48631 .58311 L .962 .321 0 r
F
.49244 .57684 m .48941 .58302 L .48924 .57699 L .943 .319 0 r
F
.53712 .53861 m .53213 .54492 L .53229 .53856 L 1 .461 0 r
F
.53728 .53211 m .53712 .53861 L .53229 .53856 L 1 .444 0 r
F
.54277 .53212 m .53712 .53861 L .53728 .53211 L 1 .491 0 r
F
.51967 .545 m .51977 .55119 L .51598 .55129 L .982 .353 0 r
F
.52364 .54491 m .51977 .55119 L .51967 .545 L 1 .37 0 r
F
.54919 .52529 m .54899 .53221 L .54277 .53212 L 1 .514 0 r
F
.55662 .5252 m .54899 .53221 L .54919 .52529 L 1 .577 0 r
F
.5278 .53859 m .52778 .54488 L .52364 .54491 L 1 .389 0 r
F
.53229 .53856 m .52778 .54488 L .5278 .53859 L 1 .419 0 r
F
.53231 .53217 m .53229 .53856 L .5278 .53859 L 1 .408 0 r
F
.53557 .55778 m .531 .56372 L .53145 .5575 L 1 .489 0 r
F
.53557 .55778 m .53483 .56402 L .531 .56372 L F
.50203 .56417 m .50229 .57026 L .49886 .57044 L .91 .316 0 r
F
.50553 .56399 m .50229 .57026 L .50203 .56417 L .919 .32 0 r
F
.53463 .49955 m .53071 .50655 L .52991 .5002 L .805 .334 0 r
F
.53347 .49316 m .53463 .49955 L .52991 .5002 L .756 .311 0 r
F
.53728 .53211 m .53229 .53856 L .53231 .53217 L 1 .444 0 r
F
.53721 .52558 m .53231 .53217 L .53216 .52576 L 1 .424 0 r
F
.53721 .52558 m .53728 .53211 L .53231 .53217 L F
.53229 .53856 m .53213 .54492 L .52778 .54488 L 1 .419 0 r
F
.53691 .51904 m .53216 .52576 L .53185 .51935 L .969 .402 0 r
F
.53691 .51904 m .53721 .52558 L .53216 .52576 L F
.53637 .51251 m .53185 .51935 L .53136 .51294 L .912 .38 0 r
F
.53637 .51251 m .53691 .51904 L .53185 .51935 L F
.53561 .50601 m .53136 .51294 L .53071 .50655 L .858 .357 0 r
F
.53463 .49955 m .53561 .50601 L .53071 .50655 L .805 .334 0 r
F
.53561 .50601 m .53637 .51251 L .53136 .51294 L .858 .357 0 r
F
.53213 .54492 m .52766 .55114 L .52778 .54488 L 1 .428 0 r
F
.53213 .54492 m .53184 .55124 L .52766 .55114 L F
.50884 .55771 m .50906 .56383 L .50553 .56399 L .927 .324 0 r
F
.51246 .55756 m .50906 .56383 L .50884 .55771 L .944 .331 0 r
F
.52364 .54491 m .52365 .55113 L .51977 .55119 L 1 .37 0 r
F
.52778 .54488 m .52365 .55113 L .52364 .54491 L 1 .394 0 r
F
.54282 .52542 m .54277 .53212 L .53728 .53211 L 1 .463 0 r
F
.54919 .52529 m .54277 .53212 L .54282 .52542 L 1 .514 0 r
F
.54282 .52542 m .53728 .53211 L .53721 .52558 L 1 .463 0 r
F
.51598 .55129 m .51612 .55744 L .51246 .55756 L .962 .341 0 r
F
.51977 .55119 m .51612 .55744 L .51598 .55129 L .993 .354 0 r
F
.55489 .28894 m .55278 .30179 L .54745 .29454 L .556 .405 0 r
F
.55489 .28894 m .56215 .29673 L .55278 .30179 L F
.53295 .47341 m .53076 .48063 L .52931 .47451 L .574 .239 0 r
F
.53106 .46742 m .53295 .47341 L .52931 .47451 L .532 .217 0 r
F
.52778 .54488 m .52766 .55114 L .52365 .55113 L 1 .394 0 r
F
.46301 .42971 m .46672 .42659 L .48899 .43009 L .225 .34 0 r
F
.49244 .57684 m .49264 .5829 L .48941 .58302 L .943 .319 0 r
F
.49574 .57669 m .49264 .5829 L .49244 .57684 L .932 .319 0 r
F
.51986 .43608 m .52248 .4398 L .52525 .44158 L .72 .096 0 r
F
.51379 .43461 m .52248 .4398 L .51986 .43608 L .514 0 0 r
F
.47597 .57683 m .47587 .58123 L .47738 .57636 L 0 0 0 r
F
.47597 .57683 m .47496 .58205 L .47587 .58123 L F
.53184 .55124 m .52748 .55737 L .52766 .55114 L 1 .433 0 r
F
.53184 .55124 m .53145 .5575 L .52748 .55737 L F
.50553 .56399 m .50577 .5701 L .50229 .57026 L .919 .32 0 r
F
.50906 .56383 m .50577 .5701 L .50553 .56399 L .931 .324 0 r
F
.51977 .55119 m .51983 .55736 L .51612 .55744 L .993 .354 0 r
F
.52365 .55113 m .51983 .55736 L .51977 .55119 L 1 .371 0 r
F
.51085 .25703 m .5231 .26664 L .5163 .26325 L .251 .273 0 r
F
.50309 .25563 m .51085 .25703 L .5163 .26325 L .154 .258 0 r
F
.54254 .51872 m .53721 .52558 L .53691 .51904 L .986 .434 0 r
F
.54254 .51872 m .54282 .52542 L .53721 .52558 L F
.608 .51526 m .60744 .52558 L .59001 .52532 L .848 .755 0 r
F
.63122 .5141 m .60744 .52558 L .608 .51526 L .777 .773 0 r
F
.48339 .58317 m .48051 .58908 L .48071 .58316 L 1 .359 0 r
F
.48339 .58317 m .48333 .58914 L .48051 .58908 L F
.48631 .58311 m .48333 .58914 L .48339 .58317 L 1 .342 0 r
F
.48071 .58316 m .47798 .58892 L .47838 .58309 L 1 .392 0 r
F
.48071 .58316 m .48051 .58908 L .47798 .58892 L F
.53633 .57676 m .53255 .58229 L .53327 .57627 L 1 .547 0 r
F
.53633 .57676 m .53522 .58272 L .53255 .58229 L F
.51246 .55756 m .51263 .56369 L .50906 .56383 L .944 .331 0 r
F
.51612 .55744 m .51263 .56369 L .51246 .55756 L .968 .34 0 r
F
.53174 .46023 m .53106 .46742 L .52924 .46157 L .42 .181 0 r
F
.52953 .45465 m .53174 .46023 L .52924 .46157 L .371 .157 0 r
F
.58245 .29936 m .57349 .31439 L .56844 .30526 L .674 .552 0 r
F
.58245 .29936 m .58925 .30977 L .57349 .31439 L F
.52766 .55114 m .52361 .55733 L .52365 .55113 L 1 .397 0 r
F
.52766 .55114 m .52748 .55737 L .52361 .55733 L F
.52365 .55113 m .52361 .55733 L .51983 .55736 L 1 .371 0 r
F
.60992 .30342 m .59401 .32076 L .58925 .30977 L .712 .642 0 r
F
.60992 .30342 m .61621 .31644 L .59401 .32076 L F
.48631 .58311 m .48635 .58913 L .48333 .58914 L 1 .342 0 r
F
.48941 .58302 m .48635 .58913 L .48631 .58311 L .993 .333 0 r
F
.77196 .70088 m .76196 .71749 L .70961 .71554 L .545 .606 0 r
F
.53145 .5575 m .52724 .56355 L .52748 .55737 L 1 .433 0 r
F
.53145 .5575 m .531 .56372 L .52724 .56355 L F
.47838 .58309 m .47584 .58863 L .47651 .58291 L 1 .458 0 r
F
.47838 .58309 m .47798 .58892 L .47584 .58863 L F
.49574 .57669 m .49595 .58277 L .49264 .5829 L .932 .319 0 r
F
.49911 .57652 m .49595 .58277 L .49574 .57669 L .926 .319 0 r
F
.47854 .72288 m .47957 .72965 L .47685 .72387 L 0 .039 0 r
F
.47626 .71689 m .47854 .72288 L .47685 .72387 L .146 .097 0 r
F
.47349 .69739 m .4714 .70459 L .469 .69827 L .481 .21 0 r
F
.47177 .69101 m .469 .69827 L .46675 .69183 L .535 .236 0 r
F
.47177 .69101 m .47349 .69739 L .469 .69827 L F
.48332 .25028 m .49121 .24883 L .50309 .25563 L .252 .319 0 r
F
.46248 .24381 m .49121 .24883 L .48332 .25028 L .378 .395 0 r
F
.54193 .51201 m .53691 .51904 L .53637 .51251 L .916 .405 0 r
F
.54193 .51201 m .54254 .51872 L .53691 .51904 L F
.51612 .55744 m .51624 .56358 L .51263 .56369 L .968 .34 0 r
F
.51983 .55736 m .51624 .56358 L .51612 .55744 L 1 .353 0 r
F
.53483 .47955 m .53217 .48685 L .53076 .48063 L .621 .264 0 r
F
.53295 .47341 m .53483 .47955 L .53076 .48063 L .574 .239 0 r
F
.47022 .68455 m .46675 .69183 L .46473 .68529 L .594 .264 0 r
F
.47022 .68455 m .47177 .69101 L .46675 .69183 L F
.54894 .51835 m .54282 .52542 L .54254 .51872 L .999 .475 0 r
F
.54894 .51835 m .54919 .52529 L .54282 .52542 L F
.48941 .58302 m .48952 .58907 L .48635 .58913 L .993 .333 0 r
F
.49264 .5829 m .48952 .58907 L .48941 .58302 L .964 .327 0 r
F
.53404 .57019 m .53005 .57597 L .53053 .56987 L 1 .473 0 r
F
.53404 .57019 m .53327 .57627 L .53005 .57597 L F
.68609 .30234 m .64974 .32695 L .64585 .31053 L .696 .721 0 r
F
.68609 .30234 m .69061 .32297 L .64974 .32695 L F
.52748 .55737 m .52354 .56349 L .52361 .55733 L 1 .395 0 r
F
.52748 .55737 m .52724 .56355 L .52354 .56349 L F
.47531 .70369 m .47385 .71079 L .4714 .70459 L .432 .187 0 r
F
.47349 .69739 m .47531 .70369 L .4714 .70459 L .481 .21 0 r
F
.51983 .55736 m .51987 .56351 L .51624 .56358 L 1 .353 0 r
F
.52361 .55733 m .51987 .56351 L .51983 .55736 L 1 .37 0 r
F
.45397 .41653 m .44503 .41791 L .45252 .41221 L 1 1 0 r
F
.45397 .41653 m .44866 .4223 L .44503 .41791 L F
.52361 .55733 m .52354 .56349 L .51987 .56351 L 1 .37 0 r
F
.59022 .51616 m .59001 .52532 L .57637 .52519 L .914 .712 0 r
F
.608 .51526 m .59001 .52532 L .59022 .51616 L .848 .755 0 r
F
.541 .50535 m .53637 .51251 L .53561 .50601 L .85 .375 0 r
F
.541 .50535 m .54193 .51201 L .53637 .51251 L F
.49911 .57652 m .49934 .58262 L .49595 .58277 L .926 .319 0 r
F
.50253 .57636 m .49934 .58262 L .49911 .57652 L .924 .319 0 r
F
.55642 .51794 m .54919 .52529 L .54894 .51835 L 1 .527 0 r
F
.55642 .51794 m .55662 .5252 L .54919 .52529 L F
.47651 .58291 m .47425 .58815 L .47529 .58258 L 1 .592 0 r
F
.47651 .58291 m .47584 .58863 L .47425 .58815 L F
.49264 .5829 m .4928 .58898 L .48952 .58907 L .964 .327 0 r
F
.49595 .58277 m .4928 .58898 L .49264 .5829 L .946 .324 0 r
F
.46074 .66513 m .45455 .67253 L .45337 .66552 L .791 .382 0 r
F
.46074 .66513 m .46167 .67192 L .45455 .67253 L F
.53665 .48583 m .53347 .49316 L .53217 .48685 L .672 .29 0 r
F
.53483 .47955 m .53665 .48583 L .53217 .48685 L .621 .264 0 r
F
.46889 .67802 m .46473 .68529 L .46301 .67865 L .66 .295 0 r
F
.46889 .67802 m .47022 .68455 L .46473 .68529 L F
.53979 .49875 m .53561 .50601 L .53463 .49955 L .787 .346 0 r
F
.53979 .49875 m .541 .50535 L .53561 .50601 L F
.5388 .27596 m .54167 .28789 L .53569 .2819 L .435 .315 0 r
F
.53072 .27085 m .5388 .27596 L .53569 .2819 L .367 .275 0 r
F
.60888 .73009 m .58916 .73603 L .59431 .72831 L .96 1 0 r
F
.61447 .72147 m .60888 .73009 L .59431 .72831 L .931 .947 0 r
F
.63536 .72311 m .60888 .73009 L .61447 .72147 L .786 .892 0 r
F
.56537 .51745 m .55662 .5252 L .55642 .51794 L .994 .588 0 r
F
.56537 .51745 m .56549 .52516 L .55662 .5252 L F
.57638 .51687 m .57637 .52519 L .56549 .52516 L .964 .653 0 r
F
.59022 .51616 m .57637 .52519 L .57638 .51687 L .914 .712 0 r
F
.53832 .49223 m .53463 .49955 L .53347 .49316 L .728 .317 0 r
F
.53665 .48583 m .53832 .49223 L .53347 .49316 L .672 .29 0 r
F
.53832 .49223 m .53979 .49875 L .53463 .49955 L .728 .317 0 r
F
.57638 .51687 m .56549 .52516 L .56537 .51745 L .964 .653 0 r
F
.47738 .57636 m .4785 .58003 L .4807 .57564 L .137 0 0 r
F
.47738 .57636 m .47587 .58123 L .4785 .58003 L F
.50253 .57636 m .50276 .58247 L .49934 .58262 L .924 .319 0 r
F
.50599 .57621 m .50276 .58247 L .50253 .57636 L .927 .321 0 r
F
.49595 .58277 m .49615 .58886 L .4928 .58898 L .946 .324 0 r
F
.49934 .58262 m .49615 .58886 L .49595 .58277 L .935 .322 0 r
F
.53608 .58916 m .5335 .59439 L .53426 .58859 L 1 .615 0 r
F
.53608 .58916 m .53491 .59481 L .5335 .59439 L F
.4383 .43547 m .42403 .43942 L .43042 .43157 L 1 .971 0 r
F
.54824 .51142 m .54254 .51872 L .54193 .51201 L .917 .437 0 r
F
.54824 .51142 m .54894 .51835 L .54254 .51872 L F
.45281 .65846 m .44458 .66599 L .4439 .65861 L .873 .465 0 r
F
.45281 .65846 m .45337 .66552 L .44458 .66599 L F
.48333 .58914 m .48019 .59505 L .48051 .58908 L 1 .381 0 r
F
.48333 .58914 m .48318 .59516 L .48019 .59505 L F
.48635 .58913 m .48318 .59516 L .48333 .58914 L 1 .357 0 r
F
.5309 .45307 m .53174 .46023 L .52953 .45465 L .254 .137 0 r
F
.52834 .4479 m .5309 .45307 L .52953 .45465 L .132 .09 0 r
F
.48635 .58913 m .48632 .59518 L .48318 .59516 L 1 .357 0 r
F
.48952 .58907 m .48632 .59518 L .48635 .58913 L 1 .343 0 r
F
.53522 .58272 m .53194 .58823 L .53255 .58229 L 1 .506 0 r
F
.53522 .58272 m .53426 .58859 L .53194 .58823 L F
.54699 .28199 m .54745 .29454 L .54167 .28789 L .495 .359 0 r
F
.54699 .28199 m .55489 .28894 L .54745 .29454 L F
.47718 .70991 m .47626 .71689 L .47385 .71079 L .383 .165 0 r
F
.47531 .70369 m .47718 .70991 L .47385 .71079 L .432 .187 0 r
F
.53413 .46601 m .53295 .47341 L .53106 .46742 L .469 .206 0 r
F
.53174 .46023 m .53413 .46601 L .53106 .46742 L .42 .181 0 r
F
.53053 .56987 m .52674 .57581 L .52699 .5697 L 1 .416 0 r
F
.53053 .56987 m .53005 .57597 L .52674 .57581 L F
.48051 .58908 m .47742 .59483 L .47798 .58892 L 1 .423 0 r
F
.48051 .58908 m .48019 .59505 L .47742 .59483 L F
.53327 .57627 m .52963 .58202 L .53005 .57597 L 1 .451 0 r
F
.53327 .57627 m .53255 .58229 L .52963 .58202 L F
.53548 .59548 m .5341 .60038 L .53491 .59481 L .918 .396 0 r
F
.53548 .59548 m .53424 .60082 L .5341 .60038 L F
.48952 .58907 m .48958 .59515 L .48632 .59518 L 1 .343 0 r
F
.4928 .58898 m .48958 .59515 L .48952 .58907 L .981 .334 0 r
F
.54756 .77481 m .54174 .78011 L .5452 .77857 L 0 0 0 r
F
.47363 .21111 m .47114 .198 L .48781 .19915 L .74 .821 0 r
F
.47363 .21111 m .46174 .21201 L .47114 .198 L F
.49934 .58262 m .49955 .58872 L .49615 .58886 L .935 .322 0 r
F
.50276 .58247 m .49955 .58872 L .49934 .58262 L .929 .321 0 r
F
.50599 .57621 m .50621 .58232 L .50276 .58247 L .927 .321 0 r
F
.50947 .57606 m .50621 .58232 L .50599 .57621 L .933 .323 0 r
F
.47529 .58258 m .47341 .5874 L .47496 .58205 L 1 .571 0 r
F
.47529 .58258 m .47425 .58815 L .47341 .5874 L F
.4928 .58898 m .49292 .59507 L .48958 .59515 L .981 .334 0 r
F
.49615 .58886 m .49292 .59507 L .4928 .58898 L .957 .328 0 r
F
.5388 .27596 m .54699 .28199 L .54167 .28789 L .435 .315 0 r
F
.46783 .67144 m .46301 .67865 L .46167 .67192 L .731 .326 0 r
F
.46783 .67144 m .46889 .67802 L .46301 .67865 L F
.47798 .58892 m .47495 .59445 L .47584 .58863 L 1 .5 0 r
F
.47798 .58892 m .47742 .59483 L .47495 .59445 L F
.52699 .5697 m .52335 .57576 L .52344 .56964 L 1 .381 0 r
F
.52699 .5697 m .52674 .57581 L .52335 .57576 L F
.43617 .23014 m .41899 .22533 L .43371 .21901 L 1 1 0 r
F
.5471 .50453 m .54193 .51201 L .541 .50535 L .84 .4 0 r
F
.5471 .50453 m .54824 .51142 L .54193 .51201 L F
.46605 .40308 m .4619 .40153 L .47091 .39803 L .773 .559 0 r
F
.46605 .40308 m .45965 .40728 L .4619 .40153 L F
.50947 .57606 m .50967 .58218 L .50621 .58232 L .933 .323 0 r
F
.51296 .57594 m .50967 .58218 L .50947 .57606 L .945 .326 0 r
F
.50276 .58247 m .50298 .58858 L .49955 .58872 L .929 .321 0 r
F
.50621 .58232 m .50298 .58858 L .50276 .58247 L .928 .321 0 r
F
.51989 .56965 m .51991 .57577 L .51644 .57583 L .999 .345 0 r
F
.52344 .56964 m .51991 .57577 L .51989 .56965 L 1 .359 0 r
F
.48258 .73623 m .48497 .7416 L .48808 .74245 L 1 .225 0 r
F
.48188 .73533 m .48497 .7416 L .48258 .73623 L 1 .267 0 r
F
.48047 .73162 m .48188 .73533 L .48258 .73623 L .77 .191 0 r
F
.48281 .73721 m .4837 .74095 L .48497 .7416 L 1 .267 0 r
F
.48188 .73533 m .4837 .74095 L .48281 .73721 L F
.4837 .74095 m .48658 .74692 L .48497 .7416 L 1 .314 0 r
F
.4837 .74095 m .48496 .74654 L .48658 .74692 L F
.48378 .74044 m .4846 .74471 L .4837 .74095 L .832 .269 0 r
F
.4846 .74471 m .48496 .74654 L .4837 .74095 L F
.48237 .73464 m .4833 .73906 L .48188 .73533 L 0 0 0 r
F
.4833 .73906 m .4837 .74095 L .48188 .73533 L F
.47957 .72965 m .48188 .73533 L .48047 .73162 L .77 .191 0 r
F
.52344 .56964 m .52335 .57576 L .51991 .57577 L 1 .359 0 r
F
.49615 .58886 m .49632 .59496 L .49292 .59507 L .957 .328 0 r
F
.49955 .58872 m .49632 .59496 L .49615 .58886 L .941 .324 0 r
F
.49121 .24883 m .51085 .25703 L .50309 .25563 L .295 .326 0 r
F
.55559 .51068 m .54894 .51835 L .54824 .51142 L .912 .479 0 r
F
.55559 .51068 m .55642 .51794 L .54894 .51835 L F
.41868 .44782 m .39866 .45391 L .40432 .44397 L 1 .859 0 r
F
.42403 .43942 m .41868 .44782 L .40432 .44397 L 1 .942 0 r
F
.53005 .57597 m .52652 .58189 L .52674 .57581 L 1 .399 0 r
F
.53005 .57597 m .52963 .58202 L .52652 .58189 L F
.48632 .59518 m .48296 .60122 L .48318 .59516 L 1 .37 0 r
F
.48632 .59518 m .48625 .60127 L .48296 .60122 L F
.48958 .59515 m .48625 .60127 L .48632 .59518 L 1 .352 0 r
F
.53662 .47198 m .53483 .47955 L .53295 .47341 L .52 .233 0 r
F
.53413 .46601 m .53662 .47198 L .53295 .47341 L .469 .206 0 r
F
.51296 .57594 m .51312 .58205 L .50967 .58218 L .945 .326 0 r
F
.51644 .57583 m .51312 .58205 L .51296 .57594 L .963 .331 0 r
F
.48318 .59516 m .47977 .60108 L .48019 .59505 L 1 .398 0 r
F
.48318 .59516 m .48296 .60122 L .47977 .60108 L F
.48958 .59515 m .48962 .60125 L .48625 .60127 L 1 .352 0 r
F
.49292 .59507 m .48962 .60125 L .48958 .59515 L .993 .34 0 r
F
.50621 .58232 m .50642 .58843 L .50298 .58858 L .928 .321 0 r
F
.50967 .58218 m .50642 .58843 L .50621 .58232 L .931 .321 0 r
F
.49955 .58872 m .49975 .59484 L .49632 .59496 L .941 .324 0 r
F
.50298 .58858 m .49975 .59484 L .49955 .58872 L .932 .322 0 r
F
.53255 .58229 m .52928 .58803 L .52963 .58202 L 1 .418 0 r
F
.53255 .58229 m .53194 .58823 L .52928 .58803 L F
.47902 .71605 m .47854 .72288 L .47626 .71689 L .333 .144 0 r
F
.47718 .70991 m .47902 .71605 L .47626 .71689 L .383 .165 0 r
F
.54555 .49773 m .541 .50535 L .53979 .49875 L .767 .364 0 r
F
.54555 .49773 m .5471 .50453 L .541 .50535 L F
.53306 .60149 m .53355 .60607 L .53424 .60082 L .435 .07 0 r
F
.49292 .59507 m .49303 .60118 L .48962 .60125 L .993 .34 0 r
F
.49632 .59496 m .49303 .60118 L .49292 .59507 L .965 .332 0 r
F
.51644 .57583 m .51655 .58195 L .51312 .58205 L .963 .331 0 r
F
.51991 .57577 m .51655 .58195 L .51644 .57583 L .99 .339 0 r
F
.48019 .59505 m .47672 .60082 L .47742 .59483 L 1 .446 0 r
F
.48019 .59505 m .47977 .60108 L .47672 .60082 L F
.52674 .57581 m .52328 .58185 L .52335 .57576 L 1 .368 0 r
F
.52674 .57581 m .52652 .58189 L .52328 .58185 L F
.47584 .58863 m .47289 .59385 L .47425 .58815 L 1 .632 0 r
F
.47584 .58863 m .47495 .59445 L .47289 .59385 L F
.4806 .72879 m .48188 .73533 L .47957 .72965 L 0 0 0 r
F
.47854 .72288 m .4806 .72879 L .47957 .72965 L 0 .039 0 r
F
.3093 .24766 m .29903 .26807 L .24553 .25785 L .791 .814 0 r
F
.34569 .25908 m .29903 .26807 L .3093 .24766 L .851 .826 0 r
F
.53426 .58859 m .53149 .59413 L .53194 .58823 L 1 .444 0 r
F
.53426 .58859 m .5335 .59439 L .53149 .59413 L F
.46026 .65831 m .45337 .66552 L .45281 .65846 L .884 .424 0 r
F
.46026 .65831 m .46074 .66513 L .45337 .66552 L F
.51991 .57577 m .51995 .58187 L .51655 .58195 L .99 .339 0 r
F
.52335 .57576 m .51995 .58187 L .51991 .57577 L 1 .35 0 r
F
.50967 .58218 m .50987 .58829 L .50642 .58843 L .931 .321 0 r
F
.51312 .58205 m .50987 .58829 L .50967 .58218 L .939 .323 0 r
F
.48808 .74245 m .49019 .74741 L .49653 .74802 L .919 .159 0 r
F
.48497 .7416 m .49019 .74741 L .48808 .74245 L 1 .223 0 r
F
.50298 .58858 m .50319 .5947 L .49975 .59484 L .932 .322 0 r
F
.50642 .58843 m .50319 .5947 L .50298 .58858 L .928 .32 0 r
F
.46708 .66481 m .46167 .67192 L .46074 .66513 L .807 .36 0 r
F
.46708 .66481 m .46783 .67144 L .46167 .67192 L F
.52335 .57576 m .52328 .58185 L .51995 .58187 L 1 .35 0 r
F
.58916 .73603 m .57468 .74149 L .57904 .7344 L 1 1 0 r
F
.59431 .72831 m .58916 .73603 L .57904 .7344 L F
.49632 .59496 m .49648 .60108 L .49303 .60118 L .965 .332 0 r
F
.49975 .59484 m .49648 .60108 L .49632 .59496 L .946 .326 0 r
F
.40432 .44397 m .39866 .45391 L .37776 .45 L 1 .891 0 r
F
.5391 .47815 m .53665 .48583 L .53483 .47955 L .575 .263 0 r
F
.53662 .47198 m .5391 .47815 L .53483 .47955 L .52 .233 0 r
F
.54365 .49104 m .53979 .49875 L .53832 .49223 L .699 .328 0 r
F
.54365 .49104 m .54555 .49773 L .53979 .49875 L F
.51379 .43461 m .51725 .43744 L .52248 .4398 L .514 0 0 r
F
.53383 .45848 m .53413 .46601 L .53174 .46023 L .344 .171 0 r
F
.5309 .45307 m .53383 .45848 L .53174 .46023 L .254 .137 0 r
F
.56439 .50975 m .55642 .51794 L .55559 .51068 L .898 .53 0 r
F
.56439 .50975 m .56537 .51745 L .55642 .51794 L F
.34934 .64664 m .3485 .65901 L .30808 .65896 L .653 .73 0 r
F
.37958 .64835 m .3485 .65901 L .34934 .64664 L .721 .754 0 r
F
.37958 .64835 m .37876 .659 L .3485 .65901 L F
.4807 .57564 m .48352 .57827 L .48665 .57456 L .173 0 0 r
F
.4807 .57564 m .4785 .58003 L .48352 .57827 L F
.51312 .58205 m .51329 .58816 L .50987 .58829 L .939 .323 0 r
F
.51655 .58195 m .51329 .58816 L .51312 .58205 L .953 .326 0 r
F
.40234 .64953 m .37876 .659 L .37958 .64835 L .799 .745 0 r
F
.40234 .64953 m .40166 .65894 L .37876 .659 L F
.47496 .58205 m .4739 .58572 L .47362 .58629 L .736 .361 0 r
F
.4739 .58572 m .47341 .5874 L .47362 .58629 L F
.47362 .58629 m .47074 .59159 L .47117 .58965 L .774 .422 0 r
F
.47362 .58629 m .47117 .58965 L .47315 .58725 L F
.47362 .58629 m .47315 .58725 L .47527 .58468 L F
.47496 .58205 m .47362 .58629 L .47587 .58123 L .736 .361 0 r
F
.48625 .60127 m .4827 .60733 L .48296 .60122 L 1 .379 0 r
F
.48625 .60127 m .48615 .60739 L .4827 .60733 L F
.48962 .60125 m .48615 .60739 L .48625 .60127 L 1 .358 0 r
F
.52963 .58202 m .52635 .58794 L .52652 .58189 L 1 .375 0 r
F
.52963 .58202 m .52928 .58803 L .52635 .58794 L F
.64067 .71318 m .63536 .72311 L .61447 .72147 L .762 .845 0 r
F
.67033 .71415 m .63536 .72311 L .64067 .71318 L .666 .775 0 r
F
.50642 .58843 m .50664 .59455 L .50319 .5947 L .928 .32 0 r
F
.50987 .58829 m .50664 .59455 L .50642 .58843 L F
.54147 .48451 m .53832 .49223 L .53665 .48583 L .635 .295 0 r
F
.5391 .47815 m .54147 .48451 L .53665 .48583 L .575 .263 0 r
F
.54147 .48451 m .54365 .49104 L .53832 .49223 L .635 .295 0 r
F
.48962 .60125 m .48963 .60738 L .48615 .60739 L 1 .358 0 r
F
.49303 .60118 m .48963 .60738 L .48962 .60125 L 1 .344 0 r
F
.49975 .59484 m .49994 .60096 L .49648 .60108 L .946 .326 0 r
F
.50319 .5947 m .49994 .60096 L .49975 .59484 L .933 .322 0 r
F
.47742 .59483 m .47387 .60038 L .47495 .59445 L 1 .525 0 r
F
.47742 .59483 m .47672 .60082 L .47387 .60038 L F
.30857 .64419 m .30808 .65896 L .2536 .65882 L .6 .686 0 r
F
.34934 .64664 m .30808 .65896 L .30857 .64419 L .653 .73 0 r
F
.53491 .59481 m .53301 .60012 L .5335 .59439 L 1 .504 0 r
F
.53491 .59481 m .5341 .60038 L .53301 .60012 L F
.47641 .69037 m .47349 .69739 L .47177 .69101 L .591 .245 0 r
F
.4752 .68397 m .47177 .69101 L .47022 .68455 L .641 .268 0 r
F
.4752 .68397 m .47641 .69037 L .47177 .69101 L F
.48296 .60122 m .47929 .60718 L .47977 .60108 L 1 .41 0 r
F
.48296 .60122 m .4827 .60733 L .47929 .60718 L F
.41974 .65033 m .40166 .65894 L .40234 .64953 L .873 .705 0 r
F
.41974 .65033 m .41924 .65885 L .40166 .65894 L F
.55415 .50349 m .54824 .51142 L .5471 .50453 L .827 .434 0 r
F
.55415 .50349 m .55559 .51068 L .54824 .51142 L F
.51655 .58195 m .51668 .58805 L .51329 .58816 L .953 .326 0 r
F
.51995 .58187 m .51668 .58805 L .51655 .58195 L .976 .331 0 r
F
.47774 .69671 m .47531 .70369 L .47349 .69739 L .546 .225 0 r
F
.47641 .69037 m .47774 .69671 L .47349 .69739 L .591 .245 0 r
F
.49303 .60118 m .49312 .60732 L .48963 .60738 L 1 .344 0 r
F
.49648 .60108 m .49312 .60732 L .49303 .60118 L .969 .335 0 r
F
.47415 .67752 m .47022 .68455 L .46889 .67802 L .696 .292 0 r
F
.47415 .67752 m .4752 .68397 L .47022 .68455 L F
.52652 .58189 m .52324 .58792 L .52328 .58185 L 1 .352 0 r
F
.52652 .58189 m .52635 .58794 L .52324 .58792 L F
.50987 .58829 m .51008 .59441 L .50664 .59455 L .928 .32 0 r
F
.51329 .58816 m .51008 .59441 L .50987 .58829 L .932 .32 0 r
F
.51995 .58187 m .52001 .58797 L .51668 .58805 L .976 .331 0 r
F
.52328 .58185 m .52001 .58797 L .51995 .58187 L 1 .339 0 r
F
.4333 .65086 m .41924 .65885 L .41974 .65033 L .931 .645 0 r
F
.4333 .65086 m .43297 .65874 L .41924 .65885 L F
.50319 .5947 m .50341 .60083 L .49994 .60096 L .933 .322 0 r
F
.50664 .59455 m .50341 .60083 L .50319 .5947 L .925 .319 0 r
F
.52328 .58185 m .52324 .58792 L .52001 .58797 L 1 .339 0 r
F
.30857 .64419 m .2536 .65882 L .25293 .64069 L .6 .686 0 r
F
.49648 .60108 m .49663 .60722 L .49312 .60732 L .969 .335 0 r
F
.49994 .60096 m .49663 .60722 L .49648 .60108 L .947 .328 0 r
F
.47977 .60108 m .47594 .60689 L .47672 .60082 L 1 .459 0 r
F
.47977 .60108 m .47929 .60718 L .47594 .60689 L F
.38095 .25464 m .34569 .25908 L .35745 .24393 L .97 .882 0 r
F
.39193 .24335 m .38095 .25464 L .35745 .24393 L 1 .936 0 r
F
.53194 .58823 m .52903 .594 L .52928 .58803 L 1 .376 0 r
F
.53194 .58823 m .53149 .59413 L .52903 .594 L F
.49767 .38935 m .50688 .38125 L .51791 .38335 L .481 .433 0 r
F
.49767 .38935 m .48968 .38959 L .50688 .38125 L F
.47916 .703 m .47718 .70991 L .47531 .70369 L .508 .206 0 r
F
.47774 .69671 m .47916 .703 L .47531 .70369 L .546 .225 0 r
F
.47329 .67103 m .46889 .67802 L .46783 .67144 L .757 .318 0 r
F
.47329 .67103 m .47415 .67752 L .46889 .67802 L F
.51329 .58816 m .51348 .59427 L .51008 .59441 L .932 .32 0 r
F
.51668 .58805 m .51348 .59427 L .51329 .58816 L .941 .32 0 r
F
.44408 .65119 m .43297 .65874 L .4333 .65086 L .967 .579 0 r
F
.44408 .65119 m .4439 .65861 L .43297 .65874 L F
.47425 .58815 m .47141 .59293 L .47341 .5874 L 1 .726 0 r
F
.47425 .58815 m .47289 .59385 L .47141 .59293 L F
.50664 .59455 m .50687 .60068 L .50341 .60083 L .925 .319 0 r
F
.51008 .59441 m .50687 .60068 L .50664 .59455 L .922 .317 0 r
F
.46664 .65815 m .46074 .66513 L .46026 .65831 L .888 .394 0 r
F
.46664 .65815 m .46708 .66481 L .46074 .66513 L F
.48076 .72212 m .4806 .72879 L .47854 .72288 L .283 .121 0 r
F
.47902 .71605 m .48076 .72212 L .47854 .72288 L .333 .144 0 r
F
.49994 .60096 m .50013 .6071 L .49663 .60722 L .947 .328 0 r
F
.50341 .60083 m .50013 .6071 L .49994 .60096 L .932 .323 0 r
F
.51668 .58805 m .51683 .59415 L .51348 .59427 L .941 .32 0 r
F
.52001 .58797 m .51683 .59415 L .51668 .58805 L .957 .322 0 r
F
.57519 .50855 m .56537 .51745 L .56439 .50975 L .872 .588 0 r
F
.57519 .50855 m .57638 .51687 L .56537 .51745 L F
.47495 .59445 m .47128 .59969 L .47289 .59385 L 1 .651 0 r
F
.47495 .59445 m .47387 .60038 L .47128 .59969 L F
.52928 .58803 m .52626 .59396 L .52635 .58794 L 1 .347 0 r
F
.52928 .58803 m .52903 .594 L .52626 .59396 L F
.56454 .75489 m .55923 .76117 L .55664 .75964 L 1 .992 0 r
F
.45287 .65139 m .4439 .65861 L .44408 .65119 L .982 .518 0 r
F
.45287 .65139 m .45281 .65846 L .4439 .65861 L F
.47266 .66452 m .46783 .67144 L .46708 .66481 L .821 .344 0 r
F
.47266 .66452 m .47329 .67103 L .46783 .67144 L F
.51008 .59441 m .5103 .60053 L .50687 .60068 L .922 .317 0 r
F
.51348 .59427 m .5103 .60053 L .51008 .59441 L .922 .316 0 r
F
.50341 .60083 m .50363 .60697 L .50013 .6071 L .932 .323 0 r
F
.50687 .60068 m .50363 .60697 L .50341 .60083 L .922 .318 0 r
F
.47846 .39543 m .47912 .39083 L .48968 .38959 L .59 .459 0 r
F
.47846 .39543 m .47091 .39803 L .47912 .39083 L F
.47672 .60082 m .47267 .60642 L .47387 .60038 L 1 .536 0 r
F
.47672 .60082 m .47594 .60689 L .47267 .60642 L F
.53424 .60082 m .53355 .60607 L .5337 .60589 L 0 0 0 r
F
.53424 .60082 m .5337 .60589 L .5341 .60038 L F
.55216 .4964 m .5471 .50453 L .54555 .49773 L .747 .39 0 r
F
.55216 .4964 m .55415 .50349 L .5471 .50453 L F
.5335 .59439 m .53122 .59998 L .53149 .59413 L 1 .365 0 r
F
.5335 .59439 m .53301 .60012 L .53122 .59998 L F
.52001 .58797 m .52011 .59405 L .51683 .59415 L .957 .322 0 r
F
.52324 .58792 m .52011 .59405 L .52001 .58797 L .982 .326 0 r
F
.53701 .46414 m .53662 .47198 L .53413 .46601 L .413 .201 0 r
F
.53383 .45848 m .53701 .46414 L .53413 .46601 L .344 .171 0 r
F
.4806 .70923 m .47902 .71605 L .47718 .70991 L .477 .19 0 r
F
.47916 .703 m .4806 .70923 L .47718 .70991 L .508 .206 0 r
F
.52635 .58794 m .52327 .59398 L .52324 .58792 L 1 .333 0 r
F
.52635 .58794 m .52626 .59396 L .52327 .59398 L F
.52324 .58792 m .52327 .59398 L .52011 .59405 L .982 .326 0 r
F
.53141 .45098 m .53383 .45848 L .5309 .45307 L .136 .13 0 r
F
.48603 .61355 m .48215 .61969 L .48242 .61349 L 1 .386 0 r
F
.48603 .61355 m .48592 .61974 L .48215 .61969 L F
.51348 .59427 m .51369 .60039 L .5103 .60053 L .922 .316 0 r
F
.51683 .59415 m .51369 .60039 L .51348 .59427 L .925 .314 0 r
F
.50687 .60068 m .5071 .60682 L .50363 .60697 L .922 .318 0 r
F
.5103 .60053 m .5071 .60682 L .50687 .60068 L .915 .315 0 r
F
.46023 .65148 m .45281 .65846 L .45287 .65139 L .983 .468 0 r
F
.46023 .65148 m .46026 .65831 L .45281 .65846 L F
.55923 .76117 m .553 .76575 L .55664 .75964 L .907 .629 0 r
F
.55923 .76117 m .55409 .7672 L .553 .76575 L F
.57468 .74149 m .56977 .74833 L .56412 .74683 L 1 1 0 r
F
.48242 .61349 m .47829 .61955 L .47878 .61333 L 1 .418 0 r
F
.48242 .61349 m .48215 .61969 L .47829 .61955 L F
.57388 .28977 m .56844 .30526 L .56215 .29673 L .615 .504 0 r
F
.57388 .28977 m .58245 .29936 L .56844 .30526 L F
.47226 .65798 m .46708 .66481 L .46664 .65815 L .89 .371 0 r
F
.47226 .65798 m .47266 .66452 L .46708 .66481 L F
.56255 .50213 m .55559 .51068 L .55415 .50349 L .809 .476 0 r
F
.56255 .50213 m .56439 .50975 L .55559 .51068 L F
.52017 .25941 m .53072 .27085 L .5231 .26664 L .332 .3 0 r
F
.51085 .25703 m .52017 .25941 L .5231 .26664 L .251 .273 0 r
F
.51683 .59415 m .51702 .60025 L .51369 .60039 L .925 .314 0 r
F
.52011 .59405 m .51702 .60025 L .51683 .59415 L .934 .313 0 r
F
.53149 .59413 m .52893 .59994 L .52903 .594 L 1 .329 0 r
F
.53149 .59413 m .53122 .59998 L .52893 .59994 L F
.5103 .60053 m .51054 .60666 L .5071 .60682 L .915 .315 0 r
F
.51369 .60039 m .51054 .60666 L .5103 .60053 L .91 .312 0 r
F
.53701 .5684 m .56527 .56279 L .57027 .56655 L .209 .353 0 r
F
.53701 .5684 m .53305 .56744 L .56527 .56279 L F
.46654 .65149 m .46026 .65831 L .46023 .65148 L .974 .428 0 r
F
.46654 .65149 m .46664 .65815 L .46026 .65831 L F
.47587 .58123 m .47527 .58468 L .4785 .58003 L 0 0 0 r
F
.47587 .58123 m .47362 .58629 L .47527 .58468 L F
.54967 .48949 m .54555 .49773 L .54365 .49104 L .671 .347 0 r
F
.54967 .48949 m .55216 .4964 L .54555 .49773 L F
.47878 .61333 m .47431 .61929 L .47512 .61305 L 1 .463 0 r
F
.47878 .61333 m .47829 .61955 L .47431 .61929 L F
.52011 .59405 m .52026 .60013 L .51702 .60025 L .934 .313 0 r
F
.52327 .59398 m .52026 .60013 L .52011 .59405 L .948 .313 0 r
F
.48592 .61974 m .48191 .62594 L .48215 .61969 L 1 .385 0 r
F
.48592 .61974 m .48584 .62597 L .48191 .62594 L F
.48964 .61972 m .48584 .62597 L .48592 .61974 L 1 .363 0 r
F
.4798 .6835 m .47641 .69037 L .4752 .68397 L .687 .274 0 r
F
.47896 .67711 m .4752 .68397 L .47415 .67752 L .732 .293 0 r
F
.47896 .67711 m .4798 .6835 L .4752 .68397 L F
.48964 .61972 m .48967 .62593 L .48584 .62597 L 1 .363 0 r
F
.49331 .61965 m .48967 .62593 L .48964 .61972 L .988 .348 0 r
F
.54033 .47008 m .5391 .47815 L .53662 .47198 L .474 .233 0 r
F
.53701 .46414 m .54033 .47008 L .53662 .47198 L .413 .201 0 r
F
.47825 .67069 m .47415 .67752 L .47329 .67103 L .781 .313 0 r
F
.47825 .67069 m .47896 .67711 L .47415 .67752 L F
.4806 .72879 m .48237 .73464 L .48188 .73533 L 0 0 0 r
F
.48077 .68985 m .47774 .69671 L .47641 .69037 L .646 .256 0 r
F
.4798 .6835 m .48077 .68985 L .47641 .69037 L .687 .274 0 r
F
.48202 .7154 m .48076 .72212 L .47902 .71605 L .453 .177 0 r
F
.4806 .70923 m .48202 .7154 L .47902 .71605 L .477 .19 0 r
F
.52903 .594 m .52627 .59996 L .52626 .59396 L 1 .317 0 r
F
.52903 .594 m .52893 .59994 L .52627 .59996 L F
.48215 .61969 m .47784 .62583 L .47829 .61955 L 1 .415 0 r
F
.48215 .61969 m .48191 .62594 L .47784 .62583 L F
.52327 .59398 m .52336 .60003 L .52026 .60013 L .948 .313 0 r
F
.52626 .59396 m .52336 .60003 L .52327 .59398 L .973 .314 0 r
F
.51369 .60039 m .51393 .6065 L .51054 .60666 L .91 .312 0 r
F
.51702 .60025 m .51393 .6065 L .51369 .60039 L .908 .308 0 r
F
.58877 .50699 m .57638 .51687 L .57519 .50855 L .832 .643 0 r
F
.58877 .50699 m .59022 .51616 L .57638 .51687 L F
.49331 .61965 m .49342 .62585 L .48967 .62593 L .988 .348 0 r
F
.49694 .61955 m .49342 .62585 L .49331 .61965 L .959 .337 0 r
F
.52626 .59396 m .52627 .59996 L .52336 .60003 L .973 .314 0 r
F
.5341 .60038 m .5328 .60581 L .53301 .60012 L 1 .324 0 r
F
.5341 .60038 m .5337 .60589 L .5328 .60581 L F
.47387 .60038 m .4695 .60569 L .47128 .59969 L 1 .653 0 r
F
.47387 .60038 m .47267 .60642 L .4695 .60569 L F
.4777 .66426 m .47329 .67103 L .47266 .66452 L .834 .334 0 r
F
.4777 .66426 m .47825 .67069 L .47329 .67103 L F
.48183 .69617 m .47916 .703 L .47774 .69671 L .611 .24 0 r
F
.48077 .68985 m .48183 .69617 L .47774 .69671 L .646 .256 0 r
F
.4721 .65145 m .46664 .65815 L .46654 .65149 L .962 .398 0 r
F
.4721 .65145 m .47226 .65798 L .46664 .65815 L F
.48235 .72813 m .48237 .73464 L .4806 .72879 L .244 .1 0 r
F
.48076 .72212 m .48235 .72813 L .4806 .72879 L .283 .121 0 r
F
.54679 .48277 m .54365 .49104 L .54147 .48451 L .601 .307 0 r
F
.54679 .48277 m .54967 .48949 L .54365 .49104 L F
.49694 .61955 m .49712 .62574 L .49342 .62585 L .959 .337 0 r
F
.50054 .61943 m .49712 .62574 L .49694 .61955 L .936 .328 0 r
F
.47829 .61955 m .47357 .62561 L .47431 .61929 L 1 .457 0 r
F
.47829 .61955 m .47784 .62583 L .47357 .62561 L F
.47289 .59385 m .46907 .59867 L .47141 .59293 L 1 .796 0 r
F
.47289 .59385 m .47128 .59969 L .46907 .59867 L F
.48584 .62597 m .48173 .63223 L .48191 .62594 L 1 .381 0 r
F
.48584 .62597 m .4858 .63222 L .48173 .63223 L F
.48967 .62593 m .4858 .63222 L .48584 .62597 L 1 .361 0 r
F
.48665 .57456 m .49189 .57576 L .49628 .57298 L .103 0 0 r
F
.48665 .57456 m .48352 .57827 L .49189 .57576 L F
.47733 .65782 m .47266 .66452 L .47226 .65798 L .89 .355 0 r
F
.47733 .65782 m .4777 .66426 L .47266 .66452 L F
.47341 .5874 m .47074 .59159 L .47362 .58629 L 1 .49 0 r
F
.47341 .5874 m .47141 .59293 L .47074 .59159 L F
.51702 .60025 m .51725 .60635 L .51393 .6065 L .908 .308 0 r
F
.52026 .60013 m .51725 .60635 L .51702 .60025 L .909 .305 0 r
F
.54363 .4763 m .54147 .48451 L .5391 .47815 L .535 .269 0 r
F
.54033 .47008 m .54363 .4763 L .5391 .47815 L .474 .233 0 r
F
.48191 .62594 m .47747 .63216 L .47784 .62583 L 1 .408 0 r
F
.48191 .62594 m .48173 .63223 L .47747 .63216 L F
.48967 .62593 m .48973 .63217 L .4858 .63222 L 1 .361 0 r
F
.49342 .62585 m .48973 .63217 L .48967 .62593 L .976 .346 0 r
F
.48497 .7416 m .48658 .74692 L .49019 .74741 L 1 .223 0 r
F
.34987 .44441 m .34334 .45883 L .30342 .45429 L .777 .819 0 r
F
.37776 .45 m .34334 .45883 L .34987 .44441 L .857 .831 0 r
F
.47512 .61305 m .47018 .61885 L .47142 .61258 L 1 .529 0 r
F
.47512 .61305 m .47431 .61929 L .47018 .61885 L F
.54363 .4763 m .54679 .48277 L .54147 .48451 L .535 .269 0 r
F
.48294 .70245 m .4806 .70923 L .47916 .703 L .583 .226 0 r
F
.48183 .69617 m .48294 .70245 L .47916 .703 L .611 .24 0 r
F
.49342 .62585 m .49356 .63207 L .48973 .63217 L .976 .346 0 r
F
.49712 .62574 m .49356 .63207 L .49342 .62585 L .949 .335 0 r
F
.50054 .61943 m .50076 .62561 L .49712 .62574 L .936 .328 0 r
F
.5041 .61928 m .50076 .62561 L .50054 .61943 L .918 .321 0 r
F
.47712 .65137 m .47226 .65798 L .4721 .65145 L .948 .375 0 r
F
.47712 .65137 m .47733 .65782 L .47226 .65798 L F
.52026 .60013 m .52046 .6062 L .51725 .60635 L .909 .305 0 r
F
.52336 .60003 m .52046 .6062 L .52026 .60013 L .911 .3 0 r
F
.47784 .62583 m .47294 .63199 L .47357 .62561 L 1 .445 0 r
F
.47784 .62583 m .47747 .63216 L .47294 .63199 L F
.53301 .60012 m .53116 .60581 L .53122 .59998 L 1 .281 0 r
F
.53301 .60012 m .5328 .60581 L .53116 .60581 L F
.42403 .43942 m .40432 .44397 L .41181 .4346 L 1 .942 0 r
F
.43042 .43157 m .42403 .43942 L .41181 .4346 L 1 1 0 r
F
.45965 .40728 m .45187 .40605 L .4619 .40153 L .961 .879 0 r
F
.45965 .40728 m .45252 .41221 L .45187 .40605 L F
.48173 .63223 m .47721 .63853 L .47747 .63216 L 1 .398 0 r
F
.48173 .63223 m .48163 .63855 L .47721 .63853 L F
.4858 .63222 m .48163 .63855 L .48173 .63223 L 1 .374 0 r
F
.4858 .63222 m .48582 .63851 L .48163 .63855 L F
.48973 .63217 m .48582 .63851 L .4858 .63222 L .989 .357 0 r
F
.57468 .74149 m .56412 .74683 L .56758 .74013 L 1 1 0 r
F
.57904 .7344 m .57468 .74149 L .56758 .74013 L F
.46676 .64485 m .46654 .65149 L .46023 .65148 L 1 .463 0 r
F
.47218 .64493 m .46654 .65149 L .46676 .64485 L 1 .425 0 r
F
.47218 .64493 m .4721 .65145 L .46654 .65149 L F
.55409 .7672 m .54964 .77169 L .553 .76575 L .718 .444 0 r
F
.55409 .7672 m .54934 .77299 L .54964 .77169 L F
.55701 .38148 m .59175 .36248 L .60357 .37447 L .495 .487 0 r
F
.55701 .38148 m .54783 .37478 L .59175 .36248 L F
.46064 .64466 m .46023 .65148 L .45287 .65139 L 1 .513 0 r
F
.46676 .64485 m .46023 .65148 L .46064 .64466 L 1 .463 0 r
F
.49712 .62574 m .49731 .63195 L .49356 .63207 L .949 .335 0 r
F
.50076 .62561 m .49731 .63195 L .49712 .62574 L .928 .327 0 r
F
.52336 .60003 m .52353 .60607 L .52046 .6062 L .911 .3 0 r
F
.52627 .59996 m .52353 .60607 L .52336 .60003 L .917 .295 0 r
F
.48973 .63217 m .48984 .63843 L .48582 .63851 L .989 .357 0 r
F
.49356 .63207 m .48984 .63843 L .48973 .63217 L .96 .343 0 r
F
.47709 .64494 m .4721 .65145 L .47218 .64493 L 1 .395 0 r
F
.47709 .64494 m .47712 .65137 L .4721 .65145 L F
.47747 .63216 m .47246 .63844 L .47294 .63199 L 1 .431 0 r
F
.47747 .63216 m .47721 .63853 L .47246 .63844 L F
.47431 .61929 m .46904 .62522 L .47018 .61885 L 1 .515 0 r
F
.47431 .61929 m .47357 .62561 L .46904 .62522 L F
.5041 .61928 m .50436 .62545 L .50076 .62561 L .918 .321 0 r
F
.50762 .61912 m .50436 .62545 L .5041 .61928 L .903 .314 0 r
F
.53122 .59998 m .52897 .60586 L .52893 .59994 L .955 .282 0 r
F
.53122 .59998 m .53116 .60581 L .52897 .60586 L F
.48163 .63855 m .47709 .64494 L .47721 .63853 L 1 .387 0 r
F
.48163 .63855 m .48163 .6449 L .47709 .64494 L F
.48582 .63851 m .48163 .6449 L .48163 .63855 L .993 .366 0 r
F
.48284 .6704 m .47896 .67711 L .47825 .67069 L .803 .311 0 r
F
.48235 .66402 m .47825 .67069 L .4777 .66426 L .845 .327 0 r
F
.48235 .66402 m .48284 .6704 L .47825 .67069 L F
.48199 .65764 m .4777 .66426 L .47733 .65782 L .889 .343 0 r
F
.48199 .65764 m .48235 .66402 L .4777 .66426 L F
.52627 .59996 m .52639 .60595 L .52353 .60607 L .917 .295 0 r
F
.52893 .59994 m .52639 .60595 L .52627 .59996 L .93 .288 0 r
F
.47721 .63853 m .47218 .64493 L .47246 .63844 L 1 .414 0 r
F
.47721 .63853 m .47709 .64494 L .47218 .64493 L F
.48337 .72152 m .48235 .72813 L .48076 .72212 L .441 .168 0 r
F
.48202 .7154 m .48337 .72152 L .48076 .72212 L .453 .177 0 r
F
.48344 .67676 m .4798 .6835 L .47896 .67711 L .763 .295 0 r
F
.48284 .6704 m .48344 .67676 L .47896 .67711 L .803 .311 0 r
F
.45355 .64433 m .45287 .65139 L .44408 .65119 L 1 .574 0 r
F
.46064 .64466 m .45287 .65139 L .45355 .64433 L 1 .513 0 r
F
.48175 .65126 m .47733 .65782 L .47712 .65137 L .935 .358 0 r
F
.48175 .65126 m .48199 .65764 L .47733 .65782 L F
.53535 .45614 m .53701 .46414 L .53383 .45848 L .273 .173 0 r
F
.53141 .45098 m .53535 .45614 L .53383 .45848 L .136 .13 0 r
F
.52893 .59994 m .52897 .60586 L .52639 .60595 L .93 .288 0 r
F
.55993 .49466 m .55415 .50349 L .55216 .4964 L .725 .425 0 r
F
.55993 .49466 m .56255 .50213 L .55415 .50349 L F
.48163 .6449 m .47712 .65137 L .47709 .64494 L .981 .373 0 r
F
.48163 .6449 m .48175 .65126 L .47712 .65137 L F
.48582 .63851 m .48592 .64481 L .48163 .6449 L .993 .366 0 r
F
.48984 .63843 m .48592 .64481 L .48582 .63851 L .965 .351 0 r
F
.49356 .63207 m .49374 .63831 L .48984 .63843 L .96 .343 0 r
F
.49731 .63195 m .49374 .63831 L .49356 .63207 L .937 .333 0 r
F
.47246 .63844 m .47218 .64493 L .46676 .64485 L 1 .45 0 r
F
.48408 .70869 m .48202 .7154 L .4806 .70923 L .562 .215 0 r
F
.48294 .70245 m .48408 .70869 L .4806 .70923 L .583 .226 0 r
F
.48415 .68311 m .48077 .68985 L .4798 .6835 L .728 .281 0 r
F
.48344 .67676 m .48415 .68311 L .4798 .6835 L .763 .295 0 r
F
.35745 .24393 m .34569 .25908 L .3093 .24766 L .882 .869 0 r
F
.50076 .62561 m .501 .63181 L .49731 .63195 L .928 .327 0 r
F
.50436 .62545 m .501 .63181 L .50076 .62561 L .91 .319 0 r
F
.47357 .62561 m .46805 .63169 L .46904 .62522 L 1 .496 0 r
F
.47357 .62561 m .47294 .63199 L .46805 .63169 L F
.48592 .64481 m .48175 .65126 L .48163 .6449 L .958 .356 0 r
F
.47246 .63844 m .46676 .64485 L .46727 .63824 L 1 .45 0 r
F
.47294 .63199 m .47246 .63844 L .46727 .63824 L 1 .475 0 r
F
.47294 .63199 m .46727 .63824 L .46805 .63169 L F
.48984 .63843 m .49 .6447 L .48592 .64481 L .965 .351 0 r
F
.49374 .63831 m .49 .6447 L .48984 .63843 L .942 .339 0 r
F
.46727 .63824 m .46676 .64485 L .46064 .64466 L 1 .498 0 r
F
.50762 .61912 m .50791 .62528 L .50436 .62545 L .903 .314 0 r
F
.5111 .61894 m .50791 .62528 L .50762 .61912 L .888 .308 0 r
F
.48609 .65113 m .48199 .65764 L .48175 .65126 L .923 .345 0 r
F
.48592 .64481 m .48609 .65113 L .48175 .65126 L .958 .356 0 r
F
.48494 .68944 m .48183 .69617 L .48077 .68985 L .697 .267 0 r
F
.48415 .68311 m .48494 .68944 L .48077 .68985 L .728 .281 0 r
F
.57282 .50034 m .56439 .50975 L .56255 .50213 L .785 .527 0 r
F
.57282 .50034 m .57519 .50855 L .56439 .50975 L F
.49731 .63195 m .49754 .63817 L .49374 .63831 L .937 .333 0 r
F
.501 .63181 m .49754 .63817 L .49731 .63195 L .919 .325 0 r
F
.49 .6447 m .48609 .65113 L .48592 .64481 L .939 .344 0 r
F
.60625 .5049 m .59022 .51616 L .58877 .50699 L .782 .688 0 r
F
.60625 .5049 m .608 .51526 L .59022 .51616 L F
.48636 .65747 m .48235 .66402 L .48199 .65764 L .888 .334 0 r
F
.48609 .65113 m .48636 .65747 L .48199 .65764 L .923 .345 0 r
F
.71572 .70174 m .70961 .71554 L .67033 .71415 L .587 .673 0 r
F
.77196 .70088 m .70961 .71554 L .71572 .70174 L .545 .606 0 r
F
.44511 .64381 m .44408 .65119 L .4333 .65086 L 1 .646 0 r
F
.45355 .64433 m .44408 .65119 L .44511 .64381 L 1 .574 0 r
F
.50436 .62545 m .50464 .63164 L .501 .63181 L .91 .319 0 r
F
.50791 .62528 m .50464 .63164 L .50436 .62545 L .895 .313 0 r
F
.49374 .63831 m .49395 .64456 L .49 .6447 L .942 .339 0 r
F
.49754 .63817 m .49395 .64456 L .49374 .63831 L .924 .33 0 r
F
.47142 .61258 m .47018 .61885 L .46583 .61816 L 1 .622 0 r
F
.47128 .59969 m .46649 .60461 L .46907 .59867 L 1 .806 0 r
F
.47128 .59969 m .4695 .60569 L .46649 .60461 L F
.48671 .6638 m .48284 .6704 L .48235 .66402 L .853 .322 0 r
F
.48636 .65747 m .48671 .6638 L .48235 .66402 L .888 .334 0 r
F
.48579 .69573 m .48294 .70245 L .48183 .69617 L .671 .255 0 r
F
.48494 .68944 m .48579 .69573 L .48183 .69617 L .697 .267 0 r
F
.49023 .65099 m .48636 .65747 L .48609 .65113 L .912 .336 0 r
F
.49 .6447 m .49023 .65099 L .48609 .65113 L .939 .344 0 r
F
.49395 .64456 m .49023 .65099 L .49 .6447 L .923 .334 0 r
F
.5111 .61894 m .51141 .6251 L .50791 .62528 L .888 .308 0 r
F
.46727 .63824 m .46064 .64466 L .46147 .63789 L 1 .498 0 r
F
.46805 .63169 m .46727 .63824 L .46147 .63789 L 1 .532 0 r
F
.501 .63181 m .50127 .63802 L .49754 .63817 L .919 .325 0 r
F
.50464 .63164 m .50127 .63802 L .501 .63181 L .902 .318 0 r
F
.74156 .29087 m .69061 .32297 L .68609 .30234 L .67 .721 0 r
F
.74156 .29087 m .74629 .31754 L .69061 .32297 L F
.59431 .72831 m .57904 .7344 L .58266 .72705 L 1 1 0 r
F
.5982 .72031 m .59431 .72831 L .58266 .72705 L 1 .935 0 r
F
.61447 .72147 m .59431 .72831 L .5982 .72031 L .931 .947 0 r
F
.48716 .67014 m .48344 .67676 L .48284 .6704 L .821 .31 0 r
F
.48671 .6638 m .48716 .67014 L .48284 .6704 L .853 .322 0 r
F
.46147 .63789 m .46064 .64466 L .45355 .64433 L 1 .559 0 r
F
.52073 .61228 m .51785 .61857 L .51752 .61246 L .858 .289 0 r
F
.63757 .29462 m .61621 .31644 L .60992 .30342 L .688 .671 0 r
F
.63757 .29462 m .64585 .31053 L .61621 .31644 L F
.4852 .71489 m .48337 .72152 L .48202 .7154 L .551 .206 0 r
F
.48408 .70869 m .4852 .71489 L .48202 .7154 L .562 .215 0 r
F
.49754 .63817 m .4978 .64441 L .49395 .64456 L .924 .33 0 r
F
.50127 .63802 m .4978 .64441 L .49754 .63817 L .908 .323 0 r
F
.49052 .65729 m .48671 .6638 L .48636 .65747 L .886 .327 0 r
F
.49023 .65099 m .49052 .65729 L .48636 .65747 L .912 .336 0 r
F
.50791 .62528 m .50823 .63147 L .50464 .63164 L .895 .313 0 r
F
.51141 .6251 m .50823 .63147 L .50791 .62528 L .88 .307 0 r
F
.48769 .67646 m .48415 .68311 L .48344 .67676 L .79 .298 0 r
F
.48716 .67014 m .48769 .67646 L .48344 .67676 L .821 .31 0 r
F
.47018 .61885 m .46414 .62462 L .46583 .61816 L 1 .596 0 r
F
.47018 .61885 m .46904 .62522 L .46414 .62462 L F
.46805 .63169 m .46147 .63789 L .46265 .63121 L 1 .532 0 r
F
.46904 .62522 m .46805 .63169 L .46265 .63121 L 1 .565 0 r
F
.49395 .64456 m .49421 .65083 L .49023 .65099 L .923 .334 0 r
F
.4978 .64441 m .49421 .65083 L .49395 .64456 L .91 .327 0 r
F
.49421 .65083 m .49052 .65729 L .49023 .65099 L .903 .328 0 r
F
.48237 .73464 m .48378 .74044 L .4837 .74095 L 0 0 0 r
F
.48372 .73409 m .48378 .74044 L .48237 .73464 L .238 .089 0 r
F
.48235 .72813 m .48372 .73409 L .48237 .73464 L .244 .1 0 r
F
.46904 .62522 m .46265 .63121 L .46414 .62462 L 1 .565 0 r
F
.48669 .70201 m .48408 .70869 L .48294 .70245 L .651 .245 0 r
F
.48579 .69573 m .48669 .70201 L .48294 .70245 L .671 .255 0 r
F
.50464 .63164 m .50494 .63785 L .50127 .63802 L .902 .318 0 r
F
.50823 .63147 m .50494 .63785 L .50464 .63164 L .887 .312 0 r
F
.49087 .66359 m .48716 .67014 L .48671 .6638 L .86 .319 0 r
F
.49052 .65729 m .49087 .66359 L .48671 .6638 L .886 .327 0 r
F
.4883 .68278 m .48494 .68944 L .48415 .68311 L .764 .287 0 r
F
.48769 .67646 m .4883 .68278 L .48415 .68311 L .79 .298 0 r
F
.60072 .29119 m .58925 .30977 L .58245 .29936 L .661 .596 0 r
F
.60072 .29119 m .60992 .30342 L .58925 .30977 L F
.52073 .61228 m .52107 .61837 L .51785 .61857 L .858 .289 0 r
F
.52379 .61211 m .52107 .61837 L .52073 .61228 L .839 .279 0 r
F
.55663 .48742 m .55216 .4964 L .54967 .48949 L .646 .376 0 r
F
.55663 .48742 m .55993 .49466 L .55216 .4964 L F
.50127 .63802 m .50157 .64424 L .4978 .64441 L .908 .323 0 r
F
.50494 .63785 m .50157 .64424 L .50127 .63802 L .894 .316 0 r
F
.48461 .72761 m .48372 .73409 L .48235 .72813 L .445 .164 0 r
F
.48337 .72152 m .48461 .72761 L .48235 .72813 L .441 .168 0 r
F
.47141 .59293 m .46737 .59717 L .47074 .59159 L 1 .793 0 r
F
.47141 .59293 m .46907 .59867 L .46737 .59717 L F
.4348 .64302 m .4333 .65086 L .41974 .65033 L 1 .721 0 r
F
.44511 .64381 m .4333 .65086 L .4348 .64302 L 1 .646 0 r
F
.51141 .6251 m .51176 .63127 L .50823 .63147 L .88 .307 0 r
F
.51486 .62491 m .51176 .63127 L .51141 .6251 L .863 .299 0 r
F
.49452 .6571 m .49087 .66359 L .49052 .65729 L .883 .322 0 r
F
.49421 .65083 m .49452 .6571 L .49052 .65729 L .903 .328 0 r
F
.4978 .64441 m .49809 .65066 L .49421 .65083 L .91 .327 0 r
F
.50157 .64424 m .49809 .65066 L .4978 .64441 L .897 .32 0 r
F
.4785 .58003 m .47895 .58235 L .48352 .57827 L 0 0 0 r
F
.4785 .58003 m .47572 .58404 L .47895 .58235 L F
.48352 .57827 m .47895 .58235 L .48548 .57902 L F
.47895 .58235 m .47732 .58291 L .48382 .57981 L .515 .415 0 r
F
.47895 .58235 m .48382 .57981 L .48548 .57902 L F
.47572 .58404 m .47527 .58468 L .47895 .58235 L 0 0 0 r
F
.53964 .46165 m .54033 .47008 L .53701 .46414 L .368 .208 0 r
F
.53535 .45614 m .53964 .46165 L .53701 .46414 L .273 .173 0 r
F
.49809 .65066 m .49452 .6571 L .49421 .65083 L .895 .323 0 r
F
.56393 .28122 m .56215 .29673 L .55489 .28894 L .558 .459 0 r
F
.56393 .28122 m .57388 .28977 L .56215 .29673 L F
.49129 .6699 m .48769 .67646 L .48716 .67014 L .835 .31 0 r
F
.49087 .66359 m .49129 .6699 L .48716 .67014 L .86 .319 0 r
F
.48896 .68909 m .48579 .69573 L .48494 .68944 L .74 .277 0 r
F
.4883 .68278 m .48896 .68909 L .48494 .68944 L .764 .287 0 r
F
.50823 .63147 m .50856 .63766 L .50494 .63785 L .887 .312 0 r
F
.51176 .63127 m .50856 .63766 L .50823 .63147 L .872 .305 0 r
F
.46147 .63789 m .45355 .64433 L .4548 .63734 L 1 .559 0 r
F
.46265 .63121 m .46147 .63789 L .4548 .63734 L 1 .606 0 r
F
.4548 .63734 m .45355 .64433 L .44511 .64381 L 1 .633 0 r
F
.53064 .26294 m .5388 .27596 L .53072 .27085 L .398 .334 0 r
F
.52017 .25941 m .53064 .26294 L .53072 .27085 L .332 .3 0 r
F
.52379 .61211 m .52414 .61816 L .52107 .61837 L .839 .279 0 r
F
.52663 .61194 m .52414 .61816 L .52379 .61211 L .81 .264 0 r
F
.48761 .70825 m .4852 .71489 L .48408 .70869 L .639 .237 0 r
F
.48669 .70201 m .48761 .70825 L .48408 .70869 L .651 .245 0 r
F
.50494 .63785 m .50527 .64406 L .50157 .64424 L .894 .316 0 r
F
.50856 .63766 m .50527 .64406 L .50494 .63785 L .88 .31 0 r
F
.49488 .66338 m .49129 .6699 L .49087 .66359 L .864 .316 0 r
F
.49452 .6571 m .49488 .66338 L .49087 .66359 L .883 .322 0 r
F
.49177 .6762 m .4883 .68278 L .48769 .67646 L .812 .301 0 r
F
.49129 .6699 m .49177 .6762 L .48769 .67646 L .835 .31 0 r
F
.50157 .64424 m .50189 .65048 L .49809 .65066 L .897 .32 0 r
F
.50527 .64406 m .50189 .65048 L .50157 .64424 L .886 .315 0 r
F
.48627 .72105 m .48461 .72761 L .48337 .72152 L .552 .202 0 r
F
.4852 .71489 m .48627 .72105 L .48337 .72152 L .551 .206 0 r
F
.57904 .7344 m .56758 .74013 L .57065 .73324 L 1 1 0 r
F
.58266 .72705 m .57904 .7344 L .57065 .73324 L 1 .957 0 r
F
.51486 .62491 m .51524 .63106 L .51176 .63127 L .863 .299 0 r
F
.51822 .6247 m .51524 .63106 L .51486 .62491 L .843 .291 0 r
F
.49842 .65692 m .49488 .66338 L .49452 .6571 L .88 .318 0 r
F
.49809 .65066 m .49842 .65692 L .49452 .6571 L .895 .323 0 r
F
.50189 .65048 m .49842 .65692 L .49809 .65066 L .886 .318 0 r
F
.48967 .69537 m .48669 .70201 L .48579 .69573 L .722 .268 0 r
F
.48896 .68909 m .48967 .69537 L .48579 .69573 L .74 .277 0 r
F
.53075 .44817 m .53535 .45614 L .53141 .45098 L .071 .151 0 r
F
.61807 .71252 m .61447 .72147 L .5982 .72031 L .881 .873 0 r
F
.64067 .71318 m .61447 .72147 L .61807 .71252 L .762 .845 0 r
F
.51176 .63127 m .51213 .63746 L .50856 .63766 L .872 .305 0 r
F
.51524 .63106 m .51213 .63746 L .51176 .63127 L .854 .298 0 r
F
.52663 .61194 m .527 .61794 L .52414 .61816 L .81 .264 0 r
F
.52919 .61178 m .527 .61794 L .52663 .61194 L .767 .244 0 r
F
.43042 .43157 m .41181 .4346 L .42077 .426 L 1 1 0 r
F
.49231 .6825 m .48896 .68909 L .4883 .68278 L .792 .293 0 r
F
.49177 .6762 m .49231 .6825 L .4883 .68278 L .812 .301 0 r
F
.49529 .66967 m .49177 .6762 L .49129 .6699 L .846 .31 0 r
F
.49488 .66338 m .49529 .66967 L .49129 .6699 L .864 .316 0 r
F
.45252 .41221 m .44132 .41164 L .45187 .40605 L 1 1 0 r
F
.49511 .6119 m .51186 .61422 L .51091 .61155 L .201 0 0 r
F
.49511 .6119 m .49612 .61321 L .51186 .61422 L F
.62917 .50209 m .608 .51526 L .60625 .5049 L .728 .714 0 r
F
.62917 .50209 m .63122 .5141 L .608 .51526 L F
.50856 .63766 m .50892 .64386 L .50527 .64406 L .88 .31 0 r
F
.51213 .63746 m .50892 .64386 L .50856 .63766 L .865 .304 0 r
F
.55278 .48045 m .54967 .48949 L .54679 .48277 L .573 .33 0 r
F
.55278 .48045 m .55663 .48742 L .54967 .48949 L F
.46265 .63121 m .4548 .63734 L .45655 .63046 L 1 .606 0 r
F
.46414 .62462 m .46265 .63121 L .45655 .63046 L 1 .654 0 r
F
.50527 .64406 m .50562 .65029 L .50189 .65048 L .886 .315 0 r
F
.50892 .64386 m .50562 .65029 L .50527 .64406 L .873 .309 0 r
F
.49878 .66318 m .49529 .66967 L .49488 .66338 L .866 .314 0 r
F
.49842 .65692 m .49878 .66318 L .49488 .66338 L .88 .318 0 r
F
.5441 .46755 m .54363 .4763 L .54033 .47008 L .439 .245 0 r
F
.53964 .46165 m .5441 .46755 L .54033 .47008 L .368 .208 0 r
F
.50189 .65048 m .50224 .65672 L .49842 .65692 L .886 .318 0 r
F
.50562 .65029 m .50224 .65672 L .50189 .65048 L .878 .313 0 r
F
.50224 .65672 m .49878 .66318 L .49842 .65692 L .876 .315 0 r
F
.51822 .6247 m .51864 .63084 L .51524 .63106 L .843 .291 0 r
F
.52147 .62447 m .51864 .63084 L .51822 .6247 L .818 .28 0 r
F
.49042 .70164 m .48761 .70825 L .48669 .70201 L .709 .261 0 r
F
.48967 .69537 m .49042 .70164 L .48669 .70201 L .722 .268 0 r
F
.48851 .71447 m .48627 .72105 L .4852 .71489 L .635 .232 0 r
F
.48761 .70825 m .48851 .71447 L .4852 .71489 L .639 .237 0 r
F
.52919 .61178 m .52958 .61771 L .527 .61794 L .767 .244 0 r
F
.53133 .61163 m .52958 .61771 L .52919 .61178 L .697 .216 0 r
F
.49573 .67595 m .49231 .6825 L .49177 .6762 L .829 .304 0 r
F
.49529 .66967 m .49573 .67595 L .49177 .6762 L .846 .31 0 r
F
.49288 .68878 m .48967 .69537 L .48896 .68909 L .776 .286 0 r
F
.49231 .6825 m .49288 .68878 L .48896 .68909 L .792 .293 0 r
F
.46414 .62462 m .45655 .63046 L .45872 .62372 L 1 .654 0 r
F
.46583 .61816 m .46414 .62462 L .45872 .62372 L 1 .701 0 r
F
.51524 .63106 m .51565 .63724 L .51213 .63746 L .854 .298 0 r
F
.51864 .63084 m .51565 .63724 L .51524 .63106 L .832 .289 0 r
F
.46583 .61816 m .45872 .62372 L .46118 .61715 L 1 .701 0 r
F
.56935 .49234 m .56255 .50213 L .55993 .49466 L .702 .47 0 r
F
.56935 .49234 m .57282 .50034 L .56255 .50213 L F
.58569 .49795 m .57519 .50855 L .57282 .50034 L .753 .58 0 r
F
.58569 .49795 m .58877 .50699 L .57519 .50855 L F
.51213 .63746 m .51253 .64365 L .50892 .64386 L .865 .304 0 r
F
.51565 .63724 m .51253 .64365 L .51213 .63746 L .847 .297 0 r
F
.54854 .47382 m .54679 .48277 L .54363 .4763 L .505 .285 0 r
F
.54854 .47382 m .55278 .48045 L .54679 .48277 L F
.57027 .56655 m .61212 .55616 L .61795 .5639 L .314 .38 0 r
F
.57027 .56655 m .56527 .56279 L .61212 .55616 L F
.49918 .66945 m .49573 .67595 L .49529 .66967 L .853 .31 0 r
F
.49878 .66318 m .49918 .66945 L .49529 .66967 L .866 .314 0 r
F
.42187 .64185 m .41974 .65033 L .40234 .64953 L .973 .785 0 r
F
.4348 .64302 m .41974 .65033 L .42187 .64185 L 1 .721 0 r
F
.49628 .57298 m .50497 .57216 L .51106 .5707 L 0 0 0 r
F
.49628 .57298 m .49189 .57576 L .50497 .57216 L F
.5441 .46755 m .54854 .47382 L .54363 .4763 L .439 .245 0 r
F
.46174 .21201 m .45207 .19921 L .47114 .198 L .838 .948 0 r
F
.46174 .21201 m .44821 .21459 L .45207 .19921 L F
.50892 .64386 m .50931 .65008 L .50562 .65029 L .873 .309 0 r
F
.51253 .64365 m .50931 .65008 L .50892 .64386 L .859 .304 0 r
F
.53133 .61163 m .53175 .61746 L .52958 .61771 L .697 .216 0 r
F
.53292 .6115 m .53175 .61746 L .53133 .61163 L .577 .177 0 r
F
.48372 .73409 m .48482 .74003 L .48378 .74044 L .238 .089 0 r
F
.48569 .73366 m .48482 .74003 L .48372 .73409 L .476 .168 0 r
F
.48461 .72761 m .48569 .73366 L .48372 .73409 L .445 .164 0 r
F
.50261 .66298 m .49918 .66945 L .49878 .66318 L .866 .312 0 r
F
.50224 .65672 m .50261 .66298 L .49878 .66318 L .876 .315 0 r
F
.50562 .65029 m .50599 .65652 L .50224 .65672 L .878 .313 0 r
F
.50931 .65008 m .50599 .65652 L .50562 .65029 L .867 .309 0 r
F
.50599 .65652 m .50261 .66298 L .50224 .65672 L .87 .312 0 r
F
.49622 .68224 m .49288 .68878 L .49231 .6825 L .815 .298 0 r
F
.49573 .67595 m .49622 .68224 L .49231 .6825 L .829 .304 0 r
F
.52147 .62447 m .52194 .63059 L .51864 .63084 L .818 .28 0 r
F
.52458 .62423 m .52194 .63059 L .52147 .62447 L .783 .266 0 r
F
.5018 .24841 m .52017 .25941 L .51085 .25703 L .344 .344 0 r
F
.49121 .24883 m .5018 .24841 L .51085 .25703 L .295 .326 0 r
F
.44694 .63651 m .44511 .64381 L .4348 .64302 L 1 .718 0 r
F
.4548 .63734 m .44511 .64381 L .44694 .63651 L 1 .633 0 r
F
.40432 .44397 m .37776 .45 L .38558 .43847 L 1 .891 0 r
F
.41181 .4346 m .40432 .44397 L .38558 .43847 L 1 .963 0 r
F
.48725 .72719 m .48569 .73366 L .48461 .72761 L .569 .202 0 r
F
.48627 .72105 m .48725 .72719 L .48461 .72761 L .552 .202 0 r
F
.49349 .69506 m .49042 .70164 L .48967 .69537 L .763 .279 0 r
F
.49288 .68878 m .49349 .69506 L .48967 .69537 L .776 .286 0 r
F
.46907 .59867 m .46368 .60303 L .46737 .59717 L 1 .936 0 r
F
.46907 .59867 m .46649 .60461 L .46368 .60303 L F
.45655 .63046 m .4548 .63734 L .44694 .63651 L 1 .696 0 r
F
.51091 .61155 m .52221 .615 L .52137 .61135 L .435 0 0 r
F
.51091 .61155 m .51186 .61422 L .52221 .615 L F
.49117 .70789 m .48851 .71447 L .48761 .70825 L .702 .256 0 r
F
.49042 .70164 m .49117 .70789 L .48761 .70825 L .709 .261 0 r
F
.51864 .63084 m .5191 .637 L .51565 .63724 L .832 .289 0 r
F
.52194 .63059 m .5191 .637 L .51864 .63084 L .804 .278 0 r
F
.53292 .6115 m .53337 .61719 L .53175 .61746 L .577 .177 0 r
F
.53373 .61138 m .53337 .61719 L .53292 .6115 L .342 .096 0 r
F
.48413 .74226 m .48477 .74622 L .48496 .74654 L .832 .269 0 r
F
.48477 .74622 m .4856 .75212 L .48496 .74654 L 1 .391 0 r
F
.48563 .74594 m .48541 .75018 L .48477 .74622 L .504 .16 0 r
F
.48477 .74622 m .48532 .75199 L .4856 .75212 L 1 .391 0 r
F
.48541 .75018 m .48532 .75199 L .48477 .74622 L .504 .16 0 r
F
.48378 .74044 m .48477 .74622 L .48413 .74226 L .832 .269 0 r
F
.48482 .74003 m .48477 .74622 L .48378 .74044 L .308 .103 0 r
F
.49961 .67573 m .49622 .68224 L .49573 .67595 L .842 .305 0 r
F
.49918 .66945 m .49961 .67573 L .49573 .67595 L .853 .31 0 r
F
.51565 .63724 m .51609 .64342 L .51253 .64365 L .847 .297 0 r
F
.5191 .637 m .51609 .64342 L .51565 .63724 L .824 .288 0 r
F
.48937 .72066 m .48725 .72719 L .48627 .72105 L .643 .23 0 r
F
.48851 .71447 m .48937 .72066 L .48627 .72105 L .635 .232 0 r
F
.50301 .66924 m .49961 .67573 L .49918 .66945 L .857 .309 0 r
F
.50261 .66298 m .50301 .66924 L .49918 .66945 L .866 .312 0 r
F
.56412 .74683 m .55639 .75223 L .55899 .74578 L 1 1 0 r
F
.56758 .74013 m .56412 .74683 L .55899 .74578 L F
.51253 .64365 m .51295 .64987 L .50931 .65008 L .859 .304 0 r
F
.51609 .64342 m .51295 .64987 L .51253 .64365 L .841 .297 0 r
F
.49674 .68852 m .49349 .69506 L .49288 .68878 L .804 .293 0 r
F
.49622 .68224 m .49674 .68852 L .49288 .68878 L .815 .298 0 r
F
.46248 .24381 m .47311 .23939 L .49121 .24883 L .378 .395 0 r
F
.43181 .23485 m .47311 .23939 L .46248 .24381 L .454 .476 0 r
F
.50931 .65008 m .50971 .65631 L .50599 .65652 L .867 .309 0 r
F
.51295 .64987 m .50971 .65631 L .50931 .65008 L .855 .304 0 r
F
.55306 .27384 m .55489 .28894 L .54699 .28199 L .505 .415 0 r
F
.55306 .27384 m .56393 .28122 L .55489 .28894 L F
.50639 .66277 m .50301 .66924 L .50261 .66298 L .864 .31 0 r
F
.50599 .65652 m .50639 .66277 L .50261 .66298 L .87 .312 0 r
F
.53363 .61312 m .53423 .61688 L .53337 .61719 L .342 .096 0 r
F
.53423 .61688 m .53415 .62291 L .53337 .61719 L .248 .076 0 r
F
.53423 .61688 m .53518 .62242 L .53415 .62291 L F
.53403 .61653 m .53483 .62065 L .53423 .61688 L 0 0 0 r
F
.53337 .61719 m .5324 .62332 L .53175 .61746 L .486 .159 0 r
F
.53337 .61719 m .53415 .62291 L .5324 .62332 L F
.53237 .61611 m .53387 .62104 L .53465 .62149 L .984 .237 0 r
F
.53461 .62061 m .53465 .62149 L .53521 .62181 L F
.53237 .61611 m .53465 .62149 L .53461 .62061 L F
.53483 .62065 m .53518 .62242 L .53454 .61868 L 0 0 0 r
F
.53454 .61885 m .53454 .61868 L .53423 .61688 L F
.53483 .62065 m .53454 .61868 L .53454 .61885 L F
.53373 .61138 m .53423 .61688 L .53363 .61312 L .342 .096 0 r
F
.53348 .6113 m .53423 .61688 L .53373 .61138 L .878 .294 0 r
F
.50971 .65631 m .50639 .66277 L .50599 .65652 L .862 .308 0 r
F
.52137 .61135 m .52869 .61561 L .52796 .61126 L .624 .056 0 r
F
.52137 .61135 m .52221 .615 L .52869 .61561 L F
.49412 .70133 m .49117 .70789 L .49042 .70164 L .755 .274 0 r
F
.49349 .69506 m .49412 .70133 L .49042 .70164 L .763 .279 0 r
F
.54178 .26774 m .54699 .28199 L .5388 .27596 L .453 .373 0 r
F
.53064 .26294 m .54178 .26774 L .5388 .27596 L .398 .334 0 r
F
.52458 .62423 m .52511 .63032 L .52194 .63059 L .783 .266 0 r
F
.5275 .62396 m .52511 .63032 L .52458 .62423 L .736 .248 0 r
F
.53348 .6113 m .53403 .61653 L .53423 .61688 L .878 .294 0 r
F
.53174 .61125 m .53403 .61653 L .53348 .6113 L 1 .246 0 r
F
.50007 .682 m .49674 .68852 L .49622 .68224 L .832 .302 0 r
F
.49961 .67573 m .50007 .682 L .49622 .68224 L .842 .305 0 r
F
.55664 .75964 m .55119 .76473 L .55375 .75855 L 1 .923 0 r
F
.55664 .75964 m .553 .76575 L .55119 .76473 L F
.52796 .61126 m .53237 .61611 L .53174 .61125 L .896 .152 0 r
F
.52796 .61126 m .52869 .61561 L .53237 .61611 L F
.38558 .43847 m .37776 .45 L .34987 .44441 L .905 .89 0 r
F
.49191 .71413 m .48937 .72066 L .48851 .71447 L .703 .252 0 r
F
.49117 .70789 m .49191 .71413 L .48851 .71447 L .702 .256 0 r
F
.53174 .61125 m .53237 .61611 L .53403 .61653 L 1 .246 0 r
F
.52194 .63059 m .52246 .63673 L .5191 .637 L .804 .278 0 r
F
.52511 .63032 m .52246 .63673 L .52194 .63059 L .766 .264 0 r
F
.50344 .67551 m .50007 .682 L .49961 .67573 L .85 .307 0 r
F
.50301 .66924 m .50344 .67551 L .49961 .67573 L .857 .309 0 r
F
.49728 .69479 m .49412 .70133 L .49349 .69506 L .795 .288 0 r
F
.49674 .68852 m .49728 .69479 L .49349 .69506 L .804 .293 0 r
F
.5191 .637 m .5196 .64317 L .51609 .64342 L .824 .288 0 r
F
.52246 .63673 m .5196 .64317 L .5191 .637 L .794 .278 0 r
F
.5068 .66903 m .50344 .67551 L .50301 .66924 L .858 .309 0 r
F
.50639 .66277 m .5068 .66903 L .50301 .66924 L .864 .31 0 r
F
.51609 .64342 m .51656 .64963 L .51295 .64987 L .841 .297 0 r
F
.5196 .64317 m .51656 .64963 L .51609 .64342 L .819 .289 0 r
F
.51013 .66256 m .5068 .66903 L .50639 .66277 L .859 .308 0 r
F
.50971 .65631 m .51013 .66256 L .50639 .66277 L .862 .308 0 r
F
.51295 .64987 m .51339 .65609 L .50971 .65631 L .855 .304 0 r
F
.51656 .64963 m .51339 .65609 L .51295 .64987 L .838 .298 0 r
F
.51339 .65609 m .51013 .66256 L .50971 .65631 L .852 .304 0 r
F
.39193 .24335 m .35745 .24393 L .37274 .23034 L 1 .936 0 r
F
.45655 .63046 m .44694 .63651 L .44947 .62935 L 1 .696 0 r
F
.45872 .62372 m .45655 .63046 L .44947 .62935 L 1 .762 0 r
F
.49476 .70759 m .49191 .71413 L .49117 .70789 L .752 .271 0 r
F
.49412 .70133 m .49476 .70759 L .49117 .70789 L .755 .274 0 r
F
.54178 .26774 m .55306 .27384 L .54699 .28199 L .453 .373 0 r
F
.50054 .68828 m .49728 .69479 L .49674 .68852 L .825 .298 0 r
F
.50007 .682 m .50054 .68828 L .49674 .68852 L .832 .302 0 r
F
.56758 .74013 m .55899 .74578 L .56141 .73918 L 1 1 0 r
F
.57065 .73324 m .56758 .74013 L .56141 .73918 L 1 .925 0 r
F
.5275 .62396 m .52811 .63 L .52511 .63032 L .736 .248 0 r
F
.48569 .73366 m .48658 .73969 L .48482 .74003 L .476 .168 0 r
F
.48813 .7333 m .48658 .73969 L .48569 .73366 L .609 .209 0 r
F
.48725 .72719 m .48813 .7333 L .48569 .73366 L .569 .202 0 r
F
.53607 .45298 m .53964 .46165 L .53535 .45614 L .231 .193 0 r
F
.53075 .44817 m .53607 .45298 L .53535 .45614 L .071 .151 0 r
F
.49017 .72684 m .48813 .7333 L .48725 .72719 L .663 .232 0 r
F
.48937 .72066 m .49017 .72684 L .48725 .72719 L .643 .23 0 r
F
.47091 .39803 m .46647 .39333 L .47912 .39083 L .713 .606 0 r
F
.47091 .39803 m .4619 .40153 L .46647 .39333 L F
.50388 .68178 m .50054 .68828 L .50007 .682 L .844 .304 0 r
F
.50344 .67551 m .50388 .68178 L .50007 .682 L .85 .307 0 r
F
.49783 .70106 m .49476 .70759 L .49412 .70133 L .791 .285 0 r
F
.49728 .69479 m .49783 .70106 L .49412 .70133 L .795 .288 0 r
F
.50723 .67529 m .50388 .68178 L .50344 .67551 L .854 .308 0 r
F
.5068 .66903 m .50723 .67529 L .50344 .67551 L .858 .309 0 r
F
.47074 .59159 m .46638 .59501 L .47117 .58965 L 1 .606 0 r
F
.47074 .59159 m .46737 .59717 L .46638 .59501 L F
.52511 .63032 m .52572 .63643 L .52246 .63673 L .766 .264 0 r
F
.52811 .63 m .52572 .63643 L .52511 .63032 L .714 .245 0 r
F
.51056 .66881 m .50723 .67529 L .5068 .66903 L .857 .308 0 r
F
.51013 .66256 m .51056 .66881 L .5068 .66903 L .859 .308 0 r
F
.49263 .72034 m .49017 .72684 L .48937 .72066 L .712 .252 0 r
F
.49191 .71413 m .49263 .72034 L .48937 .72066 L .703 .252 0 r
F
.65973 .49826 m .63122 .5141 L .62917 .50209 L .678 .719 0 r
F
.65973 .49826 m .66202 .51258 L .63122 .5141 L F
.48482 .74003 m .48563 .74594 L .48477 .74622 L .308 .103 0 r
F
.48658 .73969 m .48563 .74594 L .48482 .74003 L .552 .184 0 r
F
.51384 .66233 m .51056 .66881 L .51013 .66256 L .851 .305 0 r
F
.51339 .65609 m .51384 .66233 L .51013 .66256 L .852 .304 0 r
F
.52246 .63673 m .52304 .64289 L .5196 .64317 L .794 .278 0 r
F
.52572 .63643 m .52304 .64289 L .52246 .63673 L .755 .264 0 r
F
.51705 .65585 m .51384 .66233 L .51339 .65609 L .838 .299 0 r
F
.51656 .64963 m .51705 .65585 L .51339 .65609 L .838 .298 0 r
F
.52013 .64937 m .51705 .65585 L .51656 .64963 L .817 .291 0 r
F
.5196 .64317 m .52013 .64937 L .51656 .64963 L .819 .289 0 r
F
.52304 .64289 m .52013 .64937 L .5196 .64317 L .79 .279 0 r
F
.56493 .48464 m .55993 .49466 L .55663 .48742 L .625 .416 0 r
F
.56493 .48464 m .56935 .49234 L .55993 .49466 L F
.50103 .69455 m .49783 .70106 L .49728 .69479 L .82 .295 0 r
F
.50054 .68828 m .50103 .69455 L .49728 .69479 L .825 .298 0 r
F
.48899 .43009 m .49511 .42991 L .50859 .43426 L .041 .274 0 r
F
.46672 .42659 m .49511 .42991 L .48899 .43009 L .227 .331 0 r
F
.67408 .7024 m .67033 .71415 L .64067 .71318 L .645 .74 0 r
F
.71572 .70174 m .67033 .71415 L .67408 .7024 L .587 .673 0 r
F
.58266 .72705 m .57065 .73324 L .57316 .72618 L 1 .957 0 r
F
.58535 .71951 m .58266 .72705 L .57316 .72618 L 1 .864 0 r
F
.5982 .72031 m .58266 .72705 L .58535 .71951 L 1 .935 0 r
F
.49539 .71383 m .49263 .72034 L .49191 .71413 L .755 .269 0 r
F
.49476 .70759 m .49539 .71383 L .49191 .71413 L .752 .271 0 r
F
.45872 .62372 m .44947 .62935 L .45257 .62239 L 1 .762 0 r
F
.46118 .61715 m .45872 .62372 L .45257 .62239 L 1 .83 0 r
F
.50433 .68805 m .50103 .69455 L .50054 .68828 L .84 .303 0 r
F
.50388 .68178 m .50433 .68805 L .50054 .68828 L .844 .304 0 r
F
.40529 .64015 m .40234 .64953 L .37958 .64835 L .877 .821 0 r
F
.42187 .64185 m .40234 .64953 L .40529 .64015 L .973 .785 0 r
F
.553 .76575 m .54885 .77078 L .55119 .76473 L .992 .571 0 r
F
.553 .76575 m .54964 .77169 L .54885 .77078 L F
.50766 .68156 m .50433 .68805 L .50388 .68178 L .852 .307 0 r
F
.50723 .67529 m .50766 .68156 L .50388 .68178 L .854 .308 0 r
F
.43741 .63529 m .4348 .64302 L .42187 .64185 L 1 .803 0 r
F
.44694 .63651 m .4348 .64302 L .43741 .63529 L 1 .718 0 r
F
.49838 .70732 m .49539 .71383 L .49476 .70759 L .79 .283 0 r
F
.49783 .70106 m .49838 .70732 L .49476 .70759 L .791 .285 0 r
F
.511 .67507 m .50766 .68156 L .50723 .67529 L .856 .308 0 r
F
.51056 .66881 m .511 .67507 L .50723 .67529 L .857 .308 0 r
F
.46118 .61715 m .45257 .62239 L .45609 .61566 L 1 .83 0 r
F
.5143 .66859 m .511 .67507 L .51056 .66881 L .851 .306 0 r
F
.51384 .66233 m .5143 .66859 L .51056 .66881 L .851 .305 0 r
F
.44947 .62935 m .44694 .63651 L .43741 .63529 L 1 .796 0 r
F
.51755 .66209 m .5143 .66859 L .51384 .66233 L .839 .301 0 r
F
.51705 .65585 m .51755 .66209 L .51384 .66233 L .838 .299 0 r
F
.52068 .65559 m .51755 .66209 L .51705 .65585 L .818 .293 0 r
F
.52013 .64937 m .52068 .65559 L .51705 .65585 L .817 .291 0 r
F
.50153 .70082 m .49838 .70732 L .49783 .70106 L .818 .293 0 r
F
.50103 .69455 m .50153 .70082 L .49783 .70106 L .82 .295 0 r
F
.52811 .63 m .52883 .63608 L .52572 .63643 L .714 .245 0 r
F
.53086 .62964 m .52883 .63608 L .52811 .63 L .644 .222 0 r
F
.52365 .64908 m .52068 .65559 L .52013 .64937 L .789 .282 0 r
F
.52304 .64289 m .52365 .64908 L .52013 .64937 L .79 .279 0 r
F
.52639 .64257 m .52365 .64908 L .52304 .64289 L .751 .266 0 r
F
.52572 .63643 m .52639 .64257 L .52304 .64289 L .755 .264 0 r
F
.52883 .63608 m .52639 .64257 L .52572 .63643 L .703 .246 0 r
F
.47311 .23939 m .5018 .24841 L .49121 .24883 L .393 .404 0 r
F
.48352 .57827 m .48548 .57902 L .49189 .57576 L 0 0 0 r
F
.50478 .69432 m .50153 .70082 L .50103 .69455 L .838 .301 0 r
F
.50433 .68805 m .50478 .69432 L .50103 .69455 L .84 .303 0 r
F
.48813 .7333 m .48886 .7394 L .48658 .73969 L .609 .209 0 r
F
.49089 .733 m .48886 .7394 L .48813 .7333 L .7 .239 0 r
F
.49017 .72684 m .49089 .733 L .48813 .7333 L .663 .232 0 r
F
.49329 .72655 m .49089 .733 L .49017 .72684 L .732 .255 0 r
F
.49263 .72034 m .49329 .72655 L .49017 .72684 L .712 .252 0 r
F
.58091 .75268 m .62872 .74977 L .62854 .75264 L .058 .299 0 r
F
.58091 .75268 m .5802 .75238 L .62872 .74977 L F
.5081 .68783 m .50478 .69432 L .50433 .68805 L .851 .306 0 r
F
.50766 .68156 m .5081 .68783 L .50433 .68805 L .852 .307 0 r
F
.47527 .58468 m .47184 .58884 L .47315 .58687 L .595 .406 0 r
F
.47184 .58884 m .47117 .58965 L .47315 .58687 L F
.47315 .58687 m .46781 .58751 L .47507 .58399 L .735 .489 0 r
F
.47527 .58468 m .47315 .58687 L .47895 .58235 L .595 .406 0 r
F
.47315 .58687 m .47507 .58399 L .47732 .58291 L .735 .489 0 r
F
.49599 .72007 m .49329 .72655 L .49263 .72034 L .764 .269 0 r
F
.49539 .71383 m .49599 .72007 L .49263 .72034 L .755 .269 0 r
F
.51144 .68134 m .5081 .68783 L .50766 .68156 L .856 .308 0 r
F
.511 .67507 m .51144 .68134 L .50766 .68156 L F
.57065 .73324 m .56141 .73918 L .56353 .73244 L 1 .925 0 r
F
.57316 .72618 m .57065 .73324 L .56353 .73244 L 1 .842 0 r
F
.60063 .71208 m .5982 .72031 L .58535 .71951 L .998 .846 0 r
F
.61807 .71252 m .5982 .72031 L .60063 .71208 L .881 .873 0 r
F
.48658 .73969 m .48726 .74571 L .48563 .74594 L .552 .184 0 r
F
.48886 .7394 m .48726 .74571 L .48658 .73969 L .679 .224 0 r
F
.51477 .67485 m .51144 .68134 L .511 .67507 L .854 .307 0 r
F
.5143 .66859 m .51477 .67485 L .511 .67507 L .851 .306 0 r
F
.49892 .71358 m .49599 .72007 L .49539 .71383 L .794 .282 0 r
F
.49838 .70732 m .49892 .71358 L .49539 .71383 L .79 .283 0 r
F
.51805 .66835 m .51477 .67485 L .5143 .66859 L .843 .304 0 r
F
.51755 .66209 m .51805 .66835 L .5143 .66859 L .839 .301 0 r
F
.52124 .66183 m .51805 .66835 L .51755 .66209 L .823 .297 0 r
F
.52068 .65559 m .52124 .66183 L .51755 .66209 L .818 .293 0 r
F
.50202 .70709 m .49892 .71358 L .49838 .70732 L .819 .292 0 r
F
.50153 .70082 m .50202 .70709 L .49838 .70732 L .818 .293 0 r
F
.60222 .49471 m .58877 .50699 L .58569 .49795 L .716 .626 0 r
F
.60222 .49471 m .60625 .5049 L .58877 .50699 L F
.52429 .65529 m .52124 .66183 L .52068 .65559 L .793 .286 0 r
F
.52365 .64908 m .52429 .65529 L .52068 .65559 L .789 .282 0 r
F
.50524 .7006 m .50202 .70709 L .50153 .70082 L .838 .3 0 r
F
.50478 .69432 m .50524 .7006 L .50153 .70082 L .838 .301 0 r
F
.54189 .45828 m .5441 .46755 L .53964 .46165 L .34 .228 0 r
F
.53607 .45298 m .54189 .45828 L .53964 .46165 L .231 .193 0 r
F
.50854 .69411 m .50524 .7006 L .50478 .69432 L .852 .306 0 r
F
.5081 .68783 m .50854 .69411 L .50478 .69432 L .851 .306 0 r
F
.52712 .64874 m .52429 .65529 L .52365 .64908 L .753 .27 0 r
F
.52639 .64257 m .52712 .64874 L .52365 .64908 L .751 .266 0 r
F
.51188 .68762 m .50854 .69411 L .5081 .68783 L .858 .309 0 r
F
.51144 .68134 m .51188 .68762 L .5081 .68783 L .856 .308 0 r
F
.53086 .62964 m .53173 .63566 L .52883 .63608 L .644 .222 0 r
F
.53328 .62921 m .53173 .63566 L .53086 .62964 L .553 .193 0 r
F
.52964 .64219 m .52712 .64874 L .52639 .64257 L .7 .25 0 r
F
.52883 .63608 m .52964 .64219 L .52639 .64257 L .703 .246 0 r
F
.55974 .47732 m .55663 .48742 L .55278 .48045 L .553 .364 0 r
F
.55974 .47732 m .56493 .48464 L .55663 .48742 L F
.51523 .68113 m .51188 .68762 L .51144 .68134 L .857 .309 0 r
F
.51477 .67485 m .51523 .68113 L .51144 .68134 L .854 .307 0 r
F
.58107 .4892 m .57282 .50034 L .56935 .49234 L .677 .519 0 r
F
.58107 .4892 m .58569 .49795 L .57282 .50034 L F
.53173 .63566 m .52964 .64219 L .52883 .63608 L .635 .224 0 r
F
.51855 .67462 m .51523 .68113 L .51477 .67485 L .848 .307 0 r
F
.51805 .66835 m .51855 .67462 L .51477 .67485 L .843 .304 0 r
F
.49329 .72655 m .4939 .73275 L .49089 .733 L .732 .255 0 r
F
.49657 .7263 m .4939 .73275 L .49329 .72655 L .78 .272 0 r
F
.49599 .72007 m .49657 .7263 L .49329 .72655 L .764 .269 0 r
F
.48563 .74594 m .48612 .75187 L .48532 .75199 L .504 .16 0 r
F
.48726 .74571 m .48612 .75187 L .48563 .74594 L .705 .219 0 r
F
.49089 .733 m .49151 .73916 L .48886 .7394 L .7 .239 0 r
F
.4939 .73275 m .49151 .73916 L .49089 .733 L .761 .26 0 r
F
.49945 .71983 m .49657 .7263 L .49599 .72007 L .802 .282 0 r
F
.49892 .71358 m .49945 .71983 L .49599 .72007 L .794 .282 0 r
F
.52181 .66808 m .51855 .67462 L .51805 .66835 L .829 .301 0 r
F
.52124 .66183 m .52181 .66808 L .51805 .66835 L .823 .297 0 r
F
.50251 .71335 m .49945 .71983 L .49892 .71358 L .823 .292 0 r
F
.50202 .70709 m .50251 .71335 L .49892 .71358 L .819 .292 0 r
F
.46737 .59717 m .46115 .60077 L .46638 .59501 L 1 .951 0 r
F
.46737 .59717 m .46368 .60303 L .46115 .60077 L F
.52494 .66153 m .52181 .66808 L .52124 .66183 L .8 .291 0 r
F
.52429 .65529 m .52494 .66153 L .52124 .66183 L .793 .286 0 r
F
.50569 .70687 m .50251 .71335 L .50202 .70709 L .841 .3 0 r
F
.50524 .7006 m .50569 .70687 L .50202 .70709 L .838 .3 0 r
F
.48886 .7394 m .48943 .7455 L .48726 .74571 L .679 .224 0 r
F
.49151 .73916 m .48943 .7455 L .48886 .7394 L .754 .251 0 r
F
.50897 .70039 m .50569 .70687 L .50524 .7006 L .854 .306 0 r
F
.50854 .69411 m .50897 .70039 L .50524 .7006 L .852 .306 0 r
F
.53437 .61829 m .53521 .62181 L .53518 .62242 L 0 0 0 r
F
.53387 .62104 m .53605 .62535 L .53521 .62181 L .732 .161 0 r
F
.53605 .62535 m .53699 .62719 L .53521 .62181 L F
.53403 .61653 m .53521 .62181 L .53437 .61829 L 0 0 0 r
F
.53237 .61611 m .53521 .62181 L .53403 .61653 L .984 .237 0 r
F
.51231 .69391 m .50897 .70039 L .50854 .69411 L .862 .309 0 r
F
.51188 .68762 m .51231 .69391 L .50854 .69411 L .858 .309 0 r
F
.52788 .65495 m .52494 .66153 L .52429 .65529 L .76 .276 0 r
F
.52712 .64874 m .52788 .65495 L .52429 .65529 L .753 .27 0 r
F
.51567 .68741 m .51231 .69391 L .51188 .68762 L .862 .311 0 r
F
.51523 .68113 m .51567 .68741 L .51188 .68762 L .857 .309 0 r
F
.54964 .77169 m .54683 .77673 L .54885 .77078 L .753 .41 0 r
F
.54964 .77169 m .54673 .77749 L .54683 .77673 L F
.51904 .6809 m .51567 .68741 L .51523 .68113 L .855 .31 0 r
F
.51855 .67462 m .51904 .6809 L .51523 .68113 L .848 .307 0 r
F
.44947 .62935 m .43741 .63529 L .441 .62775 L 1 .796 0 r
F
.45257 .62239 m .44947 .62935 L .441 .62775 L 1 .88 0 r
F
.55899 .74578 m .55246 .75147 L .55425 .74505 L 1 .89 0 r
F
.55899 .74578 m .55639 .75223 L .55246 .75147 L F
.56141 .73918 m .55899 .74578 L .55425 .74505 L 1 .837 0 r
F
.52236 .67436 m .51904 .6809 L .51855 .67462 L .839 .305 0 r
F
.52181 .66808 m .52236 .67436 L .51855 .67462 L .829 .301 0 r
F
.53051 .64834 m .52788 .65495 L .52712 .64874 L .706 .256 0 r
F
.52964 .64219 m .53051 .64834 L .52712 .64874 L .7 .25 0 r
F
.52843 .44435 m .53607 .45298 L .53075 .44817 L .089 .196 0 r
F
.5222 .44064 m .52843 .44435 L .53075 .44817 L 0 .152 0 r
F
.589 .2801 m .58245 .29936 L .57388 .28977 L .612 .553 0 r
F
.589 .2801 m .60072 .29119 L .58245 .29936 L F
.54796 .46411 m .54854 .47382 L .5441 .46755 L .419 .269 0 r
F
.54189 .45828 m .54796 .46411 L .5441 .46755 L .34 .228 0 r
F
.52559 .66779 m .52236 .67436 L .52181 .66808 L .811 .297 0 r
F
.52494 .66153 m .52559 .66779 L .52181 .66808 L .8 .291 0 r
F
.48726 .74571 m .4877 .75174 L .48612 .75187 L .705 .219 0 r
F
.48943 .7455 m .4877 .75174 L .48726 .74571 L .784 .25 0 r
F
.49945 .71983 m .49995 .72608 L .49657 .7263 L .802 .282 0 r
F
.50298 .71962 m .49995 .72608 L .49945 .71983 L .831 .293 0 r
F
.50251 .71335 m .50298 .71962 L .49945 .71983 L .823 .292 0 r
F
.49657 .7263 m .49709 .73253 L .4939 .73275 L .78 .272 0 r
F
.49995 .72608 m .49709 .73253 L .49657 .7263 L .815 .284 0 r
F
.554 .47047 m .55278 .48045 L .54854 .47382 L .485 .315 0 r
F
.554 .47047 m .55974 .47732 L .55278 .48045 L F
.50613 .71315 m .50298 .71962 L .50251 .71335 L .846 .3 0 r
F
.50569 .70687 m .50613 .71315 L .50251 .71335 L .841 .3 0 r
F
.53273 .64173 m .53051 .64834 L .52964 .64219 L .636 .23 0 r
F
.53173 .63566 m .53273 .64173 L .52964 .64219 L .635 .224 0 r
F
.50939 .70668 m .50613 .71315 L .50569 .70687 L .858 .306 0 r
F
.50897 .70039 m .50939 .70668 L .50569 .70687 L .854 .306 0 r
F
.4939 .73275 m .49444 .73894 L .49151 .73916 L .761 .26 0 r
F
.49709 .73253 m .49444 .73894 L .4939 .73275 L .803 .276 0 r
F
.51273 .70019 m .50939 .70668 L .50897 .70039 L .866 .31 0 r
F
.51231 .69391 m .51273 .70019 L .50897 .70039 L .862 .309 0 r
F
.51791 .38335 m .53272 .36931 L .54783 .37478 L .519 .48 0 r
F
.51791 .38335 m .50688 .38125 L .53272 .36931 L F
.53328 .62921 m .53436 .63516 L .53173 .63566 L .553 .193 0 r
F
.53524 .62868 m .53436 .63516 L .53328 .62921 L .44 .16 0 r
F
.51611 .6937 m .51273 .70019 L .51231 .69391 L .868 .313 0 r
F
.51567 .68741 m .51611 .6937 L .51231 .69391 L .862 .311 0 r
F
.53436 .63516 m .53273 .64173 L .53173 .63566 L .549 .199 0 r
F
.56141 .73918 m .55425 .74505 L .5559 .73853 L 1 .837 0 r
F
.56353 .73244 m .56141 .73918 L .5559 .73853 L 1 .778 0 r
F
.52865 .66119 m .52559 .66779 L .52494 .66153 L .771 .283 0 r
F
.52788 .65495 m .52865 .66119 L .52494 .66153 L .76 .276 0 r
F
.51951 .68719 m .51611 .6937 L .51567 .68741 L .864 .313 0 r
F
.51904 .6809 m .51951 .68719 L .51567 .68741 L .855 .31 0 r
F
.49151 .73916 m .49201 .74531 L .48943 .7455 L .754 .251 0 r
F
.49444 .73894 m .49201 .74531 L .49151 .73916 L .801 .27 0 r
F
.54796 .46411 m .554 .47047 L .54854 .47382 L .419 .269 0 r
F
.5229 .68066 m .51951 .68719 L .51904 .6809 L .85 .31 0 r
F
.52236 .67436 m .5229 .68066 L .51904 .6809 L .839 .305 0 r
F
.55375 .75855 m .54888 .76402 L .55064 .75779 L 1 .931 0 r
F
.55375 .75855 m .55119 .76473 L .54888 .76402 L F
.57316 .72618 m .56353 .73244 L .56524 .72558 L 1 .842 0 r
F
.57499 .71897 m .57316 .72618 L .56524 .72558 L 1 .763 0 r
F
.58535 .71951 m .57316 .72618 L .57499 .71897 L 1 .864 0 r
F
.70113 .49298 m .66202 .51258 L .65973 .49826 L .636 .706 0 r
F
.70113 .49298 m .70339 .51057 L .66202 .51258 L F
.48968 .38959 m .49214 .38054 L .50688 .38125 L .588 .504 0 r
F
.48968 .38959 m .47912 .39083 L .49214 .38054 L F
.52869 .61561 m .53387 .62104 L .53237 .61611 L .887 .159 0 r
F
.53144 .65454 m .52865 .66119 L .52788 .65495 L .717 .264 0 r
F
.53051 .64834 m .53144 .65454 L .52788 .65495 L .706 .256 0 r
F
.52623 .67408 m .5229 .68066 L .52236 .67436 L .825 .303 0 r
F
.52559 .66779 m .52623 .67408 L .52236 .67436 L .811 .297 0 r
F
.31193 .43644 m .30342 .45429 L .24873 .44782 L .712 .791 0 r
F
.34987 .44441 m .30342 .45429 L .31193 .43644 L .777 .819 0 r
F
.64298 .70293 m .64067 .71318 L .61807 .71252 L .725 .788 0 r
F
.67408 .7024 m .64067 .71318 L .64298 .70293 L .645 .74 0 r
F
.48532 .75199 m .48541 .7578 L .48561 .75773 L .24 .053 0 r
F
.50613 .71315 m .50656 .71942 L .50298 .71962 L .846 .3 0 r
F
.5098 .71296 m .50656 .71942 L .50613 .71315 L .863 .307 0 r
F
.50939 .70668 m .5098 .71296 L .50613 .71315 L .858 .306 0 r
F
.51313 .70649 m .5098 .71296 L .50939 .70668 L .872 .312 0 r
F
.51273 .70019 m .51313 .70649 L .50939 .70668 L .866 .31 0 r
F
.50298 .71962 m .50342 .72588 L .49995 .72608 L .831 .293 0 r
F
.50656 .71942 m .50342 .72588 L .50298 .71962 L .853 .301 0 r
F
.51653 .7 m .51313 .70649 L .51273 .70019 L .876 .315 0 r
F
.51611 .6937 m .51653 .7 L .51273 .70019 L .868 .313 0 r
F
.48943 .7455 m .48984 .7516 L .4877 .75174 L .784 .25 0 r
F
.49201 .74531 m .48984 .7516 L .48943 .7455 L .825 .269 0 r
F
.49995 .72608 m .50042 .73233 L .49709 .73253 L .815 .284 0 r
F
.50342 .72588 m .50042 .73233 L .49995 .72608 L .841 .294 0 r
F
.51996 .6935 m .51653 .7 L .51611 .6937 L .873 .316 0 r
F
.51951 .68719 m .51996 .6935 L .51611 .6937 L .864 .313 0 r
F
.51106 .5707 m .52474 .56703 L .53305 .56744 L .186 .341 0 r
F
.51106 .5707 m .50497 .57216 L .52474 .56703 L F
.52942 .66746 m .52623 .67408 L .52559 .66779 L .787 .292 0 r
F
.52865 .66119 m .52942 .66746 L .52559 .66779 L .771 .283 0 r
F
.49709 .73253 m .49756 .73875 L .49444 .73894 L .803 .276 0 r
F
.50042 .73233 m .49756 .73875 L .49709 .73253 L .832 .288 0 r
F
.44821 .21459 m .4316 .20305 L .45207 .19921 L .929 1 0 r
F
.44821 .21459 m .43371 .21901 L .4316 .20305 L F
.52341 .68697 m .51996 .6935 L .51951 .68719 L .862 .315 0 r
F
.5229 .68066 m .52341 .68697 L .51951 .68719 L .85 .31 0 r
F
.38357 .63772 m .37958 .64835 L .34934 .64664 L .776 .819 0 r
F
.40529 .64015 m .37958 .64835 L .38357 .63772 L .877 .821 0 r
F
.53381 .64786 m .53144 .65454 L .53051 .64834 L .647 .239 0 r
F
.53273 .64173 m .53381 .64786 L .53051 .64834 L .636 .23 0 r
F
.42555 .63351 m .42187 .64185 L .40529 .64015 L 1 .87 0 r
F
.43741 .63529 m .42187 .64185 L .42555 .63351 L 1 .803 0 r
F
.49444 .73894 m .49489 .74514 L .49201 .74531 L .801 .27 0 r
F
.49756 .73875 m .49489 .74514 L .49444 .73894 L .832 .283 0 r
F
.45257 .62239 m .441 .62775 L .4454 .62047 L 1 .88 0 r
F
.45609 .61566 m .45257 .62239 L .4454 .62047 L 1 .966 0 r
F
.58696 .7118 m .58535 .71951 L .57499 .71897 L 1 .777 0 r
F
.60063 .71208 m .58535 .71951 L .58696 .7118 L .998 .846 0 r
F
.52683 .68039 m .52341 .68697 L .5229 .68066 L .841 .31 0 r
F
.52623 .67408 m .52683 .68039 L .5229 .68066 L .825 .303 0 r
F
.41181 .4346 m .38558 .43847 L .39601 .42773 L 1 .963 0 r
F
.42077 .426 m .41181 .4346 L .39601 .42773 L 1 1 0 r
F
.56353 .73244 m .5559 .73853 L .55734 .7319 L 1 .778 0 r
F
.56524 .72558 m .56353 .73244 L .55734 .7319 L 1 .719 0 r
F
.441 .62775 m .43741 .63529 L .42555 .63351 L 1 .892 0 r
F
.53238 .66078 m .52942 .66746 L .52865 .66119 L .735 .274 0 r
F
.53144 .65454 m .53238 .66078 L .52865 .66119 L .717 .264 0 r
F
.53561 .64117 m .53381 .64786 L .53273 .64173 L .559 .208 0 r
F
.53436 .63516 m .53561 .64117 L .53273 .64173 L .549 .199 0 r
F
.51313 .70649 m .51352 .71278 L .5098 .71296 L .872 .312 0 r
F
.51692 .70631 m .51352 .71278 L .51313 .70649 L .884 .317 0 r
F
.51653 .7 m .51692 .70631 L .51313 .70649 L .876 .315 0 r
F
.5098 .71296 m .51019 .71925 L .50656 .71942 L .863 .307 0 r
F
.51352 .71278 m .51019 .71925 L .5098 .71296 L .878 .313 0 r
F
.52038 .69981 m .51692 .70631 L .51653 .7 L .884 .32 0 r
F
.51996 .6935 m .52038 .69981 L .51653 .7 L .873 .316 0 r
F
.50656 .71942 m .50696 .7257 L .50342 .72588 L .853 .301 0 r
F
.51019 .71925 m .50696 .7257 L .50656 .71942 L .87 .308 0 r
F
.53016 .67376 m .52683 .68039 L .52623 .67408 L .806 .301 0 r
F
.52942 .66746 m .53016 .67376 L .52623 .67408 L .787 .292 0 r
F
.52389 .69329 m .52038 .69981 L .51996 .6935 L .876 .32 0 r
F
.52341 .68697 m .52389 .69329 L .51996 .6935 L .862 .315 0 r
F
.49201 .74531 m .49239 .75147 L .48984 .7516 L .825 .269 0 r
F
.49489 .74514 m .49239 .75147 L .49201 .74531 L .849 .282 0 r
F
.50342 .72588 m .50384 .73214 L .50042 .73233 L .841 .294 0 r
F
.50696 .7257 m .50384 .73214 L .50342 .72588 L .861 .302 0 r
F
.55119 .76473 m .54727 .77016 L .54888 .76402 L 1 .869 0 r
F
.55119 .76473 m .54885 .77078 L .54727 .77016 L F
.50042 .73233 m .50084 .73857 L .49756 .73875 L .832 .288 0 r
F
.50384 .73214 m .50084 .73857 L .50042 .73233 L .854 .297 0 r
F
.53524 .62868 m .5366 .63453 L .53436 .63516 L .44 .16 0 r
F
.5366 .63453 m .53561 .64117 L .53436 .63516 L .451 .17 0 r
F
.5274 .68672 m .52389 .69329 L .52341 .68697 L .859 .317 0 r
F
.52683 .68039 m .5274 .68672 L .52341 .68697 L .841 .31 0 r
F
.51463 .24936 m .53064 .26294 L .52017 .25941 L .392 .37 0 r
F
.5018 .24841 m .51463 .24936 L .52017 .25941 L .344 .344 0 r
F
.53496 .65404 m .53238 .66078 L .53144 .65454 L .665 .251 0 r
F
.53381 .64786 m .53496 .65404 L .53144 .65454 L .647 .239 0 r
F
.49756 .73875 m .49797 .74497 L .49489 .74514 L .832 .283 0 r
F
.50084 .73857 m .49797 .74497 L .49756 .73875 L .854 .293 0 r
F
.45609 .61566 m .4454 .62047 L .45039 .61352 L 1 .966 0 r
F
.50859 .43426 m .51528 .43634 L .5222 .44064 L 0 .199 0 r
F
.53331 .66706 m .53016 .67376 L .52942 .66746 L .757 .286 0 r
F
.53238 .66078 m .53331 .66706 L .52942 .66746 L .735 .274 0 r
F
.52869 .61561 m .53062 .62005 L .53387 .62104 L .887 .159 0 r
F
.52221 .615 m .53062 .62005 L .52869 .61561 L .658 .057 0 r
F
.53087 .6801 m .5274 .68672 L .52683 .68039 L .828 .311 0 r
F
.53016 .67376 m .53087 .6801 L .52683 .68039 L .806 .301 0 r
F
.51692 .70631 m .51729 .71261 L .51352 .71278 L .884 .317 0 r
F
.52077 .70613 m .51729 .71261 L .51692 .70631 L .895 .323 0 r
F
.52038 .69981 m .52077 .70613 L .51692 .70631 L .884 .32 0 r
F
.51352 .71278 m .51388 .71908 L .51019 .71925 L .878 .313 0 r
F
.51729 .71261 m .51388 .71908 L .51352 .71278 L .892 .319 0 r
F
.52432 .69962 m .52077 .70613 L .52038 .69981 L .891 .325 0 r
F
.52389 .69329 m .52432 .69962 L .52038 .69981 L .876 .32 0 r
F
.51019 .71925 m .51057 .72553 L .50696 .7257 L .87 .308 0 r
F
.51388 .71908 m .51057 .72553 L .51019 .71925 L .886 .314 0 r
F
.47117 .58965 m .46639 .59192 L .47315 .58687 L .838 .507 0 r
F
.47117 .58965 m .46638 .59501 L .46639 .59192 L F
.50696 .7257 m .50735 .73198 L .50384 .73214 L .861 .302 0 r
F
.51057 .72553 m .50735 .73198 L .50696 .7257 L .878 .309 0 r
F
.49489 .74514 m .49525 .75134 L .49239 .75147 L .849 .282 0 r
F
.49797 .74497 m .49525 .75134 L .49489 .74514 L .866 .292 0 r
F
.52791 .69307 m .52432 .69962 L .52389 .69329 L .878 .325 0 r
F
.5274 .68672 m .52791 .69307 L .52389 .69329 L .859 .317 0 r
F
.50384 .73214 m .50423 .73841 L .50084 .73857 L .854 .297 0 r
F
.50735 .73198 m .50423 .73841 L .50384 .73214 L .872 .304 0 r
F
.57511 .48085 m .56935 .49234 L .56493 .48464 L .606 .463 0 r
F
.57511 .48085 m .58107 .4892 L .56935 .49234 L F
.53699 .64726 m .53496 .65404 L .53381 .64786 L .578 .221 0 r
F
.53561 .64117 m .53699 .64726 L .53381 .64786 L .559 .208 0 r
F
.53421 .67339 m .53087 .6801 L .53016 .67376 L .783 .298 0 r
F
.53331 .66706 m .53421 .67339 L .53016 .67376 L .757 .286 0 r
F
.53151 .68645 m .52791 .69307 L .5274 .68672 L .852 .321 0 r
F
.53087 .6801 m .53151 .68645 L .5274 .68672 L .828 .311 0 r
F
.4619 .40153 m .45235 .39725 L .46647 .39333 L .837 .853 0 r
F
.4619 .40153 m .45187 .40605 L .45235 .39725 L F
.50084 .73857 m .50122 .74482 L .49797 .74497 L .854 .293 0 r
F
.50423 .73841 m .50122 .74482 L .50084 .73857 L .87 .301 0 r
F
.55425 .74505 m .54859 .75096 L .54979 .74456 L 1 .711 0 r
F
.55425 .74505 m .55246 .75147 L .54859 .75096 L F
.5559 .73853 m .55425 .74505 L .54979 .74456 L 1 .684 0 r
F
.53613 .66028 m .53331 .66706 L .53238 .66078 L .69 .264 0 r
F
.53496 .65404 m .53613 .66028 L .53238 .66078 L .665 .251 0 r
F
.56524 .72558 m .55734 .7319 L .55848 .72519 L 1 .719 0 r
F
.56646 .71862 m .56524 .72558 L .55848 .72519 L 1 .661 0 r
F
.57499 .71897 m .56524 .72558 L .56646 .71862 L 1 .763 0 r
F
.51729 .71261 m .51763 .71892 L .51388 .71908 L .892 .319 0 r
F
.52112 .71245 m .51763 .71892 L .51729 .71261 L .906 .326 0 r
F
.52077 .70613 m .52112 .71245 L .51729 .71261 L .895 .323 0 r
F
.52471 .70596 m .52112 .71245 L .52077 .70613 L .906 .33 0 r
F
.52432 .69962 m .52471 .70596 L .52077 .70613 L .891 .325 0 r
F
.51388 .71908 m .51422 .72538 L .51057 .72553 L .886 .314 0 r
F
.51763 .71892 m .51422 .72538 L .51388 .71908 L .9 .321 0 r
F
.5559 .73853 m .54979 .74456 L .5509 .73809 L 1 .684 0 r
F
.55734 .7319 m .5559 .73853 L .5509 .73809 L 1 .65 0 r
F
.52837 .69942 m .52471 .70596 L .52432 .69962 L .898 .332 0 r
F
.52791 .69307 m .52837 .69942 L .52432 .69962 L .878 .325 0 r
F
.51057 .72553 m .51092 .73182 L .50735 .73198 L .878 .309 0 r
F
.51422 .72538 m .51092 .73182 L .51057 .72553 L .893 .315 0 r
F
.49797 .74497 m .49832 .7512 L .49525 .75134 L .866 .292 0 r
F
.50122 .74482 m .49832 .7512 L .49797 .74497 L .877 .299 0 r
F
.50735 .73198 m .5077 .73825 L .50423 .73841 L .872 .304 0 r
F
.51092 .73182 m .5077 .73825 L .50735 .73198 L .887 .311 0 r
F
.67531 .28228 m .64585 .31053 L .63757 .29462 L .667 .687 0 r
F
.67531 .28228 m .68609 .30234 L .64585 .31053 L F
.53208 .69283 m .52837 .69942 L .52791 .69307 L .878 .33 0 r
F
.53151 .68645 m .53208 .69283 L .52791 .69307 L .852 .321 0 r
F
.61948 .70335 m .61807 .71252 L .60063 .71208 L .82 .796 0 r
F
.64298 .70293 m .61807 .71252 L .61948 .70335 L .725 .788 0 r
F
.53504 .67975 m .53151 .68645 L .53087 .6801 L .812 .311 0 r
F
.53421 .67339 m .53504 .67975 L .53087 .6801 L .783 .298 0 r
F
.5382 .64046 m .53699 .64726 L .53561 .64117 L .473 .185 0 r
F
.5366 .63453 m .5382 .64046 L .53561 .64117 L .451 .17 0 r
F
.57604 .71165 m .57499 .71897 L .56646 .71862 L 1 .689 0 r
F
.58696 .7118 m .57499 .71897 L .57604 .71165 L 1 .777 0 r
F
.50423 .73841 m .50458 .74467 L .50122 .74482 L .87 .301 0 r
F
.5077 .73825 m .50458 .74467 L .50423 .73841 L .883 .307 0 r
F
.53729 .66659 m .53421 .67339 L .53331 .66706 L .719 .279 0 r
F
.53613 .66028 m .53729 .66659 L .53331 .66706 L .69 .264 0 r
F
.52112 .71245 m .52144 .71878 L .51763 .71892 L .906 .326 0 r
F
.52505 .7123 m .52144 .71878 L .52112 .71245 L .92 .333 0 r
F
.52471 .70596 m .52505 .7123 L .52112 .71245 L .906 .33 0 r
F
.55734 .7319 m .5509 .73809 L .55184 .73155 L 1 .65 0 r
F
.55848 .72519 m .55734 .7319 L .55184 .73155 L 1 .612 0 r
F
.52876 .70579 m .52505 .7123 L .52471 .70596 L .918 .338 0 r
F
.52837 .69942 m .52876 .70579 L .52471 .70596 L .898 .332 0 r
F
.51763 .71892 m .51794 .72523 L .51422 .72538 L .9 .321 0 r
F
.52144 .71878 m .51794 .72523 L .51763 .71892 L .916 .328 0 r
F
.62391 .49028 m .60625 .5049 L .60222 .49471 L .677 .658 0 r
F
.62391 .49028 m .62917 .50209 L .60625 .5049 L F
.54885 .77078 m .5459 .77622 L .54727 .77016 L 1 .7 0 r
F
.54885 .77078 m .54683 .77673 L .5459 .77622 L F
.53844 .65342 m .53613 .66028 L .53496 .65404 L .605 .236 0 r
F
.53699 .64726 m .53844 .65342 L .53496 .65404 L .578 .221 0 r
F
.48627 .75781 m .48506 .76365 L .48541 .7578 L 1 .455 0 r
F
.48627 .75781 m .4861 .76378 L .48506 .76365 L F
.4879 .75778 m .4861 .76378 L .48627 .75781 L 1 .352 0 r
F
.51422 .72538 m .51454 .73168 L .51092 .73182 L .893 .315 0 r
F
.51794 .72523 m .51454 .73168 L .51422 .72538 L .909 .322 0 r
F
.53569 .44867 m .54189 .45828 L .53607 .45298 L .233 .228 0 r
F
.52843 .44435 m .53569 .44867 L .53607 .45298 L .089 .196 0 r
F
.48541 .7578 m .48506 .76365 L .485 .76341 L .818 .329 0 r
F
.48541 .7578 m .485 .76341 L .48561 .75773 L F
.5358 .68614 m .53208 .69283 L .53151 .68645 L .843 .325 0 r
F
.53504 .67975 m .5358 .68614 L .53151 .68645 L .812 .311 0 r
F
.55064 .75779 m .54618 .76354 L .54737 .75728 L 1 .729 0 r
F
.55064 .75779 m .54888 .76402 L .54618 .76354 L F
.53257 .69922 m .52876 .70579 L .52837 .69942 L .905 .34 0 r
F
.53208 .69283 m .53257 .69922 L .52837 .69942 L .878 .33 0 r
F
.50122 .74482 m .50155 .75107 L .49832 .7512 L .877 .299 0 r
F
.50458 .74467 m .50155 .75107 L .50122 .74482 L .887 .305 0 r
F
.4879 .75778 m .48786 .76385 L .4861 .76378 L 1 .352 0 r
F
.49007 .75772 m .48786 .76385 L .4879 .75778 L 1 .326 0 r
F
.53832 .63373 m .5382 .64046 L .5366 .63453 L .33 .138 0 r
F
.51092 .73182 m .51124 .73811 L .5077 .73825 L .887 .311 0 r
F
.51454 .73168 m .51124 .73811 L .51092 .73182 L .901 .317 0 r
F
.48561 .75773 m .4863 .76302 L .48726 .75759 L .255 .031 0 r
F
.48561 .75773 m .485 .76341 L .4863 .76302 L F
.5384 .67294 m .53504 .67975 L .53421 .67339 L .753 .296 0 r
F
.53729 .66659 m .5384 .67294 L .53421 .67339 L .719 .279 0 r
F
.49007 .75772 m .49013 .76386 L .48786 .76385 L 1 .326 0 r
F
.49265 .75764 m .49013 .76386 L .49007 .75772 L .993 .317 0 r
F
.52221 .615 m .52471 .61875 L .53062 .62005 L .658 .057 0 r
F
.51186 .61422 m .52471 .61875 L .52221 .615 L .453 0 0 r
F
.5077 .73825 m .50803 .74453 L .50458 .74467 L .883 .307 0 r
F
.51124 .73811 m .50803 .74453 L .5077 .73825 L .896 .313 0 r
F
.52505 .7123 m .52534 .71864 L .52144 .71878 L .92 .333 0 r
F
.52909 .71215 m .52534 .71864 L .52505 .7123 L .937 .344 0 r
F
.52876 .70579 m .52909 .71215 L .52505 .7123 L .918 .338 0 r
F
.53645 .69256 m .53257 .69922 L .53208 .69283 L .877 .338 0 r
F
.5358 .68614 m .53645 .69256 L .53208 .69283 L .843 .325 0 r
F
.52144 .71878 m .52172 .7251 L .51794 .72523 L .916 .328 0 r
F
.52534 .71864 m .52172 .7251 L .52144 .71878 L .934 .337 0 r
F
.53297 .70561 m .52909 .71215 L .52876 .70579 L .932 .349 0 r
F
.53257 .69922 m .53297 .70561 L .52876 .70579 L .905 .34 0 r
F
.51794 .72523 m .51823 .73154 L .51454 .73168 L .909 .322 0 r
F
.52172 .7251 m .51823 .73154 L .51794 .72523 L .926 .33 0 r
F
.50458 .74467 m .5049 .75095 L .50155 .75107 L .887 .305 0 r
F
.50803 .74453 m .5049 .75095 L .50458 .74467 L .896 .31 0 r
F
.62513 .27977 m .60992 .30342 L .60072 .29119 L .648 .631 0 r
F
.62513 .27977 m .63757 .29462 L .60992 .30342 L F
.49265 .75764 m .49278 .76383 L .49013 .76386 L .993 .317 0 r
F
.49552 .75755 m .49278 .76383 L .49265 .75764 L .959 .315 0 r
F
.55848 .72519 m .55184 .73155 L .55257 .72495 L 1 .612 0 r
F
.55926 .71841 m .55848 .72519 L .55257 .72495 L 1 .572 0 r
F
.56646 .71862 m .55848 .72519 L .55926 .71841 L 1 .661 0 r
F
.51454 .73168 m .51484 .73798 L .51124 .73811 L .901 .317 0 r
F
.51823 .73154 m .51484 .73798 L .51454 .73168 L .916 .323 0 r
F
.53993 .65967 m .53729 .66659 L .53613 .66028 L .638 .254 0 r
F
.53844 .65342 m .53993 .65967 L .53613 .66028 L .605 .236 0 r
F
.53942 .67934 m .5358 .68614 L .53504 .67975 L .791 .313 0 r
F
.5384 .67294 m .53942 .67934 L .53504 .67975 L .753 .296 0 r
F
.43371 .21901 m .41081 .20959 L .4316 .20305 L .992 1 0 r
F
.43371 .21901 m .41899 .22533 L .41081 .20959 L F
.53699 .699 m .53297 .70561 L .53257 .69922 L .912 .351 0 r
F
.53645 .69256 m .53699 .699 L .53257 .69922 L .877 .338 0 r
F
.48726 .75759 m .48948 .76244 L .49091 .75735 L .393 .06 0 r
F
.48726 .75759 m .4863 .76302 L .48948 .76244 L F
.53998 .6465 m .53844 .65342 L .53699 .64726 L .503 .202 0 r
F
.5382 .64046 m .53998 .6465 L .53699 .64726 L .473 .185 0 r
F
.52909 .71215 m .52935 .71852 L .52534 .71864 L .937 .344 0 r
F
.53328 .71201 m .52935 .71852 L .52909 .71215 L .958 .357 0 r
F
.53297 .70561 m .53328 .71201 L .52909 .71215 L .932 .349 0 r
F
.52534 .71864 m .52558 .72498 L .52172 .7251 L .934 .337 0 r
F
.52935 .71852 m .52558 .72498 L .52534 .71864 L .956 .348 0 r
F
.46672 .42659 m .47482 .42393 L .49511 .42991 L .227 .331 0 r
F
.43422 .42181 m .47482 .42393 L .46672 .42659 L .341 .375 0 r
F
.51124 .73811 m .51154 .7444 L .50803 .74453 L .896 .313 0 r
F
.51484 .73798 m .51154 .7444 L .51124 .73811 L .908 .318 0 r
F
.3093 .24766 m .24553 .25785 L .2588 .23125 L .791 .814 0 r
F
.47895 .58235 m .47315 .58687 L .47732 .58291 L .515 .415 0 r
F
.59603 .4849 m .58569 .49795 L .58107 .4892 L .651 .567 0 r
F
.59603 .4849 m .60222 .49471 L .58569 .49795 L F
.5671 .71158 m .56646 .71862 L .55926 .71841 L 1 .604 0 r
F
.57604 .71165 m .56646 .71862 L .5671 .71158 L 1 .689 0 r
F
.5509 .73809 m .54555 .74424 L .54626 .73781 L 1 .568 0 r
F
.5509 .73809 m .54979 .74456 L .54555 .74424 L F
.55184 .73155 m .5509 .73809 L .54626 .73781 L 1 .551 0 r
F
.441 .62775 m .42555 .63351 L .43061 .62544 L 1 .892 0 r
F
.4454 .62047 m .441 .62775 L .43061 .62544 L 1 .985 0 r
F
.52172 .7251 m .52197 .73143 L .51823 .73154 L .926 .33 0 r
F
.52558 .72498 m .52197 .73143 L .52172 .7251 L .946 .339 0 r
F
.41899 .22533 m .39083 .21877 L .41081 .20959 L 1 1 0 r
F
.49552 .75755 m .4957 .76377 L .49278 .76383 L .959 .315 0 r
F
.4986 .75744 m .4957 .76377 L .49552 .75755 L .939 .314 0 r
F
.54979 .74456 m .54478 .75062 L .54555 .74424 L 1 .578 0 r
F
.54979 .74456 m .54859 .75096 L .54478 .75062 L F
.54033 .68579 m .53645 .69256 L .5358 .68614 L .832 .331 0 r
F
.53942 .67934 m .54033 .68579 L .5358 .68614 L .791 .313 0 r
F
.53741 .70544 m .53328 .71201 L .53297 .70561 L .948 .363 0 r
F
.53699 .699 m .53741 .70544 L .53297 .70561 L .912 .351 0 r
F
.54888 .76402 m .54511 .76974 L .54618 .76354 L 1 .71 0 r
F
.54888 .76402 m .54727 .77016 L .54511 .76974 L F
.50803 .74453 m .50833 .75082 L .5049 .75095 L .896 .31 0 r
F
.51154 .7444 m .50833 .75082 L .50803 .74453 L .905 .315 0 r
F
.60146 .7037 m .60063 .71208 L .58696 .7118 L .911 .761 0 r
F
.61948 .70335 m .60063 .71208 L .60146 .7037 L .82 .796 0 r
F
.55184 .73155 m .54626 .73781 L .54684 .73134 L 1 .551 0 r
F
.55257 .72495 m .55184 .73155 L .54684 .73134 L 1 .529 0 r
F
.49189 .57576 m .49602 .57428 L .50497 .57216 L 0 0 0 r
F
.49189 .57576 m .48548 .57902 L .49602 .57428 L F
.51823 .73154 m .51849 .73786 L .51484 .73798 L .916 .323 0 r
F
.52197 .73143 m .51849 .73786 L .51823 .73154 L .934 .331 0 r
F
.5411 .69226 m .53699 .699 L .53645 .69256 L .875 .349 0 r
F
.54033 .68579 m .5411 .69226 L .53645 .69256 L .832 .331 0 r
F
.5414 .66599 m .5384 .67294 L .53729 .66659 L .676 .273 0 r
F
.53993 .65967 m .5414 .66599 L .53729 .66659 L .638 .254 0 r
F
.52935 .71852 m .52954 .72489 L .52558 .72498 L .956 .348 0 r
F
.5335 .71842 m .52954 .72489 L .52935 .71852 L .983 .363 0 r
F
.53328 .71201 m .5335 .71842 L .52935 .71852 L .958 .357 0 r
F
.48781 .19915 m .48604 .17776 L .50943 .18195 L .713 .828 0 r
F
.48781 .19915 m .47114 .198 L .48604 .17776 L F
.5377 .71189 m .5335 .71842 L .53328 .71201 L .983 .374 0 r
F
.53741 .70544 m .5377 .71189 L .53328 .71201 L .948 .363 0 r
F
.51484 .73798 m .51511 .74428 L .51154 .7444 L .908 .318 0 r
F
.51849 .73786 m .51511 .74428 L .51484 .73798 L .923 .324 0 r
F
.52558 .72498 m .52578 .73132 L .52197 .73143 L .946 .339 0 r
F
.52954 .72489 m .52578 .73132 L .52558 .72498 L .972 .351 0 r
F
.4986 .75744 m .49881 .76369 L .4957 .76377 L .939 .314 0 r
F
.50183 .75733 m .49881 .76369 L .4986 .75744 L .928 .315 0 r
F
.54171 .69876 m .53741 .70544 L .53699 .699 L .92 .366 0 r
F
.5411 .69226 m .54171 .69876 L .53699 .699 L .875 .349 0 r
F
.55257 .72495 m .54684 .73134 L .54727 .72482 L 1 .529 0 r
F
.55303 .7183 m .55257 .72495 L .54727 .72482 L 1 .503 0 r
F
.55926 .71841 m .55257 .72495 L .55303 .7183 L 1 .572 0 r
F
.53387 .62104 m .53619 .6261 L .53699 .62719 L .732 .161 0 r
F
.53062 .62005 m .53619 .6261 L .53387 .62104 L .756 .121 0 r
F
.52197 .73143 m .52219 .73775 L .51849 .73786 L .934 .331 0 r
F
.52578 .73132 m .52219 .73775 L .52197 .73143 L .957 .34 0 r
F
.51154 .7444 m .51183 .7507 L .50833 .75082 L .905 .315 0 r
F
.51511 .74428 m .51183 .7507 L .51154 .7444 L .915 .319 0 r
F
.54214 .70526 m .5377 .71189 L .53741 .70544 L .966 .383 0 r
F
.54171 .69876 m .54214 .70526 L .53741 .70544 L .92 .366 0 r
F
.56805 .47305 m .56493 .48464 L .55974 .47732 L .54 .408 0 r
F
.56805 .47305 m .57511 .48085 L .56493 .48464 L F
.5335 .71842 m .53364 .72481 L .52954 .72489 L .983 .363 0 r
F
.53786 .71833 m .53364 .72481 L .5335 .71842 L 1 .384 0 r
F
.5377 .71189 m .53786 .71833 L .5335 .71842 L .983 .374 0 r
F
.55962 .71157 m .55926 .71841 L .55303 .7183 L 1 .532 0 r
F
.5671 .71158 m .55926 .71841 L .55962 .71157 L 1 .604 0 r
F
.5428 .67238 m .53942 .67934 L .5384 .67294 L .719 .295 0 r
F
.5414 .66599 m .5428 .67238 L .5384 .67294 L .676 .273 0 r
F
.49013 .76386 m .4876 .76995 L .48786 .76385 L 1 .367 0 r
F
.49013 .76386 m .49003 .77002 L .4876 .76995 L F
.49278 .76383 m .49003 .77002 L .49013 .76386 L 1 .344 0 r
F
.46638 .59501 m .45901 .59752 L .46639 .59192 L 1 .862 0 r
F
.46638 .59501 m .46115 .60077 L .45901 .59752 L F
.5404 .63956 m .53998 .6465 L .5382 .64046 L .38 .162 0 r
F
.53832 .63373 m .5404 .63956 L .5382 .64046 L .33 .138 0 r
F
.57528 .27044 m .57388 .28977 L .56393 .28122 L .564 .512 0 r
F
.57528 .27044 m .589 .2801 L .57388 .28977 L F
.52954 .72489 m .52968 .73125 L .52578 .73132 L .972 .351 0 r
F
.53364 .72481 m .52968 .73125 L .52954 .72489 L 1 .368 0 r
F
.75802 .48564 m .70339 .51057 L .70113 .49298 L .605 .684 0 r
F
.75802 .48564 m .75952 .50786 L .70339 .51057 L F
.48786 .76385 m .48563 .76981 L .4861 .76378 L 1 .421 0 r
F
.48786 .76385 m .4876 .76995 L .48563 .76981 L F
.5424 .71177 m .53786 .71833 L .5377 .71189 L 1 .398 0 r
F
.54214 .70526 m .5424 .71177 L .5377 .71189 L .966 .383 0 r
F
.49091 .75735 m .49529 .76159 L .49735 .75695 L .406 .032 0 r
F
.49091 .75735 m .48948 .76244 L .49529 .76159 L F
.51849 .73786 m .51873 .74417 L .51511 .74428 L .923 .324 0 r
F
.52219 .73775 m .51873 .74417 L .51849 .73786 L .941 .331 0 r
F
.54187 .65264 m .53993 .65967 L .53844 .65342 L .54 .222 0 r
F
.53998 .6465 m .54187 .65264 L .53844 .65342 L .503 .202 0 r
F
.50183 .75733 m .50207 .76361 L .49881 .76369 L .928 .315 0 r
F
.50518 .75722 m .50207 .76361 L .50183 .75733 L .921 .315 0 r
F
.49278 .76383 m .49279 .77004 L .49003 .77002 L 1 .344 0 r
F
.4957 .76377 m .49279 .77004 L .49278 .76383 L 1 .332 0 r
F
.54684 .73134 m .54189 .73765 L .54221 .73122 L 1 .48 0 r
F
.54684 .73134 m .54626 .73781 L .54189 .73765 L F
.54727 .72482 m .54684 .73134 L .54221 .73122 L 1 .467 0 r
F
.52578 .73132 m .52595 .73766 L .52219 .73775 L .957 .34 0 r
F
.52968 .73125 m .52595 .73766 L .52578 .73132 L .986 .353 0 r
F
.53786 .71833 m .53791 .72476 L .53364 .72481 L 1 .384 0 r
F
.54249 .71828 m .53791 .72476 L .53786 .71833 L 1 .412 0 r
F
.5424 .71177 m .54249 .71828 L .53786 .71833 L 1 .398 0 r
F
.54626 .73781 m .54147 .74405 L .54189 .73765 L 1 .488 0 r
F
.54626 .73781 m .54555 .74424 L .54147 .74405 L F
.54727 .72482 m .54221 .73122 L .54242 .72476 L 1 .467 0 r
F
.5475 .71826 m .54727 .72482 L .54242 .72476 L 1 .45 0 r
F
.55303 .7183 m .54727 .72482 L .5475 .71826 L 1 .503 0 r
F
.54408 .67884 m .54033 .68579 L .53942 .67934 L .767 .317 0 r
F
.5428 .67238 m .54408 .67884 L .53942 .67934 L .719 .295 0 r
F
.4861 .76378 m .48428 .76956 L .48506 .76365 L 1 .553 0 r
F
.4861 .76378 m .48563 .76981 L .48428 .76956 L F
.53364 .72481 m .5337 .73119 L .52968 .73125 L 1 .368 0 r
F
.53791 .72476 m .5337 .73119 L .53364 .72481 L 1 .391 0 r
F
.54737 .75728 m .54322 .76323 L .54399 .75695 L 1 .565 0 r
F
.54737 .75728 m .54618 .76354 L .54322 .76323 L F
.4957 .76377 m .49579 .77001 L .49279 .77004 L 1 .332 0 r
F
.49881 .76369 m .49579 .77001 L .4957 .76377 L .973 .326 0 r
F
.58741 .704 m .58696 .7118 L .57604 .71165 L .981 .696 0 r
F
.60146 .7037 m .58696 .7118 L .58741 .704 L .911 .761 0 r
F
.55318 .71161 m .55303 .7183 L .5475 .71826 L 1 .474 0 r
F
.55962 .71157 m .55303 .7183 L .55318 .71161 L 1 .532 0 r
F
.51511 .74428 m .51537 .75059 L .51183 .7507 L .915 .319 0 r
F
.51873 .74417 m .51537 .75059 L .51511 .74428 L .928 .324 0 r
F
.54249 .71828 m .54242 .72476 L .53791 .72476 L 1 .412 0 r
F
.5475 .71826 m .54242 .72476 L .54249 .71828 L 1 .45 0 r
F
.54752 .71168 m .54249 .71828 L .5424 .71177 L 1 .431 0 r
F
.54752 .71168 m .5475 .71826 L .54249 .71828 L F
.54729 .70508 m .5424 .71177 L .54214 .70526 L .987 .409 0 r
F
.54729 .70508 m .54752 .71168 L .5424 .71177 L F
.53791 .72476 m .53786 .73118 L .5337 .73119 L 1 .391 0 r
F
.54242 .72476 m .53786 .73118 L .53791 .72476 L 1 .423 0 r
F
.5452 .68535 m .5411 .69226 L .54033 .68579 L .818 .34 0 r
F
.54408 .67884 m .5452 .68535 L .54033 .68579 L .767 .317 0 r
F
.54242 .72476 m .54221 .73122 L .53786 .73118 L 1 .423 0 r
F
.52219 .73775 m .52239 .74407 L .51873 .74417 L .941 .331 0 r
F
.52595 .73766 m .52239 .74407 L .52219 .73775 L .964 .341 0 r
F
.55318 .71161 m .5475 .71826 L .54752 .71168 L 1 .474 0 r
F
.54683 .69849 m .54214 .70526 L .54171 .69876 L .928 .387 0 r
F
.54683 .69849 m .54729 .70508 L .54214 .70526 L F
.54555 .74424 m .54101 .75042 L .54147 .74405 L 1 .49 0 r
F
.54555 .74424 m .54478 .75062 L .54101 .75042 L F
.52968 .73125 m .52978 .7376 L .52595 .73766 L .986 .353 0 r
F
.5337 .73119 m .52978 .7376 L .52968 .73125 L 1 .371 0 r
F
.54613 .69191 m .54171 .69876 L .5411 .69226 L .872 .363 0 r
F
.5452 .68535 m .54613 .69191 L .5411 .69226 L .818 .34 0 r
F
.54613 .69191 m .54683 .69849 L .54171 .69876 L .872 .363 0 r
F
.50518 .75722 m .50542 .76351 L .50207 .76361 L .921 .315 0 r
F
.5086 .75711 m .50542 .76351 L .50518 .75722 L .919 .317 0 r
F
.54221 .73122 m .53772 .73758 L .53786 .73118 L 1 .43 0 r
F
.54221 .73122 m .54189 .73765 L .53772 .73758 L F
.35745 .24393 m .3093 .24766 L .32539 .22856 L .882 .869 0 r
F
.37274 .23034 m .35745 .24393 L .32539 .22856 L .904 .908 0 r
F
.49881 .76369 m .49896 .76996 L .49579 .77001 L .973 .326 0 r
F
.50207 .76361 m .49896 .76996 L .49881 .76369 L .951 .322 0 r
F
.53929 .6327 m .5404 .63956 L .53832 .63373 L .149 .098 0 r
F
.5337 .73119 m .53369 .73757 L .52978 .7376 L 1 .371 0 r
F
.53786 .73118 m .53369 .73757 L .5337 .73119 L 1 .395 0 r
F
.54365 .45367 m .54796 .46411 L .54189 .45828 L .337 .264 0 r
F
.53569 .44867 m .54365 .45367 L .54189 .45828 L .233 .228 0 r
F
.53786 .73118 m .53772 .73758 L .53369 .73757 L 1 .395 0 r
F
.51186 .61422 m .51511 .61702 L .52471 .61875 L .453 0 0 r
F
.49612 .61321 m .51511 .61702 L .51186 .61422 L .21 0 0 r
F
.51873 .74417 m .51896 .75048 L .51537 .75059 L .928 .324 0 r
F
.52239 .74407 m .51896 .75048 L .51873 .74417 L .946 .331 0 r
F
.55302 .7049 m .54752 .71168 L .54729 .70508 L 1 .445 0 r
F
.55302 .7049 m .55318 .71161 L .54752 .71168 L F
.54727 .77016 m .54421 .77588 L .54511 .76974 L 1 .664 0 r
F
.54727 .77016 m .5459 .77622 L .54421 .77588 L F
.52595 .73766 m .52609 .74399 L .52239 .74407 L .964 .341 0 r
F
.52978 .7376 m .52609 .74399 L .52595 .73766 L .996 .353 0 r
F
.54189 .73765 m .53751 .74396 L .53772 .73758 L 1 .434 0 r
F
.54189 .73765 m .54147 .74405 L .53751 .74396 L F
.48506 .76365 m .4838 .76917 L .485 .76341 L 1 .43 0 r
F
.48506 .76365 m .48428 .76956 L .4838 .76917 L F
.5438 .65888 m .5414 .66599 L .53993 .65967 L .582 .244 0 r
F
.54187 .65264 m .5438 .65888 L .53993 .65967 L .54 .222 0 r
F
.57623 .70426 m .57604 .71165 L .5671 .71158 L 1 .621 0 r
F
.58741 .704 m .57604 .71165 L .57623 .70426 L .981 .696 0 r
F
.41041 .63097 m .40529 .64015 L .38357 .63772 L .949 .898 0 r
F
.42555 .63351 m .40529 .64015 L .41041 .63097 L 1 .87 0 r
F
.35459 .63425 m .34934 .64664 L .30857 .64419 L .69 .781 0 r
F
.38357 .63772 m .34934 .64664 L .35459 .63425 L .776 .819 0 r
F
.5086 .75711 m .50885 .76341 L .50542 .76351 L .919 .317 0 r
F
.51209 .757 m .50885 .76341 L .5086 .75711 L .92 .318 0 r
F
.50207 .76361 m .50226 .76989 L .49896 .76996 L .951 .322 0 r
F
.50542 .76351 m .50226 .76989 L .50207 .76361 L .937 .321 0 r
F
.55953 .7047 m .55318 .71161 L .55302 .7049 L 1 .491 0 r
F
.55953 .7047 m .55962 .71157 L .55318 .71161 L F
.52978 .7376 m .52984 .74394 L .52609 .74399 L .996 .353 0 r
F
.53369 .73757 m .52984 .74394 L .52978 .7376 L 1 .371 0 r
F
.55251 .69818 m .54729 .70508 L .54683 .69849 L .935 .414 0 r
F
.55251 .69818 m .55302 .7049 L .54729 .70508 L F
.53772 .73758 m .53364 .74392 L .53369 .73757 L 1 .397 0 r
F
.53772 .73758 m .53751 .74396 L .53364 .74392 L F
.56713 .70449 m .5671 .71158 L .55962 .71157 L 1 .55 0 r
F
.57623 .70426 m .5671 .71158 L .56713 .70449 L 1 .621 0 r
F
.52239 .74407 m .52257 .75039 L .51896 .75048 L .946 .331 0 r
F
.52609 .74399 m .52257 .75039 L .52239 .74407 L .969 .34 0 r
F
.56713 .70449 m .55962 .71157 L .55953 .7047 L 1 .55 0 r
F
.53369 .73757 m .53364 .74392 L .52984 .74394 L 1 .371 0 r
F
.54147 .74405 m .53727 .75031 L .53751 .74396 L 1 .432 0 r
F
.54147 .74405 m .54101 .75042 L .53727 .75031 L F
.45187 .40605 m .43748 .40268 L .45235 .39725 L .979 1 0 r
F
.45187 .40605 m .44132 .41164 L .43748 .40268 L F
.54618 .76354 m .54253 .76947 L .54322 .76323 L 1 .536 0 r
F
.54618 .76354 m .54511 .76974 L .54253 .76947 L F
.49279 .77004 m .48979 .77622 L .49003 .77002 L 1 .368 0 r
F
.49279 .77004 m .49271 .77627 L .48979 .77622 L F
.49579 .77001 m .49271 .77627 L .49279 .77004 L 1 .348 0 r
F
.43061 .62544 m .42555 .63351 L .41041 .63097 L 1 .958 0 r
F
.49003 .77002 m .48715 .77611 L .4876 .76995 L 1 .403 0 r
F
.49003 .77002 m .48979 .77622 L .48715 .77611 L F
.54273 .64551 m .54187 .65264 L .53998 .6465 L .427 .185 0 r
F
.5404 .63956 m .54273 .64551 L .53998 .6465 L .38 .162 0 r
F
.38558 .43847 m .34987 .44441 L .36058 .43062 L .905 .89 0 r
F
.39601 .42773 m .38558 .43847 L .36058 .43062 L .94 .945 0 r
F
.52913 .25192 m .54178 .26774 L .53064 .26294 L .437 .401 0 r
F
.51463 .24936 m .52913 .25192 L .53064 .26294 L .392 .37 0 r
F
.49579 .77001 m .49582 .77628 L .49271 .77627 L 1 .348 0 r
F
.49896 .76996 m .49582 .77628 L .49579 .77001 L 1 .337 0 r
F
.50542 .76351 m .50564 .7698 L .50226 .76989 L .937 .321 0 r
F
.50885 .76341 m .50564 .7698 L .50542 .76351 L .929 .32 0 r
F
.5457 .66523 m .5428 .67238 L .5414 .66599 L .63 .269 0 r
F
.5438 .65888 m .5457 .66523 L .5414 .66599 L .582 .244 0 r
F
.55168 .69149 m .54683 .69849 L .54613 .69191 L .866 .384 0 r
F
.55168 .69149 m .55251 .69818 L .54683 .69849 L F
.51209 .757 m .51233 .7633 L .50885 .76341 L .92 .318 0 r
F
.51561 .75689 m .51233 .7633 L .51209 .757 L .925 .321 0 r
F
.52609 .74399 m .52621 .75032 L .52257 .75039 L .969 .34 0 r
F
.52984 .74394 m .52621 .75032 L .52609 .74399 L 1 .352 0 r
F
.4454 .62047 m .43061 .62544 L .4368 .61772 L 1 .985 0 r
F
.45039 .61352 m .4454 .62047 L .4368 .61772 L 1 1 0 r
F
.53751 .74396 m .53356 .75027 L .53364 .74392 L 1 .394 0 r
F
.53751 .74396 m .53727 .75031 L .53356 .75027 L F
.49896 .76996 m .49907 .77624 L .49582 .77628 L 1 .337 0 r
F
.50226 .76989 m .49907 .77624 L .49896 .76996 L .971 .33 0 r
F
.49735 .75695 m .50475 .76035 L .50766 .75636 L .362 0 0 r
F
.49735 .75695 m .49529 .76159 L .50475 .76035 L F
.54399 .75695 m .54006 .76304 L .54053 .75675 L 1 .467 0 r
F
.54399 .75695 m .54322 .76323 L .54006 .76304 L F
.4876 .76995 m .48488 .7759 L .48563 .76981 L 1 .474 0 r
F
.4876 .76995 m .48715 .77611 L .48488 .7759 L F
.52984 .74394 m .52987 .75028 L .52621 .75032 L 1 .352 0 r
F
.53364 .74392 m .52987 .75028 L .52984 .74394 L 1 .369 0 r
F
.55054 .68482 m .54613 .69191 L .5452 .68535 L .801 .354 0 r
F
.55054 .68482 m .55168 .69149 L .54613 .69191 L F
.56021 .46588 m .55974 .47732 L .554 .47047 L .477 .356 0 r
F
.56021 .46588 m .56805 .47305 L .55974 .47732 L F
.53364 .74392 m .53356 .75027 L .52987 .75028 L 1 .369 0 r
F
.5475 .67168 m .54408 .67884 L .5428 .67238 L .682 .296 0 r
F
.5457 .66523 m .5475 .67168 L .5428 .67238 L .63 .269 0 r
F
.55898 .69782 m .55302 .7049 L .55251 .69818 L .939 .451 0 r
F
.55898 .69782 m .55953 .7047 L .55302 .7049 L F
.485 .76341 m .48453 .76858 L .4863 .76302 L 0 0 0 r
F
.485 .76341 m .4838 .76917 L .48453 .76858 L F
.50885 .76341 m .50909 .76971 L .50564 .7698 L .929 .32 0 r
F
.51233 .7633 m .50909 .76971 L .50885 .76341 L .926 .32 0 r
F
.51561 .75689 m .51585 .76321 L .51233 .7633 L .925 .321 0 r
F
.51917 .7568 m .51585 .76321 L .51561 .75689 L .934 .324 0 r
F
.54913 .67822 m .5452 .68535 L .54408 .67884 L .739 .324 0 r
F
.54913 .67822 m .55054 .68482 L .5452 .68535 L F
.5475 .67168 m .54913 .67822 L .54408 .67884 L .682 .296 0 r
F
.50226 .76989 m .50242 .77619 L .49907 .77624 L .971 .33 0 r
F
.50564 .7698 m .50242 .77619 L .50226 .76989 L .95 .325 0 r
F
.46115 .60077 m .45136 .60371 L .45901 .59752 L 1 1 0 r
F
.55195 .45941 m .554 .47047 L .54796 .46411 L .414 .308 0 r
F
.54365 .45367 m .55195 .45941 L .54796 .46411 L .337 .264 0 r
F
.48563 .76981 m .48313 .77556 L .48428 .76956 L 1 .608 0 r
F
.48563 .76981 m .48488 .7759 L .48313 .77556 L F
.51233 .7633 m .51257 .76962 L .50909 .76971 L .926 .32 0 r
F
.51585 .76321 m .51257 .76962 L .51233 .7633 L .928 .321 0 r
F
.51917 .7568 m .51937 .76311 L .51585 .76321 L .934 .324 0 r
F
.52274 .75671 m .51937 .76311 L .51917 .7568 L .947 .328 0 r
F
.50564 .7698 m .50584 .77611 L .50242 .77619 L .95 .325 0 r
F
.50909 .76971 m .50584 .77611 L .50564 .7698 L .938 .323 0 r
F
.54053 .75675 m .53677 .76294 L .53701 .75664 L 1 .411 0 r
F
.54053 .75675 m .54006 .76304 L .53677 .76294 L F
.56652 .69738 m .55953 .7047 L .55898 .69782 L .934 .499 0 r
F
.56652 .69738 m .56713 .70449 L .55953 .7047 L F
.55797 .69096 m .55251 .69818 L .55168 .69149 L .857 .412 0 r
F
.55797 .69096 m .55898 .69782 L .55251 .69818 L F
.55195 .45941 m .56021 .46588 L .554 .47047 L .414 .308 0 r
F
.54521 .65161 m .5438 .65888 L .54187 .65264 L .475 .21 0 r
F
.54273 .64551 m .54521 .65161 L .54187 .65264 L .427 .185 0 r
F
.54322 .76323 m .53966 .76931 L .54006 .76304 L 1 .441 0 r
F
.54322 .76323 m .54253 .76947 L .53966 .76931 L F
.54511 .76974 m .54197 .77567 L .54253 .76947 L 1 .488 0 r
F
.54511 .76974 m .54421 .77588 L .54197 .77567 L F
.36058 .43062 m .34987 .44441 L .31193 .43644 L .808 .863 0 r
F
.52274 .75671 m .52291 .76303 L .51937 .76311 L .947 .328 0 r
F
.52632 .75664 m .52291 .76303 L .52274 .75671 L .967 .334 0 r
F
.50909 .76971 m .5093 .77603 L .50584 .77611 L .938 .323 0 r
F
.51257 .76962 m .5093 .77603 L .50909 .76971 L .931 .321 0 r
F
.53062 .62005 m .53369 .62466 L .53619 .6261 L .756 .121 0 r
F
.52471 .61875 m .53369 .62466 L .53062 .62005 L .615 .023 0 r
F
.51585 .76321 m .51607 .76952 L .51257 .76962 L .928 .321 0 r
F
.51937 .76311 m .51607 .76952 L .51585 .76321 L .933 .323 0 r
F
.52378 .43911 m .53569 .44867 L .52843 .44435 L .164 .249 0 r
F
.51528 .43634 m .52378 .43911 L .52843 .44435 L .032 .227 0 r
F
.54205 .63836 m .54273 .64551 L .5404 .63956 L .264 .142 0 r
F
.53929 .6327 m .54205 .63836 L .5404 .63956 L .149 .098 0 r
F
.45039 .61352 m .4368 .61772 L .44383 .61045 L 1 1 0 r
F
.52632 .75664 m .52643 .76296 L .52291 .76303 L .967 .334 0 r
F
.5299 .7566 m .52643 .76296 L .52632 .75664 L .997 .343 0 r
F
.53701 .75664 m .53338 .76291 L .53347 .75659 L 1 .378 0 r
F
.53701 .75664 m .53677 .76294 L .53338 .76291 L F
.51937 .76311 m .51958 .76943 L .51607 .76952 L .933 .323 0 r
F
.52291 .76303 m .51958 .76943 L .51937 .76311 L .943 .325 0 r
F
.44132 .41164 m .42263 .40964 L .43748 .40268 L 1 1 0 r
F
.5299 .7566 m .52993 .76292 L .52643 .76296 L .997 .343 0 r
F
.53347 .75659 m .52993 .76292 L .5299 .7566 L 1 .357 0 r
F
.51257 .76962 m .51279 .77594 L .5093 .77603 L .931 .321 0 r
F
.51607 .76952 m .51279 .77594 L .51257 .76962 L .928 .321 0 r
F
.53347 .75659 m .53338 .76291 L .52993 .76292 L 1 .357 0 r
F
.55654 .68415 m .55168 .69149 L .55054 .68482 L .781 .374 0 r
F
.55654 .68415 m .55797 .69096 L .55168 .69149 L F
.57555 .69684 m .56713 .70449 L .56652 .69738 L .917 .557 0 r
F
.57555 .69684 m .57623 .70426 L .56713 .70449 L F
.48428 .76956 m .48209 .77504 L .4838 .76917 L 1 .617 0 r
F
.48428 .76956 m .48313 .77556 L .48209 .77504 L F
.54775 .65786 m .5457 .66523 L .5438 .65888 L .527 .238 0 r
F
.54521 .65161 m .54775 .65786 L .5438 .65888 L .475 .21 0 r
F
.54006 .76304 m .53657 .76923 L .53677 .76294 L 1 .392 0 r
F
.54006 .76304 m .53966 .76931 L .53657 .76923 L F
.52291 .76303 m .52308 .76935 L .51958 .76943 L .943 .325 0 r
F
.52643 .76296 m .52308 .76935 L .52291 .76303 L .96 .33 0 r
F
.4863 .76302 m .48692 .7677 L .48948 .76244 L .095 0 0 r
F
.4863 .76302 m .48453 .76858 L .48692 .7677 L F
.56023 .26244 m .56393 .28122 L .55306 .27384 L .52 .473 0 r
F
.56023 .26244 m .57528 .27044 L .56393 .28122 L F
.51607 .76952 m .5163 .77584 L .51279 .77594 L .928 .321 0 r
F
.51958 .76943 m .5163 .77584 L .51607 .76952 L .931 .321 0 r
F
.49612 .61321 m .50034 .61468 L .51511 .61702 L .21 0 0 r
F
.55473 .67741 m .55054 .68482 L .54913 .67822 L .71 .337 0 r
F
.55473 .67741 m .55654 .68415 L .55054 .68482 L F
.52643 .76296 m .52655 .76928 L .52308 .76935 L .96 .33 0 r
F
.52993 .76292 m .52655 .76928 L .52643 .76296 L .986 .336 0 r
F
.54253 .76947 m .53935 .77555 L .53966 .76931 L 1 .405 0 r
F
.54253 .76947 m .54197 .77567 L .53935 .77555 L F
.53677 .76294 m .53333 .76921 L .53338 .76291 L 1 .364 0 r
F
.53677 .76294 m .53657 .76923 L .53333 .76921 L F
.56527 .69031 m .55898 .69782 L .55797 .69096 L .843 .449 0 r
F
.56527 .69031 m .56652 .69738 L .55898 .69782 L F
.55025 .66425 m .5475 .67168 L .5457 .66523 L .583 .269 0 r
F
.54775 .65786 m .55025 .66425 L .5457 .66523 L .527 .238 0 r
F
.52993 .76292 m .52998 .76923 L .52655 .76928 L .986 .336 0 r
F
.53338 .76291 m .52998 .76923 L .52993 .76292 L 1 .347 0 r
F
.51958 .76943 m .51979 .77575 L .5163 .77584 L .931 .321 0 r
F
.52308 .76935 m .51979 .77575 L .51958 .76943 L .937 .322 0 r
F
.4876 .23636 m .51463 .24936 L .5018 .24841 L .417 .419 0 r
F
.47311 .23939 m .4876 .23636 L .5018 .24841 L .393 .404 0 r
F
.53338 .76291 m .53333 .76921 L .52998 .76923 L 1 .347 0 r
F
.5526 .67077 m .54913 .67822 L .5475 .67168 L .644 .302 0 r
F
.5526 .67077 m .55473 .67741 L .54913 .67822 L F
.58664 .69615 m .57623 .70426 L .57555 .69684 L .881 .622 0 r
F
.58664 .69615 m .58741 .704 L .57623 .70426 L F
.55025 .66425 m .5526 .67077 L .5475 .67168 L .583 .269 0 r
F
.50766 .75636 m .51933 .75856 L .52333 .75548 L .269 0 0 r
F
.50766 .75636 m .50475 .76035 L .51933 .75856 L F
.53305 .56744 m .55409 .5597 L .56527 .56279 L .299 .381 0 r
F
.53305 .56744 m .52474 .56703 L .55409 .5597 L F
.52308 .76935 m .52326 .77567 L .51979 .77575 L .937 .322 0 r
F
.52655 .76928 m .52326 .77567 L .52308 .76935 L .95 .325 0 r
F
.54458 .25626 m .55306 .27384 L .54178 .26774 L .478 .436 0 r
F
.52913 .25192 m .54458 .25626 L .54178 .26774 L .437 .401 0 r
F
.58794 .47565 m .58107 .4892 L .57511 .48085 L .59 .51 0 r
F
.58794 .47565 m .59603 .4849 L .58107 .4892 L F
.53966 .76931 m .53643 .7755 L .53657 .76923 L 1 .367 0 r
F
.53966 .76931 m .53935 .77555 L .53643 .7755 L F
.54514 .64422 m .54521 .65161 L .54273 .64551 L .35 .174 0 r
F
.54205 .63836 m .54514 .64422 L .54273 .64551 L .264 .142 0 r
F
.47315 .58687 m .46639 .59192 L .46781 .58751 L .735 .489 0 r
F
.52655 .76928 m .52669 .77559 L .52326 .77567 L .95 .325 0 r
F
.52998 .76923 m .52669 .77559 L .52655 .76928 L .97 .329 0 r
F
.65294 .48415 m .62917 .50209 L .62391 .49028 L .641 .671 0 r
F
.65294 .48415 m .65973 .49826 L .62917 .50209 L F
.53657 .76923 m .53332 .7755 L .53333 .76921 L 1 .347 0 r
F
.53657 .76923 m .53643 .7755 L .53332 .7755 L F
.52998 .76923 m .53006 .77554 L .52669 .77559 L .97 .329 0 r
F
.53333 .76921 m .53006 .77554 L .52998 .76923 L 1 .335 0 r
F
.43181 .23485 m .44604 .22614 L .47311 .23939 L .454 .476 0 r
F
.38701 .22231 m .44604 .22614 L .43181 .23485 L .501 .541 0 r
F
.53333 .76921 m .53332 .7755 L .53006 .77554 L 1 .335 0 r
F
.54458 .25626 m .56023 .26244 L .55306 .27384 L .478 .436 0 r
F
.56344 .68329 m .55797 .69096 L .55654 .68415 L .759 .402 0 r
F
.56344 .68329 m .56527 .69031 L .55797 .69096 L F
.60061 .69526 m .58741 .704 L .58664 .69615 L .825 .682 0 r
F
.60061 .69526 m .60146 .7037 L .58741 .704 L F
.4838 .76917 m .48209 .77504 L .48204 .77428 L .801 .382 0 r
F
.4838 .76917 m .48204 .77428 L .48453 .76858 L F
.32539 .22856 m .3093 .24766 L .2588 .23125 L .812 .845 0 r
F
.57399 .68946 m .56652 .69738 L .56527 .69031 L .821 .497 0 r
F
.57399 .68946 m .57555 .69684 L .56652 .69738 L F
.47912 .39083 m .47437 .38157 L .49214 .38054 L .67 .651 0 r
F
.47912 .39083 m .46647 .39333 L .47437 .38157 L F
.49511 .42991 m .50417 .4304 L .51528 .43634 L .099 .279 0 r
F
.47482 .42393 m .50417 .4304 L .49511 .42991 L .25 .329 0 r
F
.54845 .65026 m .54775 .65786 L .54521 .65161 L .417 .205 0 r
F
.54514 .64422 m .54845 .65026 L .54521 .65161 L .35 .174 0 r
F
.48948 .76244 m .49165 .76643 L .49529 .76159 L .183 0 0 r
F
.48948 .76244 m .48692 .7677 L .49165 .76643 L F
.50417 .4304 m .52378 .43911 L .51528 .43634 L .175 .286 0 r
F
.56108 .67637 m .55654 .68415 L .55473 .67741 L .68 .357 0 r
F
.56108 .67637 m .56344 .68329 L .55654 .68415 L F
.43061 .62544 m .41041 .63097 L .41747 .62213 L 1 .958 0 r
F
.4368 .61772 m .43061 .62544 L .41747 .62213 L 1 1 0 r
F
.61857 .69409 m .60146 .7037 L .60061 .69526 L .754 .721 0 r
F
.61857 .69409 m .61948 .70335 L .60146 .7037 L F
.54293 .63678 m .54514 .64422 L .54205 .63836 L .134 .131 0 r
F
.52471 .61875 m .5288 .62273 L .53369 .62466 L .615 .023 0 r
F
.51511 .61702 m .5288 .62273 L .52471 .61875 L .402 0 0 r
F
.55183 .65651 m .55025 .66425 L .54775 .65786 L .477 .238 0 r
F
.54845 .65026 m .55183 .65651 L .54775 .65786 L .417 .205 0 r
F
.61561 .47896 m .60222 .49471 L .59603 .4849 L .626 .603 0 r
F
.61561 .47896 m .62391 .49028 L .60222 .49471 L F
.55828 .66958 m .55473 .67741 L .5526 .67077 L .607 .315 0 r
F
.55828 .66958 m .56108 .67637 L .55473 .67741 L F
.55516 .66296 m .5526 .67077 L .55025 .66425 L .539 .275 0 r
F
.55183 .65651 m .55516 .66296 L .55025 .66425 L .477 .238 0 r
F
.55516 .66296 m .55828 .66958 L .5526 .67077 L .539 .275 0 r
F
.58466 .68834 m .57555 .69684 L .57399 .68946 L .788 .553 0 r
F
.58466 .68834 m .58664 .69615 L .57555 .69684 L F
.5716 .68215 m .56527 .69031 L .56344 .68329 L .732 .441 0 r
F
.5716 .68215 m .57399 .68946 L .56527 .69031 L F
.6421 .69252 m .61948 .70335 L .61857 .69409 L .681 .725 0 r
F
.6421 .69252 m .64298 .70293 L .61948 .70335 L F
.53374 .44272 m .54365 .45367 L .53569 .44867 L .271 .275 0 r
F
.52378 .43911 m .53374 .44272 L .53569 .44867 L .164 .249 0 r
F
.48453 .76858 m .48336 .77316 L .48692 .7677 L 0 0 0 r
F
.48453 .76858 m .48204 .77428 L .48336 .77316 L F
.52333 .75548 m .54114 .75602 L .54651 .7542 L .137 0 0 r
F
.52333 .75548 m .51933 .75856 L .54114 .75602 L F
.44604 .22614 m .4876 .23636 L .47311 .23939 L .458 .479 0 r
F
.48548 .57902 m .48459 .57724 L .49602 .57428 L .493 .429 0 r
F
.48548 .57902 m .47732 .58291 L .48459 .57724 L F
.39062 .62734 m .38357 .63772 L .35459 .63425 L .824 .88 0 r
F
.41041 .63097 m .38357 .63772 L .39062 .62734 L .949 .898 0 r
F
.54709 .64248 m .54845 .65026 L .54514 .64422 L .269 .174 0 r
F
.54293 .63678 m .54709 .64248 L .54514 .64422 L .134 .131 0 r
F
.57828 .46715 m .57511 .48085 L .56805 .47305 L .532 .457 0 r
F
.57828 .46715 m .58794 .47565 L .57511 .48085 L F
.46639 .59192 m .4574 .5929 L .46781 .58751 L .885 .763 0 r
F
.46639 .59192 m .45901 .59752 L .4574 .5929 L F
.31525 .6293 m .30857 .64419 L .25293 .64069 L .625 .723 0 r
F
.35459 .63425 m .30857 .64419 L .31525 .6293 L .69 .781 0 r
F
.60903 .26648 m .60072 .29119 L .589 .2801 L .609 .593 0 r
F
.60903 .26648 m .62513 .27977 L .60072 .29119 L F
.67344 .6904 m .64298 .70293 L .6421 .69252 L .617 .696 0 r
F
.67344 .6904 m .67408 .7024 L .64298 .70293 L F
.56849 .67498 m .56344 .68329 L .56108 .67637 L .649 .387 0 r
F
.56849 .67498 m .5716 .68215 L .56344 .68329 L F
.50497 .57216 m .51233 .5675 L .52474 .56703 L .343 .393 0 r
F
.50497 .57216 m .49602 .57428 L .51233 .5675 L F
.43422 .42181 m .44479 .4156 L .47482 .42393 L .341 .375 0 r
F
.41747 .62213 m .41041 .63097 L .39062 .62734 L 1 .973 0 r
F
.31193 .43644 m .24873 .44782 L .25941 .42501 L .712 .791 0 r
F
.49529 .76159 m .49965 .76462 L .50475 .76035 L .171 0 0 r
F
.49529 .76159 m .49165 .76643 L .49965 .76462 L F
.4368 .61772 m .41747 .62213 L .42615 .6138 L 1 1 0 r
F
.44383 .61045 m .4368 .61772 L .42615 .6138 L F
.59807 .68686 m .58664 .69615 L .58466 .68834 L .742 .608 0 r
F
.59807 .68686 m .60061 .69526 L .58664 .69615 L F
.55154 .64845 m .55183 .65651 L .54845 .65026 L .364 .209 0 r
F
.54709 .64248 m .55154 .64845 L .54845 .65026 L .269 .174 0 r
F
.58153 .68064 m .57399 .68946 L .5716 .68215 L .7 .488 0 r
F
.58153 .68064 m .58466 .68834 L .57399 .68946 L F
.56475 .66799 m .56108 .67637 L .55828 .66958 L .573 .337 0 r
F
.56475 .66799 m .56849 .67498 L .56108 .67637 L F
.39601 .42773 m .36058 .43062 L .37506 .4179 L .94 .945 0 r
F
.71578 .6875 m .67408 .7024 L .67344 .6904 L .569 .645 0 r
F
.71578 .6875 m .71572 .70174 L .67408 .7024 L F
.54469 .4473 m .55195 .45941 L .54365 .45367 L .355 .311 0 r
F
.53374 .44272 m .54469 .4473 L .54365 .45367 L .271 .275 0 r
F
.5561 .6547 m .55516 .66296 L .55183 .65651 L .437 .247 0 r
F
.55154 .64845 m .5561 .6547 L .55183 .65651 L .364 .209 0 r
F
.56057 .66122 m .55828 .66958 L .55516 .66296 L .503 .29 0 r
F
.56057 .66122 m .56475 .66799 L .55828 .66958 L F
.45901 .59752 m .44663 .5991 L .4574 .5929 L 1 1 0 r
F
.45901 .59752 m .45136 .60371 L .44663 .5991 L F
.54276 .63465 m .54709 .64248 L .54293 .63678 L .036 .142 0 r
F
.5561 .6547 m .56057 .66122 L .55516 .66296 L .437 .247 0 r
F
.48692 .7677 m .48661 .77156 L .49165 .76643 L 0 0 0 r
F
.48692 .7677 m .48336 .77316 L .48661 .77156 L F
.56751 .45953 m .56805 .47305 L .56021 .46588 L .477 .405 0 r
F
.56751 .45953 m .57828 .46715 L .56805 .47305 L F
.47114 .198 m .45907 .17693 L .48604 .17776 L .777 .904 0 r
F
.47114 .198 m .45207 .19921 L .45907 .17693 L F
.54783 .37478 m .5713 .35202 L .59175 .36248 L .538 .539 0 r
F
.54783 .37478 m .53272 .36931 L .5713 .35202 L F
.51511 .61702 m .52059 .62012 L .5288 .62273 L .402 0 0 r
F
.50688 .38125 m .51219 .36571 L .53272 .36931 L .583 .564 0 r
F
.50688 .38125 m .49214 .38054 L .51219 .36571 L F
.37274 .23034 m .32539 .22856 L .34667 .21158 L .904 .908 0 r
F
.39083 .21877 m .37274 .23034 L .34667 .21158 L .913 .942 0 r
F
.72788 .26474 m .68609 .30234 L .67531 .28228 L .65 .695 0 r
F
.72788 .26474 m .74156 .29087 L .68609 .30234 L F
.55613 .4529 m .56021 .46588 L .55195 .45941 L .421 .356 0 r
F
.54469 .4473 m .55613 .4529 L .55195 .45941 L .355 .311 0 r
F
.55613 .4529 m .56751 .45953 L .56021 .46588 L .421 .356 0 r
F
.57737 .67312 m .5716 .68215 L .56849 .67498 L .619 .427 0 r
F
.57737 .67312 m .58153 .68064 L .5716 .68215 L F
.61531 .68487 m .60061 .69526 L .59807 .68686 L .688 .648 0 r
F
.61531 .68487 m .61857 .69409 L .60061 .69526 L F
.54651 .7542 m .57323 .75239 L .5802 .75238 L 0 0 0 r
F
.54651 .7542 m .54114 .75602 L .57323 .75239 L F
.77375 .68349 m .71572 .70174 L .71578 .6875 L .534 .591 0 r
F
.77375 .68349 m .77196 .70088 L .71572 .70174 L F
.50535 .23522 m .52913 .25192 L .51463 .24936 L .444 .44 0 r
F
.4876 .23636 m .50535 .23522 L .51463 .24936 L .417 .419 0 r
F
.46647 .39333 m .45445 .38462 L .47437 .38157 L .752 .82 0 r
F
.46647 .39333 m .45235 .39725 L .45445 .38462 L F
.69252 .47557 m .65973 .49826 L .65294 .48415 L .611 .669 0 r
F
.69252 .47557 m .70113 .49298 L .65973 .49826 L F
.54838 .64014 m .55154 .64845 L .54709 .64248 L .206 .188 0 r
F
.54276 .63465 m .54838 .64014 L .54709 .64248 L .036 .142 0 r
F
.51582 .43183 m .53374 .44272 L .52378 .43911 L .252 .3 0 r
F
.50417 .4304 m .51582 .43183 L .52378 .43911 L .175 .286 0 r
F
.59393 .67861 m .58466 .68834 L .58153 .68064 L .663 .538 0 r
F
.59393 .67861 m .59807 .68686 L .58466 .68834 L F
.60457 .46842 m .59603 .4849 L .58794 .47565 L .576 .551 0 r
F
.60457 .46842 m .61561 .47896 L .59603 .4849 L F
.65852 .2636 m .63757 .29462 L .62513 .27977 L .637 .655 0 r
F
.65852 .2636 m .67531 .28228 L .63757 .29462 L F
.50475 .76035 m .51224 .76203 L .51933 .75856 L .099 0 0 r
F
.50475 .76035 m .49965 .76462 L .51224 .76203 L F
.57235 .66585 m .56849 .67498 L .56475 .66799 L .545 .37 0 r
F
.57235 .66585 m .57737 .67312 L .56849 .67498 L F
.47732 .58291 m .47122 .58122 L .48459 .57724 L .656 .489 0 r
F
.47732 .58291 m .46781 .58751 L .47122 .58122 L F
.55443 .64601 m .5561 .6547 L .55154 .64845 L .323 .225 0 r
F
.54838 .64014 m .55443 .64601 L .55154 .64845 L .206 .188 0 r
F
.41747 .62213 m .39062 .62734 L .40043 .61743 L 1 .973 0 r
F
.42615 .6138 m .41747 .62213 L .40043 .61743 L 1 1 0 r
F
.56668 .65888 m .56475 .66799 L .56057 .66122 L .475 .316 0 r
F
.56668 .65888 m .57235 .66585 L .56475 .66799 L F
.56527 .56279 m .59745 .54915 L .61212 .55616 L .37 .397 0 r
F
.56527 .56279 m .55409 .5597 L .59745 .54915 L F
.59 .25521 m .589 .2801 L .57528 .27044 L .572 .558 0 r
F
.59 .25521 m .60903 .26648 L .589 .2801 L F
.56062 .65226 m .56057 .66122 L .5561 .6547 L .407 .268 0 r
F
.55443 .64601 m .56062 .65226 L .5561 .6547 L .323 .225 0 r
F
.49165 .76643 m .49256 .76927 L .49965 .76462 L 0 0 0 r
F
.49165 .76643 m .48661 .77156 L .49256 .76927 L F
.56062 .65226 m .56668 .65888 L .56057 .66122 L .407 .268 0 r
F
.63794 .68214 m .61857 .69409 L .61531 .68487 L .632 .662 0 r
F
.63794 .68214 m .6421 .69252 L .61857 .69409 L F
.6418 .47068 m .62391 .49028 L .61561 .47896 L .602 .625 0 r
F
.6418 .47068 m .65294 .48415 L .62391 .49028 L F
.54109 .63175 m .54838 .64014 L .54276 .63465 L .013 .177 0 r
F
.58833 .6706 m .58153 .68064 L .57737 .67312 L .589 .473 0 r
F
.58833 .6706 m .59393 .67861 L .58153 .68064 L F
.36058 .43062 m .31193 .43644 L .32647 .41937 L .808 .863 0 r
F
.37506 .4179 m .36058 .43062 L .32647 .41937 L .829 .901 0 r
F
.47482 .42393 m .48709 .42214 L .50417 .4304 L .25 .329 0 r
F
.44479 .4156 m .48709 .42214 L .47482 .42393 L .348 .377 0 r
F
.48709 .42214 m .51582 .43183 L .50417 .4304 L .286 .335 0 r
F
.36418 .62216 m .35459 .63425 L .31525 .6293 L .72 .824 0 r
F
.39062 .62734 m .35459 .63425 L .36418 .62216 L .824 .88 0 r
F
.45235 .39725 m .43343 .38982 L .45445 .38462 L .84 .947 0 r
F
.45235 .39725 m .43748 .40268 L .43343 .38982 L F
.6098 .67583 m .59807 .68686 L .59393 .67861 L .623 .579 0 r
F
.6098 .67583 m .61531 .68487 L .59807 .68686 L F
.31525 .6293 m .25293 .64069 L .26095 .62221 L .625 .723 0 r
F
.32647 .41937 m .31193 .43644 L .25941 .42501 L .733 .822 0 r
F
.52553 .23635 m .54458 .25626 L .52913 .25192 L .473 .466 0 r
F
.50535 .23522 m .52553 .23635 L .52913 .25192 L .444 .44 0 r
F
.45207 .19921 m .42998 .17988 L .45907 .17693 L .835 .951 0 r
F
.45207 .19921 m .4316 .20305 L .42998 .17988 L F
.40043 .61743 m .39062 .62734 L .36418 .62216 L .858 .933 0 r
F
.39083 .21877 m .34667 .21158 L .37213 .19744 L .913 .942 0 r
F
.41081 .20959 m .39083 .21877 L .37213 .19744 L .905 .964 0 r
F
.52956 .43444 m .54469 .4473 L .53374 .44272 L .323 .327 0 r
F
.51582 .43183 m .52956 .43444 L .53374 .44272 L .252 .3 0 r
F
.59129 .45892 m .58794 .47565 L .57828 .46715 L .528 .501 0 r
F
.59129 .45892 m .60457 .46842 L .58794 .47565 L F
.5802 .75238 m .62014 .74719 L .62872 .74977 L .114 .32 0 r
F
.5802 .75238 m .57323 .75239 L .62014 .74719 L F
.43748 .40268 m .42263 .40964 L .41244 .3972 L .91 1 0 r
F
.46781 .58751 m .45656 .58629 L .47122 .58122 L .759 .692 0 r
F
.46781 .58751 m .4574 .5929 L .45656 .58629 L F
.49602 .57428 m .49633 .56914 L .51233 .5675 L .489 .434 0 r
F
.49602 .57428 m .48459 .57724 L .49633 .56914 L F
.42615 .6138 m .40043 .61743 L .41257 .6082 L 1 1 0 r
F
.58153 .66292 m .57737 .67312 L .57235 .66585 L .521 .41 0 r
F
.58153 .66292 m .58833 .6706 L .57737 .67312 L F
.54877 .63694 m .55443 .64601 L .54838 .64014 L .181 .216 0 r
F
.54109 .63175 m .54877 .63694 L .54838 .64014 L .013 .177 0 r
F
.43748 .40268 m .41244 .3972 L .43343 .38982 L .91 1 0 r
F
.569 .24632 m .57528 .27044 L .56023 .26244 L .536 .525 0 r
F
.569 .24632 m .59 .25521 L .57528 .27044 L F
.51933 .75856 m .5314 .75833 L .54114 .75602 L 0 0 0 r
F
.51933 .75856 m .51224 .76203 L .5314 .75833 L F
.66822 .67839 m .6421 .69252 L .63794 .68214 L .585 .646 0 r
F
.66822 .67839 m .67344 .6904 L .6421 .69252 L F
.52474 .56703 m .537 .55776 L .55409 .5597 L .397 .409 0 r
F
.52474 .56703 m .51233 .5675 L .537 .55776 L F
.5738 .65567 m .57235 .66585 L .56668 .65888 L .457 .352 0 r
F
.5738 .65567 m .58153 .66292 L .57235 .66585 L F
.55704 .64265 m .56062 .65226 L .55443 .64601 L .3 .253 0 r
F
.54877 .63694 m .55704 .64265 L .55443 .64601 L .181 .216 0 r
F
.54713 .24001 m .56023 .26244 L .54458 .25626 L .504 .494 0 r
F
.52553 .23635 m .54713 .24001 L .54458 .25626 L .473 .466 0 r
F
.4659 .21929 m .50535 .23522 L .4876 .23636 L .47 .488 0 r
F
.44604 .22614 m .4659 .21929 L .4876 .23636 L .458 .479 0 r
F
.4574 .5929 m .44137 .59251 L .45656 .58629 L .882 .925 0 r
F
.4574 .5929 m .44663 .5991 L .44137 .59251 L F
.4316 .20305 m .40044 .18675 L .42998 .17988 L .88 .97 0 r
F
.4316 .20305 m .41081 .20959 L .40044 .18675 L F
.41081 .20959 m .37213 .19744 L .40044 .18675 L .905 .964 0 r
F
.54713 .24001 m .569 .24632 L .56023 .26244 L .504 .494 0 r
F
.56551 .6489 m .56668 .65888 L .56062 .65226 L .388 .299 0 r
F
.56551 .6489 m .5738 .65567 L .56668 .65888 L F
.49965 .76462 m .50234 .766 L .51224 .76203 L 0 0 0 r
F
.49965 .76462 m .49256 .76927 L .50234 .766 L F
.55704 .64265 m .56551 .6489 L .56062 .65226 L .3 .253 0 r
F
.5764 .45066 m .57828 .46715 L .56751 .45953 L .482 .452 0 r
F
.5764 .45066 m .59129 .45892 L .57828 .46715 L F
.54473 .43839 m .55613 .4529 L .54469 .4473 L .384 .363 0 r
F
.52956 .43444 m .54473 .43839 L .54469 .4473 L .323 .327 0 r
F
.60224 .66712 m .59393 .67861 L .58833 .6706 L .561 .513 0 r
F
.60224 .66712 m .6098 .67583 L .59393 .67861 L F
.38701 .22231 m .40585 .20732 L .44604 .22614 L .501 .541 0 r
F
.44663 .5991 m .42645 .59984 L .44137 .59251 L .99 1 0 r
F
.32539 .22856 m .2588 .23125 L .2806 .20626 L .812 .845 0 r
F
.34667 .21158 m .32539 .22856 L .2806 .20626 L .825 .873 0 r
F
.49214 .38054 m .48717 .36456 L .51219 .36571 L .638 .674 0 r
F
.49214 .38054 m .47437 .38157 L .48717 .36456 L F
.63061 .672 m .61531 .68487 L .6098 .67583 L .583 .599 0 r
F
.63061 .672 m .63794 .68214 L .61531 .68487 L F
.74751 .46344 m .70113 .49298 L .69252 .47557 L .587 .658 0 r
F
.74751 .46344 m .75802 .48564 L .70113 .49298 L F
.50943 .18195 m .50922 .14812 L .54212 .15695 L .692 .814 0 r
F
.50943 .18195 m .48604 .17776 L .50922 .14812 L F
.53733 .62776 m .54877 .63694 L .54109 .63175 L .057 .224 0 r
F
.52809 .62365 m .53733 .62776 L .54109 .63175 L 0 .186 0 r
F
.56061 .4438 m .56751 .45953 L .55613 .4529 L .436 .406 0 r
F
.56061 .4438 m .5764 .45066 L .56751 .45953 L F
.54473 .43839 m .56061 .4438 L .55613 .4529 L .384 .363 0 r
F
.4783 .6115 m .48811 .61159 L .50768 .61654 L .029 .277 0 r
F
.44599 .60711 m .48811 .61159 L .4783 .6115 L .169 .323 0 r
F
.62672 .45827 m .61561 .47896 L .60457 .46842 L .564 .579 0 r
F
.62672 .45827 m .6418 .47068 L .61561 .47896 L F
.63632 .24707 m .62513 .27977 L .60903 .26648 L .608 .624 0 r
F
.63632 .24707 m .65852 .2636 L .62513 .27977 L F
.50311 .42163 m .52956 .43444 L .51582 .43183 L .33 .353 0 r
F
.48709 .42214 m .50311 .42163 L .51582 .43183 L .286 .335 0 r
F
.59296 .65889 m .58833 .6706 L .58153 .66292 L .502 .45 0 r
F
.59296 .65889 m .60224 .66712 L .58833 .6706 L F
.40585 .20732 m .4659 .21929 L .44604 .22614 L .502 .54 0 r
F
.40043 .61743 m .36418 .62216 L .37776 .61069 L .858 .933 0 r
F
.41257 .6082 m .40043 .61743 L .37776 .61069 L .871 .968 0 r
F
.70944 .67316 m .67344 .6904 L .66822 .67839 L .548 .611 0 r
F
.70944 .67316 m .71578 .6875 L .67344 .6904 L F
.48459 .57724 m .4775 .57218 L .49633 .56914 L .601 .495 0 r
F
.48459 .57724 m .47122 .58122 L .4775 .57218 L F
.37506 .4179 m .32647 .41937 L .34652 .40373 L .829 .901 0 r
F
.39264 .40664 m .37506 .4179 L .34652 .40373 L .835 .927 0 r
F
.54788 .63252 m .55704 .64265 L .54877 .63694 L .194 .253 0 r
F
.53733 .62776 m .54788 .63252 L .54877 .63694 L .057 .224 0 r
F
.50768 .61654 m .5179 .61899 L .52809 .62365 L 0 .224 0 r
F
.67765 .45897 m .65294 .48415 L .6418 .47068 L .583 .632 0 r
F
.67765 .45897 m .69252 .47557 L .65294 .48415 L F
.48811 .61159 m .5179 .61899 L .50768 .61654 L .076 .284 0 r
F
.54114 .75602 m .56002 .75303 L .57323 .75239 L 0 0 0 r
F
.54114 .75602 m .5314 .75833 L .56002 .75303 L F
.58236 .65124 m .58153 .66292 L .5738 .65567 L .445 .39 0 r
F
.58236 .65124 m .59296 .65889 L .58153 .66292 L F
.55927 .63802 m .56551 .6489 L .55704 .64265 L .299 .288 0 r
F
.54788 .63252 m .55927 .63802 L .55704 .64265 L .194 .253 0 r
F
.32813 .61474 m .31525 .6293 L .26095 .62221 L .644 .752 0 r
F
.36418 .62216 m .31525 .6293 L .32813 .61474 L .72 .824 0 r
F
.62036 .66231 m .6098 .67583 L .60224 .66712 L .535 .537 0 r
F
.62036 .66231 m .63061 .672 L .6098 .67583 L F
.57095 .64426 m .5738 .65567 L .56551 .6489 L .381 .335 0 r
F
.57095 .64426 m .58236 .65124 L .5738 .65567 L F
.53272 .36931 m .54277 .34408 L .5713 .35202 L .578 .605 0 r
F
.53272 .36931 m .51219 .36571 L .54277 .34408 L F
.55927 .63802 m .57095 .64426 L .56551 .6489 L .299 .288 0 r
F
.65849 .66667 m .63794 .68214 L .63061 .672 L .55 .594 0 r
F
.65849 .66667 m .66822 .67839 L .63794 .68214 L F
.37776 .61069 m .36418 .62216 L .32813 .61474 L .738 .856 0 r
F
.51224 .76203 m .51762 .76134 L .5314 .75833 L 0 0 0 r
F
.51224 .76203 m .50234 .766 L .51762 .76134 L F
.44479 .4156 m .46138 .4105 L .48709 .42214 L .348 .377 0 r
F
.40066 .40386 m .46138 .4105 L .44479 .4156 L .412 .428 0 r
F
.70532 .24033 m .67531 .28228 L .65852 .2636 L .628 .67 0 r
F
.70532 .24033 m .72788 .26474 L .67531 .28228 L F
.46138 .4105 m .50311 .42163 L .48709 .42214 L .365 .387 0 r
F
.49057 .21505 m .52553 .23635 L .50535 .23522 L .485 .503 0 r
F
.4659 .21929 m .49057 .21505 L .50535 .23522 L .47 .488 0 r
F
.60835 .4473 m .60457 .46842 L .59129 .45892 L .527 .535 0 r
F
.60835 .4473 m .62672 .45827 L .60457 .46842 L F
.47437 .38157 m .45893 .36629 L .48717 .36456 L .694 .784 0 r
F
.47437 .38157 m .45445 .38462 L .45893 .36629 L F
.52216 .42276 m .54473 .43839 L .52956 .43444 L .374 .379 0 r
F
.50311 .42163 m .52216 .42276 L .52956 .43444 L .33 .353 0 r
F
.47122 .58122 m .4568 .5768 L .4775 .57218 L .677 .642 0 r
F
.47122 .58122 m .45656 .58629 L .4568 .5768 L F
.53058 .62221 m .54788 .63252 L .53733 .62776 L .132 .269 0 r
F
.5179 .61899 m .53058 .62221 L .53733 .62776 L .022 .248 0 r
F
.51233 .5675 m .51463 .55743 L .537 .55776 L .488 .438 0 r
F
.51233 .5675 m .49633 .56914 L .51463 .55743 L F
.76654 .66581 m .71578 .6875 L .70944 .67316 L .519 .569 0 r
F
.76654 .66581 m .77375 .68349 L .71578 .6875 L F
.60975 .2334 m .60903 .26648 L .59 .25521 L .579 .595 0 r
F
.60975 .2334 m .63632 .24707 L .60903 .26648 L F
.39264 .40664 m .34652 .40373 L .37119 .39015 L .835 .927 0 r
F
.41244 .3972 m .39264 .40664 L .37119 .39015 L .824 .936 0 r
F
.44599 .60711 m .45898 .60466 L .48811 .61159 L .169 .323 0 r
F
.60762 .65326 m .60224 .66712 L .59296 .65889 L .487 .478 0 r
F
.60762 .65326 m .62036 .66231 L .60224 .66712 L F
.32647 .41937 m .25941 .42501 L .27886 .40309 L .733 .822 0 r
F
.34652 .40373 m .32647 .41937 L .27886 .40309 L .745 .847 0 r
F
.55409 .5597 m .57408 .54362 L .59745 .54915 L .43 .418 0 r
F
.55409 .5597 m .537 .55776 L .57408 .54362 L F
.42645 .59984 m .39472 .60017 L .41425 .59088 L .857 .972 0 r
F
.44137 .59251 m .42645 .59984 L .41425 .59088 L .813 .924 0 r
F
.34667 .21158 m .2806 .20626 L .3102 .18415 L .825 .873 0 r
F
.37213 .19744 m .34667 .21158 L .3102 .18415 L .829 .894 0 r
F
.45656 .58629 m .43533 .58305 L .4568 .5768 L .746 .81 0 r
F
.45656 .58629 m .44137 .59251 L .43533 .58305 L F
.48604 .17776 m .4708 .14413 L .50922 .14812 L .734 .86 0 r
F
.48604 .17776 m .45907 .17693 L .4708 .14413 L F
.5876 .43811 m .59129 .45892 L .5764 .45066 L .49 .492 0 r
F
.5876 .43811 m .60835 .4473 L .59129 .45892 L F
.44137 .59251 m .41425 .59088 L .43533 .58305 L .813 .924 0 r
F
.54333 .4258 m .56061 .4438 L .54473 .43839 L .416 .413 0 r
F
.52216 .42276 m .54333 .4258 L .54473 .43839 L .374 .379 0 r
F
.45445 .38462 m .42904 .37114 L .45893 .36629 L .748 .869 0 r
F
.45445 .38462 m .43343 .38982 L .42904 .37114 L F
.54517 .62636 m .55927 .63802 L .54788 .63252 L .23 .29 0 r
F
.53058 .62221 m .54517 .62636 L .54788 .63252 L .132 .269 0 r
F
.50204 .61247 m .53058 .62221 L .5179 .61899 L .139 .294 0 r
F
.48811 .61159 m .50204 .61247 L .5179 .61899 L .076 .284 0 r
F
.51888 .21403 m .54713 .24001 L .52553 .23635 L .504 .521 0 r
F
.49057 .21505 m .51888 .21403 L .52553 .23635 L .485 .503 0 r
F
.41244 .3972 m .37119 .39015 L .39922 .37915 L .824 .936 0 r
F
.43343 .38982 m .41244 .3972 L .39922 .37915 L .794 .92 0 r
F
.59298 .64504 m .59296 .65889 L .58236 .65124 L .438 .42 0 r
F
.59298 .64504 m .60762 .65326 L .59296 .65889 L F
.56554 .43091 m .5764 .45066 L .56061 .4438 L .454 .451 0 r
F
.56554 .43091 m .5876 .43811 L .5764 .45066 L F
.65698 .4438 m .6418 .47068 L .62672 .45827 L .554 .594 0 r
F
.65698 .4438 m .67765 .45897 L .6418 .47068 L F
.54333 .4258 m .56554 .43091 L .56061 .4438 L .416 .413 0 r
F
.45898 .60466 m .50204 .61247 L .48811 .61159 L .193 .323 0 r
F
.64455 .65556 m .63061 .672 L .62036 .66231 L .513 .542 0 r
F
.64455 .65556 m .65849 .66667 L .63061 .672 L F
.43343 .38982 m .39922 .37915 L .42904 .37114 L .794 .92 0 r
F
.58021 .22315 m .59 .25521 L .569 .24632 L .552 .568 0 r
F
.58021 .22315 m .60975 .2334 L .59 .25521 L F
.57323 .75239 m .60254 .74539 L .62014 .74719 L .184 .345 0 r
F
.57323 .75239 m .56002 .75303 L .60254 .74539 L F
.69663 .65916 m .66822 .67839 L .65849 .66667 L .523 .572 0 r
F
.69663 .65916 m .70944 .67316 L .66822 .67839 L F
.56095 .63153 m .57095 .64426 L .55927 .63802 L .313 .323 0 r
F
.54517 .62636 m .56095 .63153 L .55927 .63802 L .23 .29 0 r
F
.57717 .63777 m .58236 .65124 L .57095 .64426 L .382 .368 0 r
F
.57717 .63777 m .59298 .64504 L .58236 .65124 L F
.37776 .61069 m .32813 .61474 L .34683 .60101 L .738 .856 0 r
F
.39472 .60017 m .37776 .61069 L .34683 .60101 L .742 .868 0 r
F
.56095 .63153 m .57717 .63777 L .57095 .64426 L .313 .323 0 r
F
.54933 .21667 m .569 .24632 L .54713 .24001 L .527 .543 0 r
F
.51888 .21403 m .54933 .21667 L .54713 .24001 L .504 .521 0 r
F
.72785 .44219 m .69252 .47557 L .67765 .45897 L .568 .629 0 r
F
.72785 .44219 m .74751 .46344 L .69252 .47557 L F
.48344 .40714 m .52216 .42276 L .50311 .42163 L .389 .404 0 r
F
.46138 .4105 m .48344 .40714 L .50311 .42163 L .365 .387 0 r
F
.5314 .75833 m .54093 .75461 L .56002 .75303 L .223 .355 0 r
F
.5314 .75833 m .51762 .76134 L .54093 .75461 L F
.54933 .21667 m .58021 .22315 L .569 .24632 L .527 .543 0 r
F
.43302 .19474 m .49057 .21505 L .4659 .21929 L .507 .544 0 r
F
.40585 .20732 m .43302 .19474 L .4659 .21929 L .502 .54 0 r
F
.49633 .56914 m .48804 .55909 L .51463 .55743 L .564 .502 0 r
F
.49633 .56914 m .4775 .57218 L .48804 .55909 L F
.37213 .19744 m .3102 .18415 L .34623 .1661 L .829 .894 0 r
F
.40044 .18675 m .37213 .19744 L .34623 .1661 L .821 .907 0 r
F
.45907 .17693 m .4291 .14569 L .4708 .14413 L .773 .892 0 r
F
.45907 .17693 m .42998 .17988 L .4291 .14569 L F
.51219 .36571 m .50738 .33958 L .54277 .34408 L .616 .678 0 r
F
.51219 .36571 m .48717 .36456 L .50738 .33958 L F
.32813 .61474 m .26095 .62221 L .27792 .60404 L .644 .752 0 r
F
.51954 .61441 m .54517 .62636 L .53058 .62221 L .207 .305 0 r
F
.50204 .61247 m .51954 .61441 L .53058 .62221 L .139 .294 0 r
F
.67462 .21887 m .65852 .2636 L .63632 .24707 L .606 .645 0 r
F
.67462 .21887 m .70532 .24033 L .65852 .2636 L F
.62699 .64533 m .62036 .66231 L .60762 .65326 L .476 .49 0 r
F
.62699 .64533 m .64455 .65556 L .62036 .66231 L F
.34683 .60101 m .32813 .61474 L .27792 .60404 L .655 .768 0 r
F
.39899 .601 m .41591 .59485 L .45898 .60466 L .264 .35 0 r
F
.63143 .43067 m .62672 .45827 L .60835 .4473 L .526 .557 0 r
F
.63143 .43067 m .65698 .4438 L .62672 .45827 L F
.40066 .40386 m .42292 .39388 L .46138 .4105 L .412 .428 0 r
F
.34652 .40373 m .27886 .40309 L .30657 .38306 L .745 .847 0 r
F
.37119 .39015 m .34652 .40373 L .30657 .38306 L .747 .861 0 r
F
.42292 .39388 m .48344 .40714 L .46138 .4105 L .419 .436 0 r
F
.40044 .18675 m .34623 .1661 L .38669 .15307 L .821 .907 0 r
F
.42998 .17988 m .40044 .18675 L .38669 .15307 L .802 .907 0 r
F
.42998 .17988 m .38669 .15307 L .4291 .14569 L F
.39472 .60017 m .34683 .60101 L .37056 .58857 L .742 .868 0 r
F
.41425 .59088 m .39472 .60017 L .37056 .58857 L .729 .854 0 r
F
.4775 .57218 m .45863 .56301 L .48804 .55909 L .619 .605 0 r
F
.4775 .57218 m .4568 .5768 L .45863 .56301 L F
.51003 .40607 m .54333 .4258 L .52216 .42276 L .416 .427 0 r
F
.48344 .40714 m .51003 .40607 L .52216 .42276 L .389 .404 0 r
F
.53982 .61766 m .56095 .63153 L .54517 .62636 L .274 .324 0 r
F
.51954 .61441 m .53982 .61766 L .54517 .62636 L .207 .305 0 r
F
.60665 .63627 m .60762 .65326 L .59298 .64504 L .435 .439 0 r
F
.60665 .63627 m .62699 .64533 L .60762 .65326 L F
.47794 .60325 m .51954 .61441 L .50204 .61247 L .229 .327 0 r
F
.45898 .60466 m .47794 .60325 L .50204 .61247 L .193 .323 0 r
F
.67769 .64595 m .65849 .66667 L .64455 .65556 L .496 .531 0 r
F
.67769 .64595 m .69663 .65916 L .65849 .66667 L F
.537 .55776 m .54278 .5403 L .57408 .54362 L .488 .452 0 r
F
.537 .55776 m .51463 .55743 L .54278 .5403 L F
.74997 .64843 m .70944 .67316 L .69663 .65916 L .502 .542 0 r
F
.74997 .64843 m .76654 .66581 L .70944 .67316 L F
.41591 .59485 m .47794 .60325 L .45898 .60466 L .275 .349 0 r
F
.41425 .59088 m .37056 .58857 L .39815 .57788 L .729 .854 0 r
F
.43533 .58305 m .41425 .59088 L .39815 .57788 L .701 .804 0 r
F
.56187 .62236 m .57717 .63777 L .56095 .63153 L .335 .353 0 r
F
.53982 .61766 m .56187 .62236 L .56095 .63153 L .274 .324 0 r
F
.60228 .42008 m .60835 .4473 L .5876 .43811 L .498 .521 0 r
F
.60228 .42008 m .63143 .43067 L .60835 .4473 L F
.58455 .62857 m .59298 .64504 L .57717 .63777 L .388 .393 0 r
F
.58455 .62857 m .60665 .63627 L .59298 .64504 L F
.4568 .5768 m .42808 .56929 L .45863 .56301 L .662 .716 0 r
F
.4568 .5768 m .43533 .58305 L .42808 .56929 L F
.46749 .18576 m .51888 .21403 L .49057 .21505 L .517 .553 0 r
F
.43302 .19474 m .46749 .18576 L .49057 .21505 L .507 .544 0 r
F
.56187 .62236 m .58455 .62857 L .57717 .63777 L .335 .353 0 r
F
.43533 .58305 m .39815 .57788 L .42808 .56929 L .701 .804 0 r
F
.48717 .36456 m .46703 .33926 L .50738 .33958 L .653 .749 0 r
F
.48717 .36456 m .45893 .36629 L .46703 .33926 L F
.5398 .40773 m .56554 .43091 L .54333 .4258 L .444 .456 0 r
F
.51003 .40607 m .5398 .40773 L .54333 .4258 L .416 .427 0 r
F
.63721 .20151 m .63632 .24707 L .60975 .2334 L .585 .622 0 r
F
.63721 .20151 m .67462 .21887 L .63632 .24707 L F
.69953 .42284 m .67765 .45897 L .65698 .4438 L .547 .6 0 r
F
.69953 .42284 m .72785 .44219 L .67765 .45897 L F
.56002 .75303 m .57622 .74482 L .60254 .74539 L .263 .37 0 r
F
.56002 .75303 m .54093 .75461 L .57622 .74482 L F
.57115 .41238 m .5876 .43811 L .56554 .43091 L .471 .487 0 r
F
.57115 .41238 m .60228 .42008 L .5876 .43811 L F
.37119 .39015 m .30657 .38306 L .34133 .36591 L .747 .861 0 r
F
.39922 .37915 m .37119 .39015 L .34133 .36591 L .738 .861 0 r
F
.5398 .40773 m .57115 .41238 L .56554 .43091 L .444 .456 0 r
F
.34683 .60101 m .27792 .60404 L .30353 .58689 L .655 .768 0 r
F
.37056 .58857 m .34683 .60101 L .30353 .58689 L .657 .769 0 r
F
.50218 .6033 m .53982 .61766 L .51954 .61441 L .27 .336 0 r
F
.47794 .60325 m .50218 .6033 L .51954 .61441 L .229 .327 0 r
F
.65337 .63399 m .64455 .65556 L .62699 .64533 L .466 .489 0 r
F
.65337 .63399 m .67769 .64595 L .64455 .65556 L F
.45893 .36629 m .4241 .34354 L .46703 .33926 L .688 .806 0 r
F
.45893 .36629 m .42904 .37114 L .4241 .34354 L F
.45336 .3862 m .51003 .40607 L .48344 .40714 L .432 .45 0 r
F
.42292 .39388 m .45336 .3862 L .48344 .40714 L .419 .436 0 r
F
.50759 .18141 m .54933 .21667 L .51888 .21403 L .53 .566 0 r
F
.46749 .18576 m .50759 .18141 L .51888 .21403 L .517 .553 0 r
F
.39922 .37915 m .34133 .36591 L .3813 .35253 L .738 .861 0 r
F
.42904 .37114 m .39922 .37915 L .3813 .35253 L .718 .843 0 r
F
.51463 .55743 m .50501 .53982 L .54278 .5403 L .538 .506 0 r
F
.51463 .55743 m .48804 .55909 L .50501 .53982 L F
.59516 .18918 m .60975 .2334 L .58021 .22315 L .565 .601 0 r
F
.59516 .18918 m .63721 .20151 L .60975 .2334 L F
.42904 .37114 m .3813 .35253 L .4241 .34354 L .718 .843 0 r
F
.55103 .18244 m .58021 .22315 L .54933 .21667 L .546 .582 0 r
F
.50759 .18141 m .55103 .18244 L .54933 .21667 L .53 .566 0 r
F
.53058 .60519 m .56187 .62236 L .53982 .61766 L .314 .352 0 r
F
.50218 .6033 m .53058 .60519 L .53982 .61766 L .27 .336 0 r
F
.62486 .62367 m .62699 .64533 L .60665 .63627 L .434 .448 0 r
F
.62486 .62367 m .65337 .63399 L .62699 .64533 L F
.72429 .63207 m .69663 .65916 L .67769 .64595 L .481 .512 0 r
F
.72429 .63207 m .74997 .64843 L .69663 .65916 L F
.55103 .18244 m .59516 .18918 L .58021 .22315 L .546 .582 0 r
F
.44163 .59002 m .50218 .6033 L .47794 .60325 L .294 .353 0 r
F
.41591 .59485 m .44163 .59002 L .47794 .60325 L .275 .349 0 r
F
.66372 .40638 m .65698 .4438 L .63143 .43067 L .526 .571 0 r
F
.66372 .40638 m .69953 .42284 L .65698 .4438 L F
.37056 .58857 m .30353 .58689 L .33679 .57154 L .657 .769 0 r
F
.39815 .57788 m .37056 .58857 L .33679 .57154 L .649 .75 0 r
F
.5937 .61533 m .60665 .63627 L .58455 .62857 L .397 .411 0 r
F
.5937 .61533 m .62486 .62367 L .60665 .63627 L F
.56166 .60916 m .58455 .62857 L .56187 .62236 L .357 .378 0 r
F
.53058 .60519 m .56166 .60916 L .56187 .62236 L .314 .352 0 r
F
.49072 .38174 m .5398 .40773 L .51003 .40607 L .448 .468 0 r
F
.45336 .3862 m .49072 .38174 L .51003 .40607 L .432 .45 0 r
F
.48804 .55909 m .46287 .54263 L .50501 .53982 L .577 .576 0 r
F
.48804 .55909 m .45863 .56301 L .46287 .54263 L F
.56166 .60916 m .5937 .61533 L .58455 .62857 L .357 .378 0 r
F
.39815 .57788 m .33679 .57154 L .37602 .5587 L .649 .75 0 r
F
.42808 .56929 m .39815 .57788 L .37602 .5587 L .632 .709 0 r
F
.62235 .39362 m .63143 .43067 L .60228 .42008 L .506 .542 0 r
F
.62235 .39362 m .66372 .40638 L .63143 .43067 L F
.45863 .56301 m .41894 .54895 L .46287 .54263 L .608 .648 0 r
F
.45863 .56301 m .42808 .56929 L .41894 .54895 L F
.42808 .56929 m .37602 .5587 L .41894 .54895 L .632 .709 0 r
F
.53305 .38123 m .57115 .41238 L .5398 .40773 L .467 .49 0 r
F
.49072 .38174 m .53305 .38123 L .5398 .40773 L .448 .468 0 r
F
.69044 .61743 m .67769 .64595 L .65337 .63399 L .458 .482 0 r
F
.69044 .61743 m .72429 .63207 L .67769 .64595 L F
.47532 .58718 m .53058 .60519 L .50218 .6033 L .319 .361 0 r
F
.44163 .59002 m .47532 .58718 L .50218 .6033 L .294 .353 0 r
F
.57786 .38515 m .60228 .42008 L .57115 .41238 L .486 .515 0 r
F
.57786 .38515 m .62235 .39362 L .60228 .42008 L F
.53305 .38123 m .57786 .38515 L .57115 .41238 L .467 .49 0 r
F
.6501 .60519 m .65337 .63399 L .62486 .62367 L .433 .451 0 r
F
.6501 .60519 m .69044 .61743 L .65337 .63399 L F
.51543 .58695 m .56166 .60916 L .53058 .60519 L .347 .376 0 r
F
.47532 .58718 m .51543 .58695 L .53058 .60519 L .319 .361 0 r
F
.60562 .59586 m .62486 .62367 L .5937 .61533 L .406 .422 0 r
F
.60562 .59586 m .6501 .60519 L .62486 .62367 L F
.55976 .58977 m .5937 .61533 L .56166 .60916 L .377 .397 0 r
F
.51543 .58695 m .55976 .58977 L .56166 .60916 L .347 .376 0 r
F
.55976 .58977 m .60562 .59586 L .5937 .61533 L .377 .397 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001eool6cd0<ab0;_^2>ool006koo`g?@0c780^n
h0>fP8_oo`00K?oo0mM03<m02lLP2kkP1kJ0R?oo001Yool6ed0<cd0;ab0:_^0;]X25ool006Koo`[G
@0_?@0[780Znh0^fP8Koo`00Hooo3MM02lm02/LP2[kP2[J0Qooo001Qool3eb0<ed0;cd09ab0:_^0:
]X28ool005ooo`KG80cG@0[?@0W780Vnh0VfP8[oo`00GOoo2MLP2mM02/m02<LP2KkP2KJ0Rooo001K
ool<eb0;ed09cd08eh08ab09]X2<ool005Woo`kG80_G@0G?@0CW`0SGP0S780NfP8koo`00F?oo0mKP
3MLP2]M02NO02=N00lLP38AP38B01XbPO?oo001Gool5e^0=eb07ed03ij08il06eh06Q40;Q60<Q80<
S:1fool005Koo`OFh0gG80?G@0KWX0SW`003eh24@8A000Z4@0Z4H0b4P0b<X0BD`7;oo`00E?oo2]KP
3=LP2^NP1^O03hA02XAP2hB038bP29C0K_oo001Cool=e^09eb02kh09ij04il0AQ40:Q60;Q80;S:0=
U<1Zool005;oo`oFh0KG80G_P0WWX003il24@8A001:4@0V4H0^4P0^<X0fD`0>Dh6Ooo`00D?oo4]KP
0mLP2>n01nNP5hA02HAP2XB02XbP3IC01YCPIOoo001@ool3c/0@e^0;kh05ij0IQ408Q60:Q80:S:0<
U<09U>1Sool004ooo`K>`0gFh0?W@0[_P0?WX1Z4@0R4H0Z4P0Z<X0^D`0bDh67oo`00C_oo2Lk02]KP
1NM02^n000?oh8A0Q4004XA027_P27`028@P2XbP2iC03iCPGooo001=ool<c/07e^07id08kh0DQ404
Ll07Nn07O008Q205Q405S:0:U<0?U>03WB1Mool004coo`o>`0CFh0WW@0G_P003oon4H8AP00:4H0j4
@0Qc`0Mkh0Il00R480V4@0ZD`0nDh0FM85coo`00Booo4/k03>M00nn000?oh8APQ6001XAP2XA02W?0
1g_P1W`01h@P2HA018b01IC03YCP2IdPF_oo001:oolCc/02i^0;id05on09Q605Q40=Ll07Nn05O007
Q208Q409S80>U>0;WB1Iool004[oo`?>P0o>`0GVh0SW@0?oH0Goh0Z4H11c`0Ikh0El00N480R4@0V<
P0:D`0^Dh0jM85Ooo`00BOoo1lj02lk02>KP1NM01_mP1?oP2HAP37?01V<P1F]01G>01W^P1hA02Hb0
1IC01iCP4IdPE_oo0019ool:cX07c/0;i^02id09of07on03Q60:Ll0:Hb04Jd05Lh06Nj03Pn04Q408
S808U<04U>0@WB03YD1Eool004Soo`k>P0?>`0gVh0[oH0;oP0Koh003Q81c`7?000Qc`0AK80QS80A[
@0AcP0IkX0J3h0V<P0ZD`12M80JU@5Coo`00B?oo4<j03^KP0ol01_mP1?n02?oP1g_P25/P1V<P0f]0
17>01W^P1X?P0X`P1Xb02YC00icP39dP2JE0Dooo0017oolAcX04gX09i^06o`03of06oh08on06Nn07
Hd03>X02@X03BX03F/03H^06Nj05Pn05S203S80:U<05W>09WB0<YD1Bool004Oooa3>P0WNP0CVh0Wo
00OoP0;oH0;oh0KoX004oZ1kh7_PNn06Hd05>Z000cZ0@X12P002BX03F/03H^04Jb06Pn07S209U<08
W>06WB0?YD1Aool004Kooa7>P0cNP0go00?oP0CoH0CoX0;nh0;nX00;oJ3l`?c0o41[H?]0n`3jh?[0
lZ3bP002jX03hV001=Y00N1P02800T8P0f;P16/P0W]P0h?P1h`P0iAP1YC02YcP0idP4ZE0D?oo0016
ool8aR08cX0=gX04kX0;o`05of06o^02oR002ofPo<3l8?`Pnj3k@?/0n^3j`?:PlX000^Z00^9P0]Y0
00C:0;WPXJ31@092809BH0A[80AkH0N<80JDH0>D`0bLh1BU@53oo`00A_oo3lHP3Mj02>j02?l01?k0
1?kP0_i00ohP00?m@?b0o0000_^P00Kk@?/0n^3j`?:PlX02jX002^9PfV3J@=8PbR2Y`960>801H26P
0U9P0f:P1G]P0h?00h`P29AP3IcP0ZDP4JE00jF0Cooo0016ool?aR06cT06gX09kX03oV04o`05o/06
oT02oJ02oD002Ob0o03kP?^0nd3k0?[Pn/3bX002jX002n:0hV3JH=Y0dR3:8:70RH1Y80306D000T7P
0f:P0W;P0W]P1X?029AP0ibP2IcP1JDP3JE01ZF0Cooo0016ool?aR0;cT0:kX06oV06o/03oT02oL03
oJ02o>000oaPnn3kP002nd001?/0n^3j`?:P0^Z00^9P00WJH=90bR320;WPRH1a@1RP8@000T7P00=J
86:PHZ000g;P1X?00i@01IAP1IbP1YcP2:DP2ZE02JF0C_oo0016ool?aR0;cT05gR05kX06oV05oR04
oT02oL02oB02o>02o6002?_Pnh3k8?/Pn`3jh?[0lZ02jX02hV001mYPdT3:8<80/N2Q`750008i0091
P09J80=bh0>3@0>3`0FD00>DH0NLX0>Lh0^U80JU@0bUP4koo`00A_oo3lHP2li02MhP1oiP1OhP1_g0
0_dP0_b00_`000_kX?]Pnb3k8?[Pn/3bX>ZPjX3RP>9P00;JH009dT3:8<80/N2Q`8V0FB1A@45P009I
`0=ZP0F3@0RD00ZLX0jU80>U@0nUP4goo`00AOoo4<HP2li02MhP1^gP1_hP0og00oe00_bP0_b00_`0
00_kX?]Pnb3k8?[Pn/3bX>ZPjX3RP>9P00;JH006dT3:8<80/N2Q`8V00VUP0UVP00AI`6XPJX1ZP09j
`0:3@0:;X0JD00:LH0NLX0>U00fU81:UP4goo`00A_oo3[gP3<i02MhP1^gP1OfP0og00oe00obP0_a0
0__000KkP?]0n`3k0?[Pl/02jZ02hX003N9PfV3JH=90bR320;80XL2AX7V0JF1YP5VP00=Z80Aj`0B;
X0>D00FLH0BLX0JU00VU80B]H1:UP4coo`00A_oo3kgP2/GP2]hP1^gP1OfP0odP0oc01Oa000Ck`?^0
nh3k@0;k0004n^3b`>ZPjZ02hX02fV002]9PdT3:8;XP/P2Q`96PPJ1aP6V00g7P0WZ00W[00X/P18^P
29aP2ZD01:DP2JeP4JF0C?oo0016ool?_N0;aN08cL06kN05oJ04oB03o<03o402nn001?^0nd3k@?/0
0_;P00?b`>ZPjZ000n:00]YP00SBH=90bT328;80XN2A`86P0X7000Ai`88PPR22809jP0B;80:;X0>L
00BLH0>/`0VU00f]H0bUP0J]`4_oo`00A_oo3kgP2lGP2<g01]f01NDP1>c00oc00oa00__P00CkP?]0
nd3k00;bh003l/3RX>:000?RP0;JH005dV3B@<Y0`R2b0002ZP000iWPTL21`002PP02PR03R/03Rb06
W007[<06Y@03]D0=[F06YH0;[L1;ool004Koo`nmh0_5h0S=`0KMP0GU80C/`0?d@0?ch0;cP004ld3c
0?<0j^02j/000nZPhZ3RP003hX02fV02dV001m90bT328;XPZP2Ih9X000:B0004PP2BP9:0TX02R/04
Vh03W003[607[<03Y@06]D0<[F0A[L1;ool004Koo`nmh0_5h0S=`0KMP0GU80C/`0?d@0?ch0;cP003
ld3c0?<000;R`0;RX0?RP003fX3JH=YP00;JH008dV3B@<Y0`R2j8;8PZP2J00:B00:JH0:BP0>S80BK
P0J/H0J/`0Ve@0V]H0Be`12]`4_oo`00A_oo3kgP2lGP2<g01]f01/bP0mA00m_P0m^00]]00]/000?J
h>;0h/000^:P0n:000?JP=YPfV000]YP0]9P00G:@<90^R2b8:X000:Z@003XT2JH9YP00>Rh0:S80Fd
00F/H0Ne80Ve@0B]H0Re`16]`4[oo`00A_oo4;FP2kf02<EP1/d01LbP0mA00m_P0m^00]]00]/000C:
X=:PdZ3BP0CJP0GJH0;BH0;:@006`T2j@;90/T2Z@:900jZP0Z;P0k>P1;@00jaP0kc01[DP2KE03;G0
4Jg0B_oo0017ool?]J0;_H08aF06c@05c:03e404`h02`b02b^02b/001<ZPdZ3BX=:00]Z00]9P1]YP
0]9P00?:@<90^T000[YP00>bH;:0/X000ZZP0k=00k>P0k@01[c01[DP2[fP3;G04:g0B_oo0017ool?
]J0;_H08aF06c@06_403^l03`h02`b02b^04^X000l9PbV3BH003dV07fV02dV001LYP`V32H;YP/V00
0/;00[/00k=00k>P1<AP1Kc00kDP1<F02KfP3;G04:g0B_oo0018ool?]J0:_H08aF07]:05_403^l03
`h03Z/02/Z03^X000l9PbV3:@002bV02dV06fV02dV001<YPbX3:P<Z00/:P00?2`;/0^`000l^P0l@0
1<AP1Kc01lF02KfP3;G04;GPB_oo0018ool?]J0:_H09]>06]:05_404Zf03Z`02Z/02/Z02XT001;90
^T32@<Y00/YP0]9P1]YP00CJP=:0dX3BP0;:P0;2X0;C00;;@0;;X0?400GDh0G=@0K5P0VmX0bn012e
h4[oo`00BOoo3[FP2jdP2KCP1KBP1Z?00j]P0j/00YZ00Z9P0Z9000Jb@;Y0^R2j8<90bT02dV06fV00
0mZ0dX3JX002fZ02f/000m;Pd`3C0002bd02bj04g604e>05cD06aH09aP0<_P0@]N1:ool004Woo`Ne
X0R]H0^]80Rdh0JT@0FS`0BC00>BX003VX2RH:9P00:J0006XP2Z8;XP^R32@<Y00m9P0mYP1MZ00]ZP
0][000?Bh>=Phf000^>P0n@00maP1=CP1Le01]GP2LH03;h04;GPB_oo0019ool@[F0;[B04]>04Y:06
Y402Xl03Tf03T`03TZ02PR02RP0029X0XP2R0:80/P2j8<90bT02dV03fV02fX02hX000n:Ph/3R`002
h^000n<Phf3SH002hj03i003g604kD05gJ06eN09aP0<_P0@]N1:ool004[oo`n]H0^]80RTX0JT@0JC
H0:C00B2H004PR1i`7W0RN02TN001j80/P2j8<8PbT3B@=9P00;JH003fX3RP>:000;RP003hZ3R`>;0
00;Rh003hb3kX?^P00;l00?lH0?dh0C]@0GMX0KEh0W600bn012eh4[oo`00Booo3jeP1JdP1ZCP2:BP
0jA00i?01I=P00>2X;IP]V002kIP2jGP2YeP00Cl0?aPo63lH0?dh0C]@0GMX0KEh0W600^n012eh4_o
o`00C?oo3ZeP3:CP1jBP1i?000>30;JP]Z000kJP3;IP2ZGP2YeP19C000Clh?ePoF3mH0Cm`0G^80KN
H0W>H0^n@12f84_oo`00C?oo2jeP19dP3:CP0jBP19A00i?02KJP2kIP2ZGP2YeP29C000?mH?g0oL00
0_g01NhP1]iP2LiP2ki03kHPC?oo001=ool7[F08WB0;Y>06U40=]Z0;]V09YN09WF0<U<02oL05kR07
gV08cV0;_T0@]R1<ool004koo`>]H0bM80RTh0BDP003U42nh;kP00:nh0bfX0^fH0RUh0VMH0^D`0B<
@0GnX0KV`0W>H0^n@0nf84goo`00C_oo49dP1:CP1IB02;kP3;JP2KIP2:GP2IeP2IC02Ha00ojP1^K0
2=JP3;i03kHPCOoo001@ool?WB05U80<_^0;]Z09]V07YN08WF08U<0>S407i/08eZ0;aX0?]R1>ool0
057oo`bM80BDh0nnh0^fX0RfH0Rf@0NUH0JDP0f<@0Ikh0Cg@0SFX0c6P0jf@4ooo`00Dooo1idP1ICP
4[kP2[JP2;kP1kI01jEP1YB018?01Xa02g_P0oM01=l01=JP2lJ03kI0Cooo001Dool4WB04U>0F_^05
]Z05cd07_^07]T06YF05U808Pl0@Nn000oM0g`3O0006g`0<aX0>]T1@ool005Goo`FDh1Rnh0[?@0Nn
h0Jf@0JUH0BDP0N3`0AcH0Qkh0QcP0SO00G6`0K6P0jf@57oo`00Eooo6KkP0mMP2Lm01kkP1KI01JEP
19B01X?027=P3g>01ml02lK03kI0DOoo001Fool3_/0D_^07ef08cd06_^0;Jh0<Lj0<Ln09Lh02gd04
g`0;a/05]V0:]T1Bool005Goo`Jn`0nnh0_GH0O?@0?GP0E[H0Y[P0]cX0ach0Ml009cP0GO@0_6`0Zf
H0Ff@5?oo`00E?oo2Kk03;kP3MMP0lm00noP2F]P2V^02W>P37?P3G`01<KP1lK03kIPE?oo001Cool<
_/08_^0?ef03kn0=Jf0:Jh09Lj0<Ln0=O003Q404a^03a/0?]V1Eool005;oo`nn`0Bnh0oGH0;gh19[
H0U[P0UcX0Ych0el00N4@0?6h0nfH5Koo`00D?oo4kk03mMP5f]P2F^027>P2W?P37`02hA00kJ02kIP
Eooo001?ool4_X0?_/03eb0;ef02mn0HJf08Jh08Lj0:Ln0;O00?Q402]X08]V1Hool004koo`RnP0^n
`0KG80SGH0;gh1=[H0QK00MS80M[H0Ych0]l00j4@0>4P0>fP0BfH5Woo`00COoo2kj02;k02MLP1=MP
00>4@?OPmn004V]P2e/01f<P1f]P27>P2g`03XA01XB00kJ0Fooo001<ool?_X04_/0<eb0:mn0:Jf0?
F`06Hb07Jf08Lj05Nn05O00>Q409Q81Lool004_ooa:nP0gG80?gP0Ogh003on1[H6]P00M[H0IBh0]K
00IS80I[H0QcX0Ukh0f4@0f4P5[oo`00B_oo4kj01<kP2=LP1_N01?OP1_oP0f]P35;P25/01F<P1V]P
27>P2G_P0g`P2HA048B0F?oo001:ool4]T0>_X08c^04eb09mh0:on0:F`09>Z04BZ04D/05F`08Lj08
Nn07O205Q40?Q804S<1Fool004[oo`Rf@0VnP0c>h0WgP0CoX0_oh0EK00`jX0A:X0=B`0EK00I[@0Qk
h0]l80n4P0R<`5Coo`00BOoo3KI01;j03LkP1>L01?N01onP1OoP0_o00onP0_jP00?mh?d0o2000S[0
00Gk0?[Pn/3bX?:000;ZP0;RH003@00J82Y0008Z@092H0EK00I[@0=cP0Akh0]l80>4H0^4P0^<`5?o
o`00BOoo4;I03LkP2>L02?nP0_n00_oP0oo00_l00ojP00[mX?c0o23kX?]0n`3jh?[0lZ3bP0;ZP0?R
H003dT3B82Y0008Z@092H0ABP0E[@0McP0]l80J4H0N4P0n<`57oo`00B?oo4KI01/J01/kP2NL00olP
1?nP1?n01?o00_l00_hP00_mX?c0o<3l8?^Pnd3k0?[Pn/3bX?:000;ZP008hX3RH=Y0dT3B8<80^L09
`0=2H0=BP09Rh0=[@0McP09kh0Ml80Z4H0>4P1:<`53oo`00B?oo4KI02lJ02NL01olP1On01Ol00ohP
00_m@?b0o83l0?^Pnd3k0?[Pn/3bX?:000;ZP009hX3RH=YPfT3:8;WPZL2AP000008Yh0=BP0ARh0Mc
P0Ekh0Al80b4H1:<`0>E04ooo`00Aooo4KI03<J01=jP1NL01olP1?k01?l00_i00_f00_e000SlP?`0
o03kP?]0n`3jh?[00_:P0^Z000_RP>9PfV3J@<XP^N2Y`8V0@<00X16000=280ARh0=[80=cP0Qkh0b4
H16<`0NE04koo`00Aooo2:h02KI02lJ02MjP1olP1Ok00oiP0oi00_f00_cP00Ol@?_0nl3kH?/Pn`3j
`002l/001?:PjX3RP>9P0]YP00SB@<XP/N2Q`8V0D@0PX14P0SW000A285YPFV1JH0I[80Qkh0>4@0R4
H12<`0^E04goo`00Aooo4:h03<J02MjP1_J01Ok01?iP0og00_dP0_cP00Ol@?_0nl3kH?/Pn`3j`002
l/001?:PjX3RP>9P0]YP00SB@<XP`P2ah8V0LD0PX2400cW00eYP0V[00f/P0g^017_P1hA018AP3hc0
3iD0C?oo0017ool@[P0;_R0:gZ06mX04oR04oV03oL03oB02o8001o`0nj3kX?]0nb3jh?[000;bX004
jZ3ZP>:0hV02fV002]90bR320;7PRH1aH5U0@@11H3V00e8016[01g^02XA03hc04iD0Booo0017ool@
[P0;_R09cR07mX04oR04oL03oB02o:02o802o0001_^Pnd3k@?/Pn^3j`0;bX00<jZ3ZP>:0hV3JH=9P
dT3:8<80/N2Q`8VP0eU00U700U8000=ZH6[0J/000W/P1G^00h@01XA019BP2hc05YD0B_oo0017ool@
[P0;_R09cR06gP05oR04oL03oB02o:02o202nl001O]Pnb3k8?/0n^000_;000CZX>Z0hX3RP0;JH00;
dV3B@<XP`P2ah:7PTJ1iP6UPFD1IX002DL03JV04Nb03Nh05Q003Q407U:07S<0IU@1:ool004Oooa2^
00^n80W>80KN00G]X0Cm80GlX0;l80;k`005nf3k8?/Pn`3jh002l/001>ZPjX3RP>:00]YP00SBH=90
bR328;80XN2AX7V00WVP00EYP5VPJR1Z86YP00=j`0=k80R400ZDX0B<`1JE00JE@4Woo`00A_oo4:h0
2khP2/hP1]h01NfP1?dP0obP0_`P0__00_^000Gk@?/0n`3bh>[000?ZX0?RP0;JH008dV3B@<XP`R2b
0:WPVL29X09iX09i`003LN1Z87[000Aj`0B;X0B400>DH0ZDX1BE00^E@4Woo`00Aooo4:FP2kG02;fP
1]h01NfP1?dP0obP0o`P0__00_^000Gk@?/0n`3bh>[000;RX0?RP0?JH007dV3B@<Y0`R2b0:WPVL00
0Y7P00>1`7W0NL000X900WZ018]018^P1iAP1IBP1IcP3ID04YE0B?oo0017ool@YJ0;]L08_J07cF05
eB03i:04i202jl02jh02jb02j`000n[Ph/3RX002hZ03hX03fV000m9PdT3:@002`R001KXPZP2Qh97P
PL000XXP0X900h[P18]00X^P0Y@01iAP2YcP1iD01Ye04IE0B?oo0017ool@YJ0;]L08_J07cF05eB03
i:04i202jl02jh02jb02j`000n[PfZ3JP005fX03fV000m9PdT3:@002`R000kXPZP2Z8002VP000i80
RR2BX002TZ03R^03Rd05U004U603Y<0:W>0=WD0AUD17ool004Soo`nUX0^e`0RmX0O=H0G4P0C480?;
`0;CH0;C80;Bh0;J`0;JX0KJP0?JH0?BH0;:@003`T2b8:XP00:J0003TP2JH9YP00:BX0>:h0BKX0FD
00NT`0FLh0FU@0bM@16E@4Ooo`00B?oo3jFP2kG02Je01kCP1<B01<@P0l_00]=P0]<P0];P0lZ00m:0
00?JP=YPfV001=YP0m9P0/Y000G2@;Y0/T2b@:Y000:R@004VV2S0:<0X`03Vd03Vj06Y807Y<09YD0=
WD08UD08WF17ool004Sooa2MH0^UH0V]@0Jdh0C4P0C480>c@0>k00:j`004`Z3:P<Z0bX03dX000mZ0
fV3JH006fV02dV000lYP`T2j@002/T000jY0/X2bP002Z/02X`03Vd04[205Y808[D09YD0<WD0@WF17
ool004Wooa2MH0^UH0R]@0Jdh0F/00B[X0:c@0>k00:j`0:bH005^V32H<9P`V3:H002dV07fV02dV04
bV001<9P^X2bP;:00Z[00k]P0k?01:`P1KD01je02JE03:FP49ePAooo001:ool?WF0;YF09W<06Y804
[004Zj03V^02XZ02ZX02/V001KYP`V32H<9PbV000m9P1mYP0]9P0lYP00?2H;Z0`^000/;P0[/00[]P
0k?01<BP1KD01je01JE01Jg02jFP49ePAooo001:ool@WF05YF06W>08W<06Y804[005Vd02V^02XZ02
ZX02VR02ZR001;90^T32@<Y00]9P1mYP0]Z00m:000?:X<[0b/000/;P0[/00[]P1<`P0lBP1KD01je0
2Zg02jFP49ePAooo001;ool?WF0<W>08W<03Y803U004Tj04Vd03RX02RT02TT001YXPZR2Z8;90^T2j
80;:@0?BH0CJH0?JP0?BP003bZ3:`<[000;C80;CH0;;`0C<80?4X0K=P0NmX0V]`0^UX12MH4Ooo`00
C?oo1ieP29D039cP1ic01i@019>P18;00XZ00XY00Y900Y7P00BJ0:X0/R2j80;:@0?BH0;JH0GJP0;J
X0;J`0;Jh0;C80;CH0;;`0CLX0CE80G=P0NmX0V]`0^UX12MX4Ooo`00C?oo49D02icP29A01Y@01H<P
0h;00g8P0WX000B1h97PTN2J00:Z00:j8004`T3:@=9PdV02fV05fX02fZ02f/02jb02jf02jl03i203
g:04eB05cH07_J09[L0;[N0@WJ17ool004koo`nE00FLh0J<P0RD@0>D00>3P0F380=bH09b809j009a
X004PL2A`:7PZP02^R001<90bT3BH=9P0]YP00?JP>:0hX000n:P00GR`>[Pj`3[0>/P00;[H0;[`0?T
80?LX0CE80GN00O680Vf00^]h12MX4Ooo`00Cooo3YD038b01iA01h>00X<P0g:P0g9P0V700VVP00]a
X870PJ21X9W0ZN2b0<8PbT3B@=9P00;JH003fX3RP>:000?RX005h/3Zh?/Pnb3kH002nl02o203o:03
mB04kJ05gP07aR09]P0;[N0@WJ17ool0053oo`ZE00F<X0^<P0>D@0F3h0F3P0IbX0=J009Q`00<JJ1Q
H65PLH21X9W0ZN2b0<8PbT3B@=9P0]YP0n:000GZX>[0j/3Zh?<000;k8003nf3k`?_000;l80?lX0?e
80C]X0GN00K680Zf00^]h12MX4Ooo`00DOoo1ID02XbP2Xb02X?P1G<00g:P0UY00UX00d6000]AH65P
LH1iP970XN2b0<8PbT3B@=9P00;JH0?RP005jZ3Z`>[0n^3k8002nf000o^Po03l0002o803oB03oL04
oT05kX06eZ09_V0;[N0@WJ18ool005;ooa2<X0F<P0F480N3h09cH0Ec00EJ@091X091P08a8008JF1i
P970XN2b0<8PbT3B@0;JH003hV3RP>:000?ZX003l/3jh?/P00;kH003nj3l0?`000;lP0?m80?m`0Cn
@0G^P0KFX0VnH0^^812U`4Soo`00E?oo3hbP2h@P0h?P1G=P0g<00f:P0UY00T7P0T6P0R4P00Ta85TP
FB29X:70/P328<Y0dT000]YP00CRH>:0jX3ZX0;b`003n^3k0?]000;kP003nn3lH?aP00;m00?mX0?n
H0?n@0G^P0OFX0RnH0b^80nU`4Woo`00EOoo38bP18A02X@P27=P1V:P147P0QUP00@Q80RP<>1I80:9
P004/P328<Y0dT02fV02hX001nZ0jZ3b`?;0n^3k0?]000;kP003nn3lH?aP00;m00?mX0?nH0?nh0Go
80KO00VnH0^^80nU`4[oo`00Eooo1hbP28A01h@P1G_017=P0f<00f:P0dY00T7P00<IX1UP0>0039B0
2h`00_bP0_eP0_i00oiP0okP1_lP1]l02<K03:hP3ZG0Booo001Hool4S:0<Q403Q209Nl07H`03BT06
WB0;U80:S00;Nh03oh05ol06g`08a/0<[T0>YL1<ool005Wooa24@0Yk`0A[H003H`2M89dP00ZM80ZD
P0V<00]kP0U[@003ol3WP>N000?WP0S6`0b^@0jUh4goo`00Fooo38A01G`01W_00V]P1JFP2idP2YB0
1h`02W^026]01U/P0nN02<L03:i03ZGPC_oo001Mool8Q409O002Nl09YJ0;WB09U806S00:Nh06Jd0<
Fb08a`06]V06[T0>YN1?ool005ooo`B4@0Ql00jUX0^M80RDP0JD00QkP0E[@0YK80MC00K700^fH0nU
h53oo`00HOoo27`01:GP3JFP2IdP2Ic01I@01W^016=01d/03e<01<L02kIP3jGPDOoo001Tool2O008
YN0<YJ05WB04[J08W<05U003Nh03Hd02B`0;</0>@^03a`0;]V0>YN1Cool006?oo`fUh0ZUX0V]X0NL
`0BD00=kH09C80L0008RP003on0RP2:000@RP0i2h0;700F^H0JfH0jUh5Coo`00H?oo4JGP1JFP1KIP
2:fP1Yc019_P00=kH5<PDb000^Z00_:P0_[000Kk0?]0nl3lP?g0ob04on000a9Pon0j`00=>/02a`0:
[V0?YN1Eool005koo`F^80nUh0VfH0R]X0F]80>Kh09kH0GZP0;bX0;j`004n`3k@?_0oL02of000ooP
oh3oh003gd06cd07>/000kkP[V2^H008[V06YL09YN1Gool005coo`V^80^Uh0>n`0VfH0B]X0>nH0B]
80>Sh003Nf3bP?:000GZP00<lX3bX?ZPn/3jh?/Pnh3mX?m0on3oP>HP0mm00[i00lm01;IP0c[000?o
ojhP[R000jhP1JiP2jG01JGPF?oo001Jool>[R05YN07_/08]V07_V02[B02aH001:?PPd3jX?Z00_:0
1NZ000SbP?:PnZ3jX?[0nb3lH?fP0_j000?V8;e0_D001Ki01kIP2jhP4:G0F_oo001GoolC[R0;_/04
]V04ef06_V03aH001;_P^^3kX?[00_ZP0_:01>Z00_:00_ZP00Kj`?]0o03mH>?0^n02_D02[>02_T03
[J05]V03YL07[R04WJ0<YL1Lool005Koo`BV80n^80>nh0Zn`0SGH0a:`0YBh0aK00J]X0:fH0JU`0B^
80RMX0RU`5koo`00E?oo2JHP2ZhP1kkP1kk00]o02T;02d[02E;P35/01V<P2:G03IfP1:G0H?oo001C
ool=YR05[R0;_^03_/02gl0?@/09B/09D^0;F`0<Hb04WD0=WJ1Rool0057ooa:V80jnh003gl12`4;0
01=2`0Q:`0QBh0YK00aS80MSH0NMX6Goo`00Cooo4jHP1;k02[kP1=nP0]o04d;01d[025;P2E/02f<P
3V=PI_oo001>ool6YP0=YR08_/05_^08gj000d;0on3oh007@/08:X05<X05>X07@Z08D/0;Hb0=Hf04
Jh1Sool004goo`bV00NV80bn`0WOX0Woh0hZP0@bP0@jP0E2X0QB`0EK00ES80eSH0Q[P63oo`00C?oo
4ZH03Kk01=mP1MnP3_oP0_lP0_gP00[lh?`Pnj3k@?/0n^3j`?ZP0R0`008B@0<R@0E2X0MB`0UK00aS
H0e[P5goo`00Booo4ZH01[j01kk02=mP3_oP0_nP0_jP00_mh?cPo23l8?^Pnd3k0?[Pn/3bX?:000;Z
P0;RH004L00R@2908T03<V07D/09F`05Hd06Hf0AJh1Jool004[ooa:V00bnP0[OH0Go`0Soh0;oX0?n
X00:oH3l`?`0o03kX?]0n`3jh?[0lZ02jX001^:0hV3JH=Y0dT3:8081h0<bH0I2P0QK00YS@15[P0Ec
`5Ooo`00B_oo29g02JH03Kj01=L01MmP1_o01?nP1?oP0_l00_h00_f000Wl`?`0nj3kX?]0n`3jh?[0
lZ000^Z000WRP>9PfV3J@=90bR320:W00N000b8P1D:00e;015/02V=03f^02W?0EOoo001:ool@WL0=
_X09e`06ol05oj03ob02o`03oP02oB002Ob0nn3kP?^0nd3k0?[Pn/3bX002jX002^:0hV3JH=90dR3:
8;WPZL2AP0000b8P00@j@4:0@X12P0IB`0YS@0e[P0mc`5?oo`00BOoo4Ig01[HP1[j02]L01OLP1OnP
1?lP0_i00of000Cl`?b0o83kh0;kP005nd3k0?[Pn/3bX002jX002n:0hV3JH=90bR320;7PXL29P750
08000PW00cY01e;016<P1F=02f^057?0DOoo0019ool@WL0<]R0:e`06mb05o^03oV03oT02oH02o<02
o4002o_0nf3kH?/Pn^3j`?:PjZ3ZP>:0hV000]YP00SB@<XP`P2ah:70RH1a@5400P5P0S8000@j@5:0
DX1BP0=B`0QS80][P0Ach0mc`0El04ooo`00B?oo4Ig03;HP2LJ01_LP1_kP0oiP0ofP0_d00_aP0_a0
00_k`?]Pnb3k8?[Pn/3bX>ZPjX3RP>9P00?JH00:dT3:8<80/N29P750D@0Q00TP:J02<P05DX08Hb0:
Jh08Ln0:Ll0:O01=ool004Sooa2MH0ff80W6P0KVP0Gn@0?nH0?mX0?m00;lH0;kh009nh3k@?/0n`3j
h?;0lZ3ZX>Z000;RP00>hV3JH=YPdT3:8<80/N29P7UPHD118240<H0YX0A:@0ERh0AS80U[P0ach0Ec
`0il04coo`00B?oo49eP3:G02LJ01nJ01Oi00og00odP0ob00_`000Ckh?^0nh3k@0;k0004n^3b`>ZP
jX03hX02fV002=9PdT3:8<8P/N2Q`8VPHD02FF00145P<H1:04X00TY00V:P1F;P2F^03g?P57`0B_oo
0018ool@WF0<YL08_P07iX05oT04oL03oB02o803o0001?^Pnf3kH?/P0_[P0_;000?ZX>Z0hX000^:0
0]YP00_BH=90bR328;7PXN2A`860JF1IH45P009A`09:00ERX0Ec@0E[P0Akh0Ych0El81=l04Woo`00
B?oo49eP3:G02;h01lgP1MfP1>dP0oBP0_`P0o^P00CkH?<Plb3bh0?Z`003jZ3RP>:000?RP0;JH009
dV3B@<Y0`R2b0:7PTL21P6UP009YX003FJ1A`69P009RH0=RX09c00Ic@0Ukh0Ech0Ul80el00J4@4So
o`00B?oo49eP3:G02;h01lgP1MfP1>dP0oBP0_`P0o^P00CkH?<Plb3bh0?Z`003jZ3RP>:000?RP0;J
H007dV3B@<Y0`R2b0:X0VN000XW000EiX6VPJN1Yh6XP00=RH0Ec00=c@0Ak`0Qkh0il80Ml00b4@4Oo
o`00B?oo49eP3:G02;h01lgP1MfP1>dP0oBP0m^P0^=P0^<P00?Rh>;0h/000^:P1N:00mYP00OBH=90
bT328;80ZP2Ih002RL00187PNN1ih6WP0VXP0g;01G<01g_017_P1HA03G`P4hA0A_oo0019ool@UB0<
WF08[F06_D05a@04e803g003fj02hf02hb000n;Ph/3R`002hZ05hX03fV02dV002<Y0`T2j8;XP/P2R
097PPN02NN02PT02NX03L/05Ph07Nl09Q407O206Q80CQ415ool004[oo`nE80bMH0R]H0Jm@0G500CD
P0?L00?KX0;;00;:h003d/3BX=:P00KJP0CJH0;BH006bT32@;XP^R2b0:800Z8P00>B88XPRR000X90
0WZ00h=01H>01ha02HA03HB04XA0AOoo001:ool?UB0<WF08[F07Y<05[604_003^j02`d02b`02b^00
0m;0dZ3BX006fX04fV02dV02bV001<Y0`T2j8:XP0Z8P00>B88XPRR000i:P0X[P0h=01X`01Xa02Hc0
3HB02HA02HB0A?oo001;ool>UB0=U>08W>06Y<05[604_003^j02`d02/Z02^X03`X001<YPdV3BH=9P
1]YP0]9P0/YP00?:@<90^R000[Y000>Z@:9PXV000YZ00Y:P0X[P19?01X`01YC02Hc07hB0@ooo001;
ool?S<0=U>07W>06Y<06Vn03Vh03Xb02Z^02/Z02^X03`X000lYPdV3BH003dV05fV03dV02bV001<90
^T2j@:Y00Z9P0YZ00j<00Y]P19?01YbP1YC02Hc03HcP4HB0@ooo001<ool?S<0<U>07W>07U205Vn03
Vh03Xb03TX02VV001JY0/T2b@;Y0`T000lYP0]9P1MYP0m9P0/YP0/Z000C2P;Z0^X2bX0:Z`0>S00:K
H0F/@0FLX0ND`0VE80b<h1:4P4;oo`00COoo3hc01YCP1XAP28aP1Y@P19_P18/00i:P0Y:00YYP00BZ
@;90/T2j@0?2@003bT3BH=9P00OJH0;BH004bV3:P<Z0`X02^X000k:PZ/2Z`003^h03/n04[405W:08
YD08UB0=S>0AQ812ool004koo`n<`0b4H0R<H0J3X0B3@0B;00:BX0>28005RP2J09X0XR2Z8002^R00
1<90bT3BH=9P1mYP0]9P00CBP=:PdZ3BX0;:`0;2h0;380:kP0>ch0B/@0Je80NU@0VE80b<h16<X4;o
o`00Cooo48A02hAP18aP17_P1X>P18=017:00WY00X8P00B:09X0VP2R80:R0004/R2j8<90bT02dV04
fV04fX001=:0dZ3BX=:P0/[00/;P0/<P0m?P0laP1;c01KDP1jE05IDP4HbP@_oo001Aool?Q40:Q609
Nn05Pj05L/03LX02NT03LL002GW0RN2Ah97PXP2b8;XP`T3:@002dV04fV000mZ0hX3RP003hZ001=[0
f^3K0=/00]]00]>00m?P0laP1;c01KDP1jg02If039DP4HbP@_oo001Cool>Q40CNn06Jb04L/03HP02
HN02LL002WW0RN29`8W0VN2Z0;XP`R3:@=900]9P0]YP0]Z00^:00n:P00CJ`=[Pf`3K00;K@0;CP0?/
H0?Th0CEH0G5`0N]`0VMP0bE816<X4;oo`00EOoo1hA04W_P26]01F/P15Y00f8000eQh5V0FH1IP6V0
NJ29`9WPZP2j8<8PbT3B@002dV02fV03hX02hZ02j/001>[Pj`3[0>]00_>00^_P0naP0nCP1=EP1LG0
1jg02If039DP48bP@ooo001FoolENn05Jf07Jd05FZ04FT03@L002TV0FH1IP6V0JF21X970XN2b0<8P
0/Y000CB@=9PfV3JH0?RP0;RX0;Z`004j^3[0>/0jd02lh02jn03k603i>04kP05eT07_T09YN0<UF0@
S<13ool005Soo`mkh0][H0=[@0AJ`0AJX0A1h091`08Y@091@006JF21X970XN2b0<8P0/Y000CB@=9P
fV3JH0;RP006hZ3ZX>[0j/3bh?<00_]000?kP?_Pnn000_aP0ocP0of01>h01MI01ki02JGP2iEP48c0
A?oo001Jool:Nn05Jh0:Jf08F/04@R03@N026F02:D002d50@@1Q@7V0RJ2Qh;80`R3:@=90dV000]YP
0^:000KRX>ZPj/3Z`?;Pl`02nd000o^0nn3kh002o603o>03oH04kP05eT06_T09YN0<UF0?S<15ool0
05coo`Ekh0Y[P0E[H0IK00AJ`0=2H0=280<IX08IH080`009@@1Q@7V0RJ2Qh;80`R3:@=9000;JH0?R
P006jZ3Z`?;0l/3jh?/P0_]P00?k`?a0o4000_c00of00ohP1?k01NKP1/K02JhP2if03hc0A_oo001M
ool@Jh0;F`07@V038N026J020>002P308<0P`75PRJ2Q`;80`R3:@=900]YP0n:000KZX>[0l/3b`?[P
nb02nf000o_0o43l@002o<03oH02oR04o/06i^06a/08[R0<WH0>S>17ool0063oo`][P0ES80MK00A:
X0=2H0<Z80<Qh081@00:0>000230LF29P:70/P328<Y0dT02fV02hX000nZ0jZ3b`002n^001O/0nd3k
P?^0o0000_b00_e00oh00_kP1?mP1Nn01/K02JhP2if03XcPB?oo001Sool6Jh09Hb04F`07BZ06:R04
0J002@0P0018h750XL2b0<8PbT3B@002fV02hX000nZ0jZ3b`002n^001O/0nd3kP?^0o0000_b00_e0
0_h00okP1?mP1>n01llP2:i02if03XcPBOoo001Vool>Hb09BZ03>V03:R022P020J001`4PZ80h`750
TH2j0<8P00;B@006fV3RH>:0jX3ZX?:P0_[000Cjh?/Pnf3kX0;l80;lh0;m`0;nX0?oX0?oh0C_P0O?
80R^@0^MP0j<h4[oo`00JOoo2V<P1E;P14ZP1cYP10X00P4P00FXP750TH2j0<8P00;B@006fV3RH>:0
jX3ZX?:P0_[000Cjh?/Pnf3k`0;lH003oB3m`?g000;nX0?oX0Coh0?gh0O?@0R^@0^MP0j<`4_oo`00
K?oo1F<P2U;P23YP1B900P7000DhX9VP/N3:8=9000;JH005hV3RP>Z0jZ3bX002n/001?[Pnb3kH?_0
0_aP00?m8?hPoR000_mP1_oP0oOP1lm01ji02if03hc0C?oo001_ool<D^08@Z068T002@XP>:2IX;7P
bR3J@=YPhV3RP002jX02lZ02n/001?[Pnb3kH?_P0_b000CmH?jPoZ3oH0Koh0Cgh0G780R^@0ZMH0n<
`4koo`00M?oo1U;P2D:P13:00b9000SB8:W0`P3:8=Y0fV3RH>:00^Z00_:P0_[000Gjh?/Pnf3kh?b0
00;mH0;nX0Koh0Cgh0G780B]h0B^@0VMH0R<X0R<`4ooo`00NOoo2T:P1c:000<:8<WPdR000]Y00^9P
00CRP>Z0jX3bX0;jX006n/3jh?/Pnf3kh?b00_fP00?o0?oPon001T;P2B[01JgP2IeP48bPDOoo0023
ool8<X001<WPdR3J@=Y00^9P00CRP>Z0jX3bX0;jX008n/3jh?/Pnf3kh?b0oJ3o00E2h10JP0VE012<
X5?oo`00R?oo0c:000>Q0>Y0hV000^9P1>Z00_:P00GjX?[0n^3k0?]P00E2h0H@00h:H0NE00N<H0R<
X5Koo`00Rooo00>Q0930T<000gQ014000`0000Kjh?/0nf3k`?b0oL03on02gP03cZ03[D07YD05U804
U@0>S61Iool008_oo`03H61P@610009H00<H0007003ZP?:0lZ3jX?[0n`000_^P00ClP?g0of3oh0;N
00:dX0>]@0FLP0^DP0j<H5_oo`00Rooo00DH02P0:00X000000GZP009lX3bX?ZPn/3jh?^0o83m`?mP
00;]0003^n2L09`000:L00FLP0B<00JDP0J400V<H5goo`00R_oo0`0000?jX?Z0lX001NZ000cbP?:P
nZ3j`?/Pnh3l@?fPo^2cP9^PPh02W004Rl09S00<Q005S61Oool008[oo`04003k8?[Pn/02nZ02lX04
jX002?:0nZ3jX?[Pnb3kh?e0ool3Ph03Rl04Nh06S004Nj0<Q01Rool008[oo`04o<3k8?[Pn/02nZ02
lX04jX001o:0nZ3jX?[Pnb3kh<=000AcH0MkP0><00QkX0J406Ooo`00V_oo00=K8000Fb000W=P0V]0
1g^037^PK?oo002Iool00`00Fb1K8005Jd08Lf06Nj1aool009Koo`03</1C85<P009C809[@0AS@0Uc
H7Koo`00T_oo0d;P15<P26=017=PNooo002?ool4@^05Fb08Hd20ool008coo`A:h0IK88[oo`00R?oo
1D[PTooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.41504 .40639 m .44225 .43231 L .40844 .42698 L .477 .493 0 r
F
.39007 .39843 m .40844 .42698 L .37503 .41842 L .504 .523 0 r
F
.39007 .39843 m .41504 .40639 L .40844 .42698 L F
.44037 .41187 m .47543 .43447 L .44225 .43231 L .451 .465 0 r
F
.41504 .40639 m .44037 .41187 L .44225 .43231 L .477 .493 0 r
F
.36629 .38799 m .37503 .41842 L .34303 .4066 L .534 .554 0 r
F
.36629 .38799 m .39007 .39843 L .37503 .41842 L F
.46519 .4149 m .50695 .43359 L .47543 .43447 L .426 .44 0 r
F
.44037 .41187 m .46519 .4149 L .47543 .43447 L .451 .465 0 r
F
.43138 .57205 m .46147 .59259 L .42732 .58796 L .38 .396 0 r
F
.40588 .56517 m .42732 .58796 L .39326 .58084 L .42 .432 0 r
F
.40588 .56517 m .43138 .57205 L .42732 .58796 L F
.34456 .37513 m .34303 .4066 L .3135 .39157 L .566 .587 0 r
F
.34456 .37513 m .36629 .38799 L .34303 .4066 L F
.45697 .57703 m .49468 .59483 L .46147 .59259 L .339 .367 0 r
F
.43138 .57205 m .45697 .57703 L .46147 .59259 L .38 .396 0 r
F
.38134 .55634 m .39326 .58084 L .36032 .5712 L .458 .473 0 r
F
.38134 .55634 m .40588 .56517 L .39326 .58084 L F
.48865 .41562 m .53578 .42985 L .50695 .43359 L .405 .421 0 r
F
.46519 .4149 m .48865 .41562 L .50695 .43359 L .426 .44 0 r
F
.55313 .46097 m .52793 .4458 L .55281 .44146 L .634 .735 0 r
F
.55313 .46097 m .51967 .46479 L .52793 .4458 L F
.58704 .45405 m .55313 .46097 L .55281 .44146 L .662 .777 0 r
F
.58704 .45405 m .55281 .44146 L .57803 .43473 L F
.62036 .44396 m .58704 .45405 L .57803 .43473 L .687 .806 0 r
F
.51967 .46479 m .50424 .44783 L .52793 .4458 L .604 .681 0 r
F
.51967 .46479 m .4877 .4656 L .50424 .44783 L F
.48179 .58017 m .52591 .5948 L .49468 .59483 L .298 .349 0 r
F
.45697 .57703 m .48179 .58017 L .49468 .59483 L .339 .367 0 r
F
.3586 .5456 m .36032 .5712 L .32954 .55902 L .492 .516 0 r
F
.3586 .5456 m .38134 .55634 L .36032 .5712 L F
.44815 .74179 m .48109 .75714 L .44668 .75267 L .223 .322 0 r
F
.4222 .73561 m .44668 .75267 L .41206 .74652 L .286 .34 0 r
F
.4222 .73561 m .44815 .74179 L .44668 .75267 L F
.62036 .44396 m .57803 .43473 L .60271 .42558 L .687 .806 0 r
F
.65202 .43071 m .62036 .44396 L .60271 .42558 L .705 .821 0 r
F
.39695 .72807 m .41206 .74652 L .37825 .73862 L .344 .37 0 r
F
.39695 .72807 m .4222 .73561 L .41206 .74652 L F
.32573 .36001 m .3135 .39157 L .28753 .37347 L .601 .62 0 r
F
.32573 .36001 m .34456 .37513 L .3135 .39157 L F
.4877 .4656 m .48261 .4477 L .50424 .44783 L .573 .623 0 r
F
.4877 .4656 m .45826 .46354 L .48261 .4477 L F
.47393 .74669 m .51425 .76003 L .48109 .75714 L .159 .31 0 r
F
.44815 .74179 m .47393 .74669 L .48109 .75714 L .223 .322 0 r
F
.50992 .41419 m .56083 .4235 L .53578 .42985 L .39 .408 0 r
F
.48865 .41562 m .50992 .41419 L .53578 .42985 L .405 .421 0 r
F
.55117 .62472 m .52918 .61429 L .55405 .61009 L .538 .536 0 r
F
.55117 .62472 m .51771 .6283 L .52918 .61429 L F
.58548 .61881 m .55117 .62472 L .55405 .61009 L .568 .597 0 r
F
.58548 .61881 m .55405 .61009 L .57958 .60411 L F
.61959 .61052 m .58548 .61881 L .57958 .60411 L .592 .653 0 r
F
.42101 .39059 m .44037 .41187 L .41504 .40639 L .441 .438 0 r
F
.40245 .38312 m .41504 .40639 L .39007 .39843 L .479 .474 0 r
F
.40245 .38312 m .42101 .39059 L .41504 .40639 L F
.43985 .39617 m .46519 .4149 L .44037 .41187 L .402 .404 0 r
F
.42101 .39059 m .43985 .39617 L .44037 .41187 L .441 .438 0 r
F
.37327 .71918 m .37825 .73862 L .34631 .72892 L .396 .41 0 r
F
.37327 .71918 m .39695 .72807 L .37825 .73862 L F
.50499 .58159 m .5541 .59268 L .52591 .5948 L .262 .34 0 r
F
.48179 .58017 m .50499 .58159 L .52591 .5948 L .298 .349 0 r
F
.38487 .37378 m .39007 .39843 L .36629 .38799 L .517 .511 0 r
F
.38487 .37378 m .40245 .38312 L .39007 .39843 L F
.51771 .6283 m .50585 .61681 L .52918 .61429 L .501 .482 0 r
F
.51771 .6283 m .48615 .62968 L .50585 .61681 L F
.33853 .53301 m .32954 .55902 L .30202 .54436 L .526 .56 0 r
F
.33853 .53301 m .3586 .5456 L .32954 .55902 L F
.45831 .39992 m .48865 .41562 L .46519 .4149 L .362 .376 0 r
F
.43985 .39617 m .45831 .39992 L .46519 .4149 L .402 .404 0 r
F
.61959 .61052 m .57958 .60411 L .60491 .59629 L .592 .653 0 r
F
.65244 .59981 m .61959 .61052 L .60491 .59629 L .612 .698 0 r
F
.49868 .75036 m .5451 .76145 L .51425 .76003 L .098 .297 0 r
F
.47393 .74669 m .49868 .75036 L .51425 .76003 L .159 .31 0 r
F
.65202 .43071 m .60271 .42558 L .62598 .41403 L .705 .821 0 r
F
.68091 .41437 m .65202 .43071 L .62598 .41403 L .716 .824 0 r
F
.43249 .29731 m .44488 .27411 L .46112 .2797 L .602 .693 0 r
F
.43249 .29731 m .40979 .28795 L .44488 .27411 L F
.45826 .46354 m .46388 .4456 L .48261 .4477 L .541 .567 0 r
F
.45826 .46354 m .43241 .45884 L .46388 .4456 L F
.36892 .36265 m .36629 .38799 L .34456 .37513 L .557 .55 0 r
F
.36892 .36265 m .38487 .37378 L .36629 .38799 L F
.47569 .40191 m .50992 .41419 L .48865 .41562 L .324 .356 0 r
F
.45831 .39992 m .47569 .40191 L .48865 .41562 L .362 .376 0 r
F
.58383 .78724 m .55541 .78319 L .58114 .77754 L .441 .423 0 r
F
.58383 .78724 m .54926 .79265 L .55541 .78319 L F
.6186 .78027 m .58383 .78724 L .58114 .77754 L .483 .456 0 r
F
.43542 .55984 m .45697 .57703 L .43138 .57205 L .335 .354 0 r
F
.41645 .55314 m .43138 .57205 L .40588 .56517 L .391 .393 0 r
F
.41645 .55314 m .43542 .55984 L .43138 .57205 L F
.35202 .70894 m .34631 .72892 L .3173 .71743 L .441 .458 0 r
F
.35202 .70894 m .37327 .71918 L .34631 .72892 L F
.54926 .79265 m .53067 .7877 L .55541 .78319 L .388 .403 0 r
F
.54926 .79265 m .51595 .79658 L .53067 .7877 L F
.48615 .62968 m .48491 .61778 L .50585 .61681 L .457 .44 0 r
F
.48615 .62968 m .45753 .62901 L .48491 .61778 L F
.31061 .34286 m .28753 .37347 L .26622 .35252 L .636 .654 0 r
F
.31061 .34286 m .32573 .36001 L .28753 .37347 L F
.45447 .56509 m .48179 .58017 L .45697 .57703 L .273 .326 0 r
F
.43542 .55984 m .45447 .56509 L .45697 .57703 L .335 .354 0 r
F
.39826 .54498 m .40588 .56517 L .38134 .55634 L .44 .44 0 r
F
.39826 .54498 m .41645 .55314 L .40588 .56517 L F
.65244 .59981 m .60491 .59629 L .62914 .58663 L .612 .698 0 r
F
.68293 .58669 m .65244 .59981 L .62914 .58663 L .627 .728 0 r
F
.6186 .78027 m .58114 .77754 L .607 .7707 L .483 .456 0 r
F
.65252 .77168 m .6186 .78027 L .607 .7707 L .515 .5 0 r
F
.55281 .44146 m .53327 .43138 L .55162 .42663 L .662 .765 0 r
F
.55281 .44146 m .52793 .4458 L .53327 .43138 L F
.57803 .43473 m .55281 .44146 L .55162 .42663 L .702 .825 0 r
F
.52815 .41085 m .58103 .41487 L .56083 .4235 L .384 .404 0 r
F
.50992 .41419 m .52815 .41085 L .56083 .4235 L .39 .408 0 r
F
.52571 .58144 m .57815 .58869 L .5541 .59268 L .236 .339 0 r
F
.50499 .58159 m .52571 .58144 L .5541 .59268 L .262 .34 0 r
F
.57803 .43473 m .55162 .42663 L .5702 .42006 L .702 .825 0 r
F
.60271 .42558 m .57803 .43473 L .5702 .42006 L .737 .862 0 r
F
.52793 .4458 m .51587 .43439 L .53327 .43138 L .62 .686 0 r
F
.52793 .4458 m .50424 .44783 L .51587 .43439 L F
.47291 .56894 m .50499 .58159 L .48179 .58017 L .208 .311 0 r
F
.45447 .56509 m .47291 .56894 L .48179 .58017 L .273 .326 0 r
F
.51595 .79658 m .50782 .79117 L .53067 .7877 L .327 .387 0 r
F
.51595 .79658 m .48495 .79915 L .50782 .79117 L F
.52154 .75294 m .57255 .76157 L .5451 .76145 L .046 .286 0 r
F
.49868 .75036 m .52154 .75294 L .5451 .76145 L .098 .297 0 r
F
.35524 .34986 m .34456 .37513 L .32573 .36001 L .6 .589 0 r
F
.35524 .34986 m .36892 .36265 L .34456 .37513 L F
.38152 .53538 m .38134 .55634 L .3586 .5456 L .484 .489 0 r
F
.38152 .53538 m .39826 .54498 L .38134 .55634 L F
.32197 .51874 m .30202 .54436 L .27886 .52735 L .561 .603 0 r
F
.32197 .51874 m .33853 .53301 L .30202 .54436 L F
.68091 .41437 m .62598 .41403 L .64695 .40019 L .716 .824 0 r
F
.70591 .39512 m .68091 .41437 L .64695 .40019 L .72 .816 0 r
F
.49135 .40231 m .52815 .41085 L .50992 .41419 L .292 .346 0 r
F
.47569 .40191 m .49135 .40231 L .50992 .41419 L .324 .356 0 r
F
.42644 .3786 m .43985 .39617 L .42101 .39059 L .398 .376 0 r
F
.41271 .37152 m .42101 .39059 L .40245 .38312 L .45 .417 0 r
F
.41271 .37152 m .42644 .3786 L .42101 .39059 L F
.60271 .42558 m .5702 .42006 L .58833 .41167 L .737 .862 0 r
F
.62598 .41403 m .60271 .42558 L .58833 .41167 L .761 .877 0 r
F
.44041 .38427 m .45831 .39992 L .43985 .39617 L .339 .339 0 r
F
.42644 .3786 m .44041 .38427 L .43985 .39617 L .398 .376 0 r
F
.65252 .77168 m .607 .7707 L .63209 .76261 L .515 .5 0 r
F
.68448 .76142 m .65252 .77168 L .63209 .76261 L .537 .544 0 r
F
.39974 .36305 m .40245 .38312 L .38487 .37378 L .497 .46 0 r
F
.39974 .36305 m .41271 .37152 L .40245 .38312 L F
.50424 .44783 m .50008 .43578 L .51587 .43439 L .577 .601 0 r
F
.50424 .44783 m .48261 .4477 L .50008 .43578 L F
.45022 .73343 m .47393 .74669 L .44815 .74179 L .163 .295 0 r
F
.4309 .72722 m .44815 .74179 L .4222 .73561 L .25 .316 0 r
F
.4309 .72722 m .45022 .73343 L .44815 .74179 L F
.43241 .45884 m .44887 .4418 L .46388 .4456 L .508 .519 0 r
F
.43241 .45884 m .41125 .45178 L .44887 .4418 L F
.45407 .38856 m .47569 .40191 L .45831 .39992 L .272 .312 0 r
F
.44041 .38427 m .45407 .38856 L .45831 .39992 L .339 .339 0 r
F
.40979 .28795 m .4328 .26662 L .44488 .27411 L .573 .648 0 r
F
.40979 .28795 m .39242 .27589 L .4328 .26662 L F
.41215 .72 m .4222 .73561 L .39695 .72807 L .326 .35 0 r
F
.41215 .72 m .4309 .72722 L .4222 .73561 L F
.45753 .62901 m .46721 .61737 L .48491 .61778 L .41 .411 0 r
F
.45753 .62901 m .43296 .62647 L .46721 .61737 L F
.33405 .69742 m .3173 .71743 L .29236 .70419 L .48 .509 0 r
F
.33405 .69742 m .35202 .70894 L .3173 .71743 L F
.49007 .57151 m .52571 .58144 L .50499 .58159 L .147 .304 0 r
F
.47291 .56894 m .49007 .57151 L .50499 .58159 L .208 .311 0 r
F
.46941 .73866 m .49868 .75036 L .47393 .74669 L .069 .276 0 r
F
.45022 .73343 m .46941 .73866 L .47393 .74669 L .163 .295 0 r
F
.36689 .52444 m .3586 .5456 L .33853 .53301 L .527 .539 0 r
F
.36689 .52444 m .38152 .53538 L .3586 .5456 L F
.46112 .2797 m .4701 .26387 L .48172 .26654 L .588 .657 0 r
F
.46112 .2797 m .44488 .27411 L .4701 .26387 L F
.68293 .58669 m .62914 .58663 L .65138 .57516 L .627 .728 0 r
F
.70992 .57123 m .68293 .58669 L .65138 .57516 L .636 .742 0 r
F
.38804 .35326 m .38487 .37378 L .36892 .36265 L .547 .504 0 r
F
.38804 .35326 m .39974 .36305 L .38487 .37378 L F
.55405 .61009 m .53697 .60365 L .55529 .59896 L .56 .542 0 r
F
.55405 .61009 m .52918 .61429 L .53697 .60365 L F
.57958 .60411 m .55405 .61009 L .55529 .59896 L .599 .628 0 r
F
.57958 .60411 m .55529 .59896 L .57412 .59292 L F
.60491 .59629 m .57958 .60411 L .57412 .59292 L .632 .708 0 r
F
.48495 .79915 m .48771 .79372 L .50782 .79117 L .261 .369 0 r
F
.48495 .79915 m .45734 .80049 L .48771 .79372 L F
.39467 .71175 m .39695 .72807 L .37327 .71918 L .391 .398 0 r
F
.39467 .71175 m .41215 .72 L .39695 .72807 L F
.62598 .41403 m .58833 .41167 L .60532 .40149 L .761 .877 0 r
F
.64695 .40019 m .62598 .41403 L .60532 .40149 L .774 .873 0 r
F
.46692 .39155 m .49135 .40231 L .47569 .40191 L .2 .298 0 r
F
.45407 .38856 m .46692 .39155 L .47569 .40191 L .272 .312 0 r
F
.34444 .33562 m .32573 .36001 L .31061 .34286 L .645 .629 0 r
F
.34444 .33562 m .35524 .34986 L .32573 .36001 L F
.52918 .61429 m .51985 .60708 L .53697 .60365 L .508 .47 0 r
F
.52918 .61429 m .50585 .61681 L .51985 .60708 L F
.60491 .59629 m .57412 .59292 L .59275 .5855 L .632 .708 0 r
F
.62914 .58663 m .60491 .59629 L .59275 .5855 L .66 .767 0 r
F
.48261 .4477 m .48655 .43573 L .50008 .43578 L .531 .524 0 r
F
.48261 .4477 m .46388 .4456 L .48655 .43573 L F
.29997 .32402 m .26622 .35252 L .25069 .3291 L .673 .688 0 r
F
.29997 .32402 m .31061 .34286 L .26622 .35252 L F
.48779 .74297 m .52154 .75294 L .49868 .75036 L 0 .254 0 r
F
.46941 .73866 m .48779 .74297 L .49868 .75036 L .069 .276 0 r
F
.43941 .55056 m .45447 .56509 L .43542 .55984 L .28 .309 0 r
F
.42537 .54402 m .43542 .55984 L .41645 .55314 L .358 .349 0 r
F
.42537 .54402 m .43941 .55056 L .43542 .55984 L F
.52815 .41085 m .54254 .40589 L .58103 .41487 L .384 .404 0 r
F
.50464 .40131 m .54254 .40589 L .52815 .41085 L .275 .347 0 r
F
.49135 .40231 m .50464 .40131 L .52815 .41085 L .292 .346 0 r
F
.37809 .34225 m .36892 .36265 L .35524 .34986 L .599 .548 0 r
F
.37809 .34225 m .38804 .35326 L .36892 .36265 L F
.45353 .55602 m .47291 .56894 L .45447 .56509 L .187 .284 0 r
F
.43941 .55056 m .45353 .55602 L .45447 .56509 L .28 .309 0 r
F
.54163 .75455 m .59549 .76057 L .57255 .76157 L .011 .278 0 r
F
.52154 .75294 m .54163 .75455 L .57255 .76157 L .046 .286 0 r
F
.41193 .53638 m .41645 .55314 L .39826 .54498 L .422 .399 0 r
F
.41193 .53638 m .42537 .54402 L .41645 .55314 L F
.54311 .57994 m .5916 .58282 L .57815 .58869 L .223 .342 0 r
F
.5916 .58282 m .59413 .58398 L .57815 .58869 L F
.54311 .57994 m .55639 .57736 L .58565 .58153 L F
.54311 .57994 m .58565 .58153 L .58656 .58182 L F
.54311 .57994 m .58823 .5819 L .5916 .58282 L F
.55639 .57736 m .57506 .57702 L .58565 .58153 L .228 .348 0 r
F
.57686 .57737 m .56915 .57493 L .57409 .57149 L .791 .895 0 r
F
.57703 .57772 m .57506 .57702 L .57686 .57737 L F
.57506 .57702 m .56915 .57493 L .57686 .57737 L F
.58263 .57744 m .57703 .57772 L .57409 .57149 L F
.55639 .57736 m .56303 .57472 L .56807 .57568 L .228 .348 0 r
F
.57398 .57704 m .56807 .57568 L .57506 .57702 L F
.55639 .57736 m .56807 .57568 L .57398 .57704 L F
.52741 .57303 m .56131 .57392 L .55639 .57736 L .075 .303 0 r
F
.57409 .57149 m .56442 .57428 L .56064 .57369 L .954 1 0 r
F
.56442 .57428 m .56334 .5746 L .56131 .57392 L F
.56442 .57428 m .56131 .57392 L .56064 .57369 L F
.52741 .57303 m .53323 .57221 L .55948 .5737 L .075 .303 0 r
F
.52741 .57303 m .55948 .5737 L .5595 .57371 L F
.54307 .56547 m .54159 .57062 L .538 .57083 L 1 .709 0 r
F
.56678 .56716 m .55532 .57058 L .56041 .56403 L 1 1 0 r
F
.55532 .57058 m .55358 .57143 L .55113 .56825 L F
.52741 .57303 m .55947 .57371 L .5603 .5738 L .075 .303 0 r
F
.52741 .57303 m .5603 .5738 L .56127 .57392 L F
.57409 .57149 m .56012 .57378 L .56678 .56716 L .954 1 0 r
F
.56111 .5738 m .56775 .57027 L .56481 .57401 L .11 .318 0 r
F
.56193 .57173 m .55979 .57374 L .55671 .57157 L 1 1 0 r
F
.55979 .57374 m .55948 .5737 L .55532 .57058 L F
.56012 .57378 m .55979 .57374 L .56678 .56716 L .954 1 0 r
F
.53323 .57221 m .55149 .57171 L .55388 .5723 L .11 .318 0 r
F
.55883 .57367 m .55388 .5723 L .55948 .5737 L F
.53323 .57221 m .55388 .5723 L .55883 .57367 L F
.55532 .57058 m .55388 .5723 L .55254 .57194 L 1 1 0 r
F
.55948 .5737 m .55388 .5723 L .55532 .57058 L 1 .993 0 r
F
.55948 .5737 m .55149 .57171 L .56111 .5738 L .11 .318 0 r
F
.51793 .57336 m .55639 .57736 L .54311 .57994 L .072 .297 0 r
F
.51793 .57336 m .52741 .57303 L .55639 .57736 L F
.55254 .57194 m .55016 .57672 L .54746 .5744 L 1 1 0 r
F
.55388 .5723 m .55016 .57672 L .55254 .57194 L F
.55948 .5737 m .55337 .57291 L .55388 .5723 L 1 .993 0 r
F
.53323 .57221 m .54956 .57129 L .55149 .57171 L .11 .318 0 r
F
.55358 .57143 m .55254 .57194 L .54956 .57129 L 1 1 0 r
F
.55358 .57143 m .54932 .57128 L .55113 .56825 L F
.56678 .56716 m .56193 .57173 L .55532 .57058 L F
.56193 .57173 m .55671 .57157 L .55532 .57058 L F
.54956 .57129 m .56775 .57027 L .56111 .5738 L .11 .318 0 r
F
.54956 .57129 m .54746 .5744 L .54932 .57128 L 1 1 0 r
F
.55254 .57194 m .54746 .5744 L .54956 .57129 L F
.55113 .56825 m .5468 .57119 L .54705 .56661 L F
.54146 .57108 m .53882 .57106 L .53797 .57086 L 1 .709 0 r
F
.54179 .57108 m .53963 .57104 L .54011 .57102 L .11 .318 0 r
F
.5489 .57133 m .54052 .57107 L .54179 .57108 L F
.54052 .57107 m .53963 .57104 L .54179 .57108 L F
.54705 .56661 m .54192 .57108 L .54307 .56547 L 1 .898 0 r
F
.53323 .57221 m .53948 .57106 L .5489 .57133 L .11 .318 0 r
F
.53948 .57106 m .53963 .57104 L .54087 .57108 L F
.53948 .57106 m .54087 .57108 L .5489 .57133 L F
.53323 .57221 m .535 .57116 L .53882 .57106 L F
.53323 .57221 m .53882 .57106 L .53948 .57106 L F
.54192 .57108 m .54146 .57108 L .54307 .56547 L 1 .898 0 r
F
.5468 .57119 m .54516 .57115 L .54705 .56661 L 1 1 0 r
F
.538 .57083 m .54146 .57108 L .53797 .57086 L 1 .709 0 r
F
.54159 .57062 m .54146 .57108 L .538 .57083 L F
.56041 .56403 m .55532 .57058 L .55113 .56825 L 1 1 0 r
F
.54705 .56661 m .54516 .57115 L .54192 .57108 L 1 .898 0 r
F
.54454 .57114 m .54011 .57102 L .54439 .57113 L .11 .318 0 r
F
.5489 .57133 m .54172 .57108 L .54454 .57114 L F
.54172 .57108 m .54011 .57102 L .54454 .57114 L F
.54192 .57108 m .54448 .57276 L .5413 .57163 L 1 .898 0 r
F
.5489 .57133 m .54123 .57099 L .54932 .57128 L .11 .318 0 r
F
.5468 .57119 m .54746 .5744 L .54448 .57276 L 1 1 0 r
F
.55113 .56825 m .54932 .57128 L .5468 .57119 L F
.5489 .57133 m .54932 .57128 L .54956 .57129 L .11 .318 0 r
F
.54932 .57128 m .54746 .5744 L .5468 .57119 L 1 1 0 r
F
.54956 .57129 m .54932 .57128 L .54956 .57129 L .11 .318 0 r
F
.54516 .57115 m .54448 .57276 L .54192 .57108 L 1 .898 0 r
F
.53882 .57106 m .56476 .56656 L .56775 .57027 L .174 .341 0 r
F
.53797 .57086 m .53787 .571 L .53453 .57037 L 1 .556 0 r
F
.535 .57116 m .53643 .57094 L .53882 .57106 L .174 .341 0 r
F
.53643 .57094 m .53787 .571 L .53882 .57106 L F
.53797 .57086 m .53794 .571 L .53787 .571 L 1 .556 0 r
F
.53787 .571 m .53793 .571 L .53794 .571 L .174 .341 0 r
F
.53787 .571 m .53794 .571 L .53882 .57106 L F
.53787 .571 m .53682 .57691 L .53379 .57645 L 1 .556 0 r
F
.53794 .571 m .53682 .57691 L .53787 .571 L F
.53643 .57094 m .53445 .57108 L .53447 .57087 L F
.53643 .57094 m .53465 .57103 L .53661 .57092 L .174 .341 0 r
F
.535 .57116 m .53474 .57106 L .53643 .57094 L F
.53474 .57106 m .53465 .57103 L .53643 .57094 L F
.50026 .56842 m .52741 .57303 L .51793 .57336 L .15 0 0 r
F
.50253 .56881 m .5071 .56979 L .52741 .57303 L F
.50026 .56842 m .5071 .56979 L .50253 .56881 L F
.49104 .56651 m .51793 .57336 L .50529 .57292 L 0 .227 0 r
F
.49104 .56651 m .50026 .56842 L .51793 .57336 L F
.51236 .57175 m .51174 .57209 L .51179 .57208 L .005 0 0 r
F
.50529 .57292 m .54311 .57994 L .52571 .58144 L .098 .298 0 r
F
.49007 .57151 m .50529 .57292 L .52571 .58144 L .147 .304 0 r
F
.50529 .57292 m .51793 .57336 L .54311 .57994 L .098 .298 0 r
F
.51198 .57206 m .51324 .57619 L .50967 .57632 L .944 .33 0 r
F
.51312 .57191 m .51324 .57619 L .51198 .57206 L F
.51174 .57209 m .50967 .57632 L .50954 .57237 L F
.51198 .57206 m .51197 .57208 L .51174 .57209 L F
.51197 .57208 m .50967 .57632 L .51174 .57209 L F
.47986 .5639 m .50529 .57292 L .49007 .57151 L 0 .246 0 r
F
.47986 .5639 m .49104 .56651 L .50529 .57292 L F
.497 .57212 m .50068 .57231 L .51236 .57175 L .216 0 0 r
F
.50068 .57231 m .5008 .5723 L .51236 .57175 L F
.5014 .57229 m .49907 .57681 L .49889 .5726 L .914 .319 0 r
F
.497 .57212 m .4965 .57298 L .49889 .5726 L .216 0 0 r
F
.48775 .57332 m .48896 .57731 L .48583 .57746 L .914 .309 0 r
F
.48799 .57327 m .48896 .57731 L .48775 .57332 L F
.48689 .57233 m .48934 .57296 L .497 .57212 L .381 0 0 r
F
.46719 .56044 m .49007 .57151 L .47291 .56894 L .083 .266 0 r
F
.46719 .56044 m .47986 .5639 L .49007 .57151 L F
.48627 .56895 m .48689 .57233 L .497 .57212 L .508 .015 0 r
F
.49197 .57109 m .49125 .57256 L .4887 .57128 L .91 .312 0 r
F
.48934 .57296 m .48935 .57297 L .48943 .57296 L .381 0 0 r
F
.49105 .57298 m .48896 .57731 L .48935 .57297 L .91 .312 0 r
F
.48935 .57297 m .48936 .57297 L .48939 .57297 L .381 0 0 r
F
.48935 .57297 m .48939 .57297 L .48943 .57296 L F
.48935 .57297 m .48896 .57731 L .48878 .57309 L .91 .312 0 r
F
.48934 .57296 m .48943 .57296 L .497 .57212 L .381 0 0 r
F
.48941 .57297 m .49185 .57297 L .497 .57212 L F
.49184 .57297 m .4965 .57297 L .497 .57212 L F
.48627 .56895 m .497 .57212 L .49619 .56978 L .508 .015 0 r
F
.49535 .57089 m .49431 .57298 L .49197 .57109 L .909 .314 0 r
F
.49431 .57298 m .49223 .57715 L .49205 .57297 L F
.49431 .57298 m .49205 .57297 L .49197 .57109 L F
.48936 .57297 m .49184 .57297 L .49185 .57297 L .381 0 0 r
F
.48936 .57297 m .49185 .57297 L .48941 .57297 L F
.49431 .57298 m .49561 .57698 L .49223 .57715 L .909 .314 0 r
F
.49184 .57297 m .49544 .57298 L .4965 .57297 L .381 0 0 r
F
.49535 .57089 m .49544 .57298 L .49431 .57298 L .909 .314 0 r
F
.49544 .57298 m .49561 .57698 L .49431 .57298 L F
.49544 .57298 m .4965 .57298 L .4965 .57298 L .381 0 0 r
F
.49544 .57298 m .4965 .57298 L .4965 .57297 L F
.49105 .57298 m .49223 .57715 L .48896 .57731 L .91 .312 0 r
F
.49197 .57109 m .49205 .57297 L .49105 .57298 L F
.49205 .57297 m .49223 .57715 L .49105 .57298 L F
.49125 .57256 m .49105 .57298 L .48935 .57297 L F
.48689 .57233 m .48653 .57356 L .48934 .57296 L .381 0 0 r
F
.49125 .57256 m .48878 .57309 L .4887 .57128 L .91 .312 0 r
F
.48653 .57356 m .48653 .57358 L .48825 .5732 L .381 0 0 r
F
.48653 .57356 m .48825 .5732 L .48934 .57296 L F
.48653 .57358 m .48583 .57746 L .48568 .57376 L .914 .309 0 r
F
.48775 .57332 m .48761 .57363 L .48653 .57358 L F
.48761 .57363 m .48583 .57746 L .48653 .57358 L F
.48057 .57242 m .48205 .57336 L .48689 .57233 L .471 .05 0 r
F
.48205 .57336 m .48313 .57341 L .48689 .57233 L F
.48469 .57351 m .48583 .57746 L .4829 .57759 L .921 .305 0 r
F
.48313 .57341 m .48567 .57354 L .48656 .57348 L .471 .05 0 r
F
.48313 .57341 m .48656 .57348 L .48689 .57233 L F
.48006 .56829 m .48689 .57233 L .48627 .56895 L .653 .105 0 r
F
.48006 .56829 m .48057 .57242 L .48689 .57233 L F
.48559 .57147 m .48567 .57354 L .48469 .57351 L .921 .305 0 r
F
.48567 .57354 m .48583 .57746 L .48469 .57351 L F
.48567 .57354 m .48653 .57358 L .48653 .57356 L .471 .05 0 r
F
.48567 .57354 m .48653 .57356 L .48656 .57348 L F
.48196 .57345 m .4829 .57759 L .48024 .57769 L .934 .302 0 r
F
.48199 .57344 m .4829 .57759 L .48196 .57345 L F
.48275 .57341 m .4829 .57759 L .48198 .57339 L F
.47656 .56775 m .47701 .57243 L .48057 .57242 L .817 .165 0 r
F
.47935 .57386 m .48024 .57769 L .47798 .57775 L .961 .299 0 r
F
.47716 .57448 m .47798 .57775 L .47624 .57775 L 1 .301 0 r
F
.47729 .57402 m .47738 .57452 L .47716 .57448 L F
.47738 .57452 m .47798 .57775 L .47716 .57448 L F
.47716 .57448 m .47624 .57775 L .47621 .57379 L F
.47621 .57379 m .47624 .57775 L .4759 .57385 L 1 .338 0 r
F
.47588 .57422 m .47684 .57441 L .4769 .57366 L .453 .108 0 r
F
.47614 .57381 m .4769 .57366 L .47701 .57243 L F
.47588 .57422 m .4769 .57366 L .47614 .57381 L F
.4759 .57385 m .47624 .57775 L .47522 .57768 L 1 .338 0 r
F
.47543 .57238 m .47568 .57342 L .47701 .57243 L .453 .108 0 r
F
.47568 .57342 m .47574 .57364 L .47617 .57376 L F
.47535 .57442 m .47522 .57768 L .47526 .57451 L 1 .338 0 r
F
.47529 .57228 m .47522 .57768 L .47522 .5775 L .732 .288 0 r
F
.47529 .57228 m .47522 .5775 L .47535 .57435 L F
.47529 .57228 m .47535 .57435 L .47543 .57238 L F
.4759 .57385 m .47541 .57663 L .47535 .57442 L 1 .338 0 r
F
.47541 .57663 m .47522 .57768 L .47535 .57442 L F
.47543 .57238 m .47535 .57435 L .47574 .57364 L .453 .108 0 r
F
.47574 .57364 m .47526 .57451 L .47528 .57304 L 1 .338 0 r
F
.4759 .57385 m .47526 .57451 L .47574 .57364 L F
.47574 .57364 m .47522 .5775 L .4766 .57716 L .453 .108 0 r
F
.47535 .57435 m .47522 .5775 L .47574 .57364 L F
.47574 .57364 m .47588 .57422 L .47601 .57401 L F
.47574 .57364 m .47601 .57401 L .47617 .57376 L F
.4762 .57215 m .4759 .57385 L .47529 .57228 L 1 .338 0 r
F
.4759 .57385 m .47528 .57304 L .47529 .57228 L F
.47568 .57342 m .47617 .57376 L .47701 .57243 L .453 .108 0 r
F
.4762 .57215 m .47621 .57379 L .4759 .57385 L 1 .338 0 r
F
.47701 .57243 m .47685 .57425 L .4778 .57358 L .507 .1 0 r
F
.47729 .57402 m .47716 .57448 L .47695 .5742 L 1 .301 0 r
F
.47685 .57425 m .47684 .57441 L .47729 .57402 L .507 .1 0 r
F
.47685 .57425 m .47729 .57402 L .4778 .57358 L F
.47741 .57358 m .47729 .57402 L .4762 .57326 L 1 .301 0 r
F
.47729 .57402 m .47695 .5742 L .4762 .57326 L F
.47716 .57448 m .47621 .57379 L .4762 .57326 L F
.47588 .57422 m .4766 .57716 L .47684 .57441 L .453 .108 0 r
F
.47745 .57388 m .47798 .57775 L .47729 .57402 L 1 .301 0 r
F
.47789 .57358 m .47798 .57775 L .47741 .57358 L F
.47701 .57243 m .47779 .57356 L .48057 .57242 L .507 .1 0 r
F
.47779 .57356 m .47783 .57357 L .47789 .57354 L F
.47785 .57354 m .47789 .57354 L .48057 .57242 L F
.47779 .57356 m .47789 .57354 L .47785 .57354 L F
.4778 .57358 m .47815 .57358 L .48057 .57242 L F
.47789 .57371 m .47802 .57374 L .48057 .57242 L F
.47794 .57378 m .48034 .57392 L .48057 .57242 L F
.48167 .57416 m .48024 .57769 L .48014 .574 L .934 .302 0 r
F
.48033 .57394 m .48014 .574 L .48013 .57391 L F
.48167 .57416 m .48014 .574 L .48033 .57394 L F
.48196 .57345 m .48167 .57416 L .48132 .57364 L F
.48057 .57242 m .48033 .57394 L .4821 .57339 L .471 .05 0 r
F
.48132 .57364 m .48013 .57391 L .48007 .57183 L .934 .302 0 r
F
.48167 .57416 m .48033 .57394 L .48132 .57364 L F
.48033 .57394 m .48013 .57391 L .48132 .57364 L F
.48033 .57394 m .48032 .57405 L .48196 .57345 L .471 .05 0 r
F
.48033 .57394 m .48196 .57345 L .4821 .57339 L F
.48013 .57391 m .48024 .57769 L .47935 .57386 L .961 .299 0 r
F
.48032 .57405 m .47991 .57663 L .4821 .57341 L .471 .05 0 r
F
.48196 .57345 m .4821 .57341 L .4821 .57339 L F
.48032 .57405 m .4821 .57341 L .48196 .57345 L F
.48559 .57147 m .48469 .57351 L .48269 .57165 L .921 .305 0 r
F
.48469 .57351 m .4829 .57759 L .48275 .57341 L F
.48775 .57332 m .48653 .57358 L .48559 .57147 L .914 .309 0 r
F
.48653 .57358 m .48568 .57376 L .48567 .57354 L F
.48653 .57358 m .48567 .57354 L .48559 .57147 L F
.48205 .57336 m .48207 .57337 L .48653 .57358 L .471 .05 0 r
F
.48469 .57351 m .48275 .57341 L .48269 .57165 L .921 .305 0 r
F
.48207 .57337 m .48589 .5758 L .48652 .57361 L .471 .05 0 r
F
.48207 .57337 m .48652 .57361 L .48653 .57358 L F
.48211 .5734 m .47991 .57663 L .48589 .5758 L F
.4821 .57339 m .4821 .57341 L .48211 .5734 L F
.4821 .57341 m .47991 .57663 L .48211 .5734 L F
.47656 .56775 m .48057 .57242 L .48006 .56829 L .817 .165 0 r
F
.48269 .57165 m .48196 .57345 L .48007 .57183 L .934 .302 0 r
F
.48196 .57345 m .48132 .57364 L .48007 .57183 L F
.48007 .57183 m .47935 .57386 L .47786 .572 L .961 .299 0 r
F
.47935 .57386 m .47798 .57775 L .47789 .57358 L F
.47935 .57386 m .47789 .57358 L .47786 .572 L F
.47779 .57356 m .4778 .57358 L .47783 .57357 L .507 .1 0 r
F
.4778 .57358 m .4766 .57716 L .47991 .57663 L F
.47684 .57441 m .4766 .57716 L .4778 .57358 L F
.47741 .57358 m .47745 .57388 L .47729 .57402 L 1 .301 0 r
F
.47786 .572 m .47789 .57358 L .47741 .57358 L F
.4778 .57358 m .47789 .57371 L .47815 .57358 L .507 .1 0 r
F
.47789 .57371 m .47794 .57378 L .47802 .57374 L F
.47502 .5673 m .47701 .57243 L .47656 .56775 L 1 .223 0 r
F
.47502 .5673 m .47543 .57238 L .47701 .57243 L F
.47786 .572 m .47741 .57358 L .4762 .57215 L 1 .301 0 r
F
.47741 .57358 m .4762 .57326 L .4762 .57215 L F
.48007 .57183 m .48013 .57391 L .47935 .57386 L .961 .299 0 r
F
.47794 .57378 m .47991 .57663 L .48034 .57392 L .507 .1 0 r
F
.48198 .57339 m .48199 .57344 L .48196 .57345 L .934 .302 0 r
F
.48269 .57165 m .48275 .57341 L .48198 .57339 L F
.48653 .57358 m .48652 .5736 L .48775 .57332 L .381 0 0 r
F
.48653 .57358 m .48775 .57332 L .48934 .57296 L F
.4887 .57128 m .48775 .57332 L .48559 .57147 L .914 .309 0 r
F
.48877 .57296 m .48896 .57731 L .48792 .57297 L F
.4965 .57298 m .49561 .57698 L .49544 .57315 L .911 .317 0 r
F
.48934 .57296 m .48589 .5758 L .49557 .57457 L .381 0 0 r
F
.48652 .5736 m .48589 .5758 L .48934 .57296 L F
.48792 .57297 m .48799 .57327 L .48775 .57332 L .914 .309 0 r
F
.4887 .57128 m .48877 .57296 L .48792 .57297 L F
.4965 .57298 m .49696 .57291 L .49889 .5726 L .216 0 0 r
F
.49775 .57278 m .49544 .57315 L .49541 .5724 L .911 .317 0 r
F
.48936 .57297 m .49557 .57457 L .4965 .57298 L .381 0 0 r
F
.49775 .57278 m .49765 .57298 L .4965 .57298 L .911 .317 0 r
F
.49765 .57298 m .49561 .57698 L .4965 .57298 L F
.49796 .57236 m .49775 .57278 L .49541 .5724 L F
.4965 .57298 m .4965 .57298 L .49696 .57291 L .216 0 0 r
F
.50068 .57231 m .49889 .5726 L .50069 .57231 L F
.497 .57212 m .49889 .5726 L .50068 .57231 L F
.49775 .57278 m .49907 .57681 L .49561 .57698 L .911 .317 0 r
F
.49796 .57236 m .49806 .57273 L .49775 .57278 L F
.49806 .57273 m .49907 .57681 L .49775 .57278 L F
.50069 .57231 m .49889 .5726 L .49887 .57234 L .914 .319 0 r
F
.5014 .57229 m .49889 .5726 L .50069 .57231 L F
.5014 .57229 m .50258 .57664 L .49907 .57681 L F
.50239 .57227 m .50258 .57664 L .5014 .57229 L F
.49887 .57234 m .49889 .5726 L .49796 .57236 L .911 .317 0 r
F
.49889 .5726 m .49907 .57681 L .49806 .57273 L F
.49889 .5726 m .49806 .57273 L .49796 .57236 L F
.49889 .5726 m .49557 .57457 L .50069 .57231 L .216 0 0 r
F
.4965 .57298 m .49649 .57299 L .49889 .5726 L F
.49649 .57299 m .49557 .57457 L .49889 .5726 L F
.49321 .56736 m .49619 .56978 L .51121 .57083 L .399 0 0 r
F
.49619 .56978 m .51236 .57175 L .51121 .57083 L .333 0 0 r
F
.49619 .56978 m .497 .57212 L .51236 .57175 L F
.50588 .57035 m .50524 .57157 L .50232 .57052 L .921 .322 0 r
F
.50076 .57231 m .50133 .57229 L .51236 .57175 L .216 0 0 r
F
.50489 .57223 m .50258 .57664 L .50239 .57227 L .921 .322 0 r
F
.50129 .5723 m .51174 .57209 L .51236 .57175 L .216 0 0 r
F
.50489 .57223 m .50612 .57648 L .50258 .57664 L .921 .322 0 r
F
.50595 .57221 m .50612 .57648 L .50489 .57223 L F
.5071 .56979 m .51121 .57083 L .51073 .57058 L .149 0 0 r
F
.5071 .56979 m .53323 .57221 L .52741 .57303 L F
.5071 .56979 m .51217 .57089 L .53323 .57221 L F
.49321 .56736 m .51121 .57083 L .5071 .56979 L .399 0 0 r
F
.50946 .57019 m .50842 .57216 L .50588 .57035 L .93 .326 0 r
F
.50842 .57216 m .50612 .57648 L .50595 .57221 L F
.50649 .57219 m .51174 .57209 L .50129 .5723 L .216 0 0 r
F
.5083 .57216 m .50953 .57213 L .50649 .57219 L F
.50953 .57213 m .51174 .57209 L .50649 .57219 L F
.50842 .57216 m .50967 .57632 L .50612 .57648 L .93 .326 0 r
F
.50946 .57019 m .50953 .57213 L .50842 .57216 L F
.50953 .57213 m .50967 .57632 L .50842 .57216 L F
.50842 .57216 m .50595 .57221 L .50588 .57035 L F
.50089 .57232 m .5083 .57216 L .50595 .57221 L .216 0 0 r
F
.50121 .5723 m .50595 .57221 L .50129 .5723 L F
.50089 .57232 m .50595 .57221 L .50121 .5723 L F
.50588 .57035 m .50595 .57221 L .50489 .57223 L .921 .322 0 r
F
.51198 .57206 m .50954 .57237 L .50946 .57019 L .944 .33 0 r
F
.50089 .57232 m .51041 .57279 L .51172 .57209 L .216 0 0 r
F
.50774 .57217 m .51172 .57209 L .51174 .57209 L F
.50089 .57232 m .51172 .57209 L .50774 .57217 L F
.50524 .57157 m .50489 .57223 L .50238 .57203 L .921 .322 0 r
F
.50489 .57223 m .50239 .57227 L .50238 .57203 L F
.50524 .57157 m .50238 .57203 L .50232 .57052 L F
.5007 .57231 m .49557 .57457 L .51041 .57279 L .216 0 0 r
F
.50069 .57231 m .50069 .57231 L .5007 .57231 L F
.50069 .57231 m .49557 .57457 L .5007 .57231 L F
.50072 .57231 m .50127 .5723 L .50133 .57229 L F
.50072 .57231 m .50133 .57229 L .50076 .57231 L F
.50232 .57052 m .50239 .57227 L .5014 .57229 L .914 .319 0 r
F
.50232 .57052 m .5014 .57229 L .4988 .57071 L F
.50068 .57231 m .50069 .57231 L .5008 .5723 L .216 0 0 r
F
.50069 .57231 m .50077 .5723 L .5008 .5723 L F
.5014 .57229 m .49887 .57234 L .4988 .57071 L .914 .319 0 r
F
.50069 .57231 m .50072 .57231 L .50077 .5723 L .216 0 0 r
F
.4988 .57071 m .49887 .57234 L .49796 .57236 L .911 .317 0 r
F
.4988 .57071 m .49796 .57236 L .49535 .57089 L F
.49796 .57236 m .49541 .5724 L .49535 .57089 L F
.50072 .57231 m .50089 .57232 L .50127 .5723 L .216 0 0 r
F
.51073 .57058 m .51121 .57083 L .51217 .57089 L .149 0 0 r
F
.52197 .5715 m .535 .57116 L .53323 .57221 L .099 0 0 r
F
.51121 .57083 m .51295 .57174 L .535 .57116 L F
.51668 .56994 m .51586 .57143 L .51306 .57005 L .963 .336 0 r
F
.51236 .57175 m .51709 .5714 L .535 .57116 L .005 0 0 r
F
.51709 .5714 m .51714 .57139 L .535 .57116 L F
.5171 .57139 m .51716 .57139 L .535 .57116 L F
.51711 .57139 m .51752 .57138 L .535 .57116 L F
.51961 .57107 m .5203 .57131 L .51946 .57133 L .992 .345 0 r
F
.52029 .57098 m .5203 .57131 L .51961 .57107 L F
.52029 .56987 m .51961 .57107 L .51668 .56994 L F
.51961 .57107 m .51946 .57133 L .51907 .57114 L F
.51961 .57107 m .51907 .57114 L .51668 .56994 L F
.51946 .57133 m .5167 .5714 L .51668 .56994 L F
.53453 .57037 m .53406 .57107 L .53103 .57007 L 1 .464 0 r
F
.51721 .57139 m .51764 .57138 L .535 .57116 L .005 0 0 r
F
.51751 .57138 m .52052 .57131 L .535 .57116 L F
.52308 .57125 m .5203 .57131 L .52029 .57098 L 1 .358 0 r
F
.52205 .57074 m .52029 .57098 L .52029 .56987 L F
.52308 .57125 m .52029 .57098 L .52205 .57074 L F
.52342 .57128 m .52345 .57128 L .535 .57116 L .005 0 0 r
F
.51973 .57132 m .52345 .57128 L .52342 .57128 L F
.51973 .57132 m .52014 .57131 L .52345 .57128 L F
.51998 .57131 m .52384 .57123 L .535 .57116 L F
.52308 .57125 m .52382 .57598 L .52032 .576 L 1 .358 0 r
F
.52389 .56985 m .52387 .57123 L .52308 .57125 L F
.52387 .57123 m .52382 .57598 L .52308 .57125 L F
.5172 .57139 m .51751 .57138 L .51764 .57138 L .005 0 0 r
F
.5172 .57139 m .51764 .57138 L .51721 .57139 L F
.51751 .57138 m .51973 .57132 L .52052 .57131 L F
.52389 .56985 m .52308 .57125 L .52029 .56987 L 1 .358 0 r
F
.52308 .57125 m .52032 .576 L .5203 .57131 L F
.52748 .56991 m .52743 .57116 L .52671 .57117 L 1 .378 0 r
F
.51973 .57132 m .51998 .57131 L .52014 .57131 L .005 0 0 r
F
.51998 .57131 m .5225 .57124 L .52384 .57123 L F
.52748 .56991 m .52671 .57117 L .52389 .56985 L 1 .378 0 r
F
.52671 .57117 m .52387 .57123 L .52388 .5705 L F
.52496 .57035 m .52388 .5705 L .52389 .56985 L F
.52671 .57117 m .52388 .5705 L .52496 .57035 L F
.53103 .57007 m .53095 .5711 L .53037 .57111 L 1 .411 0 r
F
.5225 .57124 m .5226 .57124 L .5227 .57124 L .005 0 0 r
F
.5225 .57124 m .5227 .57124 L .535 .57116 L F
.5226 .57124 m .52535 .57116 L .52728 .57116 L F
.5226 .57124 m .52728 .57116 L .535 .57116 L F
.53103 .57007 m .53037 .57111 L .52748 .56991 L 1 .411 0 r
F
.53037 .57111 m .52743 .57116 L .52748 .56991 L F
.53406 .57107 m .53095 .5711 L .53103 .57007 L 1 .464 0 r
F
.51946 .57133 m .52032 .576 L .51679 .57608 L .992 .345 0 r
F
.5203 .57131 m .52032 .576 L .51946 .57133 L F
.51709 .5714 m .51709 .5714 L .5171 .57139 L .005 0 0 r
F
.51578 .57157 m .51679 .57608 L .51324 .57619 L .963 .336 0 r
F
.51236 .57175 m .51179 .57208 L .51709 .5714 L .005 0 0 r
F
.51668 .56994 m .5167 .57145 L .51578 .57157 L .963 .336 0 r
F
.5167 .57145 m .51679 .57608 L .51578 .57157 L F
.51179 .57208 m .51178 .57208 L .51319 .5719 L .005 0 0 r
F
.51179 .57208 m .51319 .5719 L .51709 .5714 L F
.51578 .57157 m .51324 .57619 L .51312 .57191 L .963 .336 0 r
F
.51178 .57208 m .51177 .57209 L .51639 .57149 L .005 0 0 r
F
.51178 .57208 m .51639 .57149 L .51709 .5714 L F
.51586 .57143 m .51578 .57157 L .5131 .5715 L .963 .336 0 r
F
.51578 .57157 m .51312 .57191 L .5131 .5715 L F
.51946 .57133 m .51679 .57608 L .5167 .57145 L .992 .345 0 r
F
.5171 .57139 m .5167 .57145 L .5167 .5714 L F
.51709 .5714 m .5171 .57139 L .51714 .57139 L .005 0 0 r
F
.51946 .57133 m .5167 .57145 L .5171 .57139 L .992 .345 0 r
F
.51177 .57209 m .51177 .57209 L .51709 .5714 L .005 0 0 r
F
.51177 .57209 m .51057 .57277 L .51709 .5714 L F
.51177 .57209 m .51709 .5714 L .51709 .5714 L F
.52549 .57116 m .53249 .57023 L .53433 .57091 L F
.5172 .57139 m .51942 .57122 L .52549 .57116 L F
.51942 .57122 m .53249 .57023 L .52549 .57116 L F
.52535 .57116 m .5304 .57111 L .535 .57116 L F
.52822 .57108 m .53474 .57106 L .535 .57116 L F
.53406 .57107 m .53379 .57645 L .53059 .57617 L 1 .464 0 r
F
.53453 .57037 m .53445 .57106 L .53406 .57107 L F
.53445 .57106 m .53379 .57645 L .53406 .57107 L F
.51758 .57136 m .51057 .57277 L .53249 .57023 L .005 0 0 r
F
.51711 .57139 m .5172 .57139 L .51752 .57138 L F
.51723 .57138 m .51694 .57145 L .51758 .57136 L F
.51694 .57145 m .51057 .57277 L .51758 .57136 L F
.5171 .57139 m .51711 .57139 L .51716 .57139 L F
.5171 .57139 m .51701 .57141 L .51723 .57138 L F
.51701 .57141 m .51057 .57277 L .51723 .57138 L F
.52671 .57117 m .52725 .57602 L .52382 .57598 L 1 .378 0 r
F
.52743 .57116 m .52725 .57602 L .52671 .57117 L F
.52671 .57117 m .52382 .57598 L .52387 .57123 L F
.53037 .57111 m .53059 .57617 L .52725 .57602 L 1 .411 0 r
F
.53095 .5711 m .53059 .57617 L .53037 .57111 L F
.53037 .57111 m .52725 .57602 L .52743 .57116 L F
.53406 .57107 m .53059 .57617 L .53095 .5711 L 1 .464 0 r
F
.52535 .57116 m .52822 .57108 L .5304 .57111 L .005 0 0 r
F
.52822 .57108 m .53433 .57091 L .53474 .57106 L F
.5353 .57106 m .53379 .57645 L .53445 .57108 L 1 .556 0 r
F
.53787 .571 m .53782 .57106 L .5353 .57106 L F
.53782 .57106 m .53379 .57645 L .5353 .57106 L F
.51709 .5714 m .51057 .57277 L .5171 .57139 L .005 0 0 r
F
.52029 .56987 m .52029 .57098 L .51961 .57107 L .992 .345 0 r
F
.51586 .57143 m .5131 .5715 L .51306 .57005 L .963 .336 0 r
F
.51227 .57152 m .51312 .57191 L .51198 .57206 L .944 .33 0 r
F
.51306 .57005 m .5131 .5715 L .51227 .57152 L F
.51266 .57159 m .51236 .57175 L .51295 .57174 L .099 0 0 r
F
.5131 .5715 m .51312 .57191 L .51227 .57152 L .944 .33 0 r
F
.51121 .57083 m .51236 .57175 L .51266 .57159 L .099 0 0 r
F
.51306 .57005 m .51198 .57206 L .50946 .57019 L .944 .33 0 r
F
.51179 .57208 m .51041 .57279 L .51057 .57277 L .005 0 0 r
F
.51174 .57209 m .51041 .57279 L .51179 .57208 L F
.53787 .571 m .53445 .57108 L .53643 .57094 L 1 .556 0 r
F
.53787 .571 m .53447 .57087 L .53453 .57037 L F
.53643 .57094 m .53664 .57091 L .53793 .571 L .174 .341 0 r
F
.53882 .57106 m .53794 .571 L .53797 .57086 L 1 .71 0 r
F
.54307 .56547 m .53797 .57086 L .53916 .56471 L 1 .709 0 r
F
.53916 .56471 m .53797 .57086 L .53453 .57037 L 1 .57 0 r
F
.53664 .57091 m .56476 .56656 L .53882 .57106 L .174 .341 0 r
F
.53882 .57106 m .53793 .57105 L .53794 .571 L 1 .71 0 r
F
.5413 .57163 m .53682 .57691 L .53793 .57105 L F
.5413 .57163 m .53793 .57105 L .53882 .57106 L F
.54192 .57108 m .5413 .57163 L .54146 .57108 L 1 .898 0 r
F
.5468 .57119 m .54448 .57276 L .54516 .57115 L 1 1 0 r
F
.54439 .57113 m .54011 .57102 L .54123 .57099 L .11 .318 0 r
F
.54956 .57129 m .54123 .57099 L .56775 .57027 L F
.56041 .56403 m .55113 .56825 L .55473 .56181 L 1 1 0 r
F
.55473 .56181 m .55113 .56825 L .54705 .56661 L F
.53916 .56471 m .53453 .57037 L .5353 .56421 L 1 .57 0 r
F
.5353 .56421 m .53453 .57037 L .53103 .57007 L 1 .48 0 r
F
.53661 .57092 m .53249 .57023 L .56476 .56656 L .174 .341 0 r
F
.53465 .57103 m .53249 .57023 L .53661 .57092 L F
.54146 .57108 m .5413 .57163 L .53882 .57106 L 1 .709 0 r
F
.53948 .57106 m .53882 .57106 L .53963 .57104 L .11 .318 0 r
F
.55979 .57374 m .55967 .57385 L .55948 .5737 L 1 1 0 r
F
.56127 .57392 m .5603 .5738 L .56131 .57392 L .075 .303 0 r
F
.55947 .57371 m .55953 .57371 L .56012 .57378 L F
.55947 .57371 m .56012 .57378 L .56131 .57392 L F
.56012 .57378 m .55967 .57385 L .55979 .57374 L .954 1 0 r
F
.55967 .57385 m .55016 .57672 L .55337 .57291 L 1 .993 0 r
F
.55967 .57385 m .55337 .57291 L .55948 .5737 L F
.5595 .57371 m .55948 .5737 L .55953 .57371 L .075 .303 0 r
F
.56131 .57392 m .56334 .5746 L .55639 .57736 L F
.56064 .57369 m .56334 .5746 L .55991 .57381 L .954 1 0 r
F
.56131 .57392 m .55953 .57371 L .56481 .57401 L .075 .303 0 r
F
.56131 .57392 m .56481 .57401 L .56334 .5746 L F
.57409 .57149 m .56807 .57568 L .56334 .5746 L .954 1 0 r
F
.55991 .57381 m .56422 .57837 L .55967 .57385 L F
.57506 .57702 m .57703 .57772 L .58565 .58153 L .228 .348 0 r
F
.57703 .57772 m .56422 .57837 L .56807 .57568 L .791 .895 0 r
F
.57506 .57702 m .56807 .57568 L .56915 .57493 L F
.57703 .57772 m .56807 .57568 L .57506 .57702 L F
.56303 .57472 m .56481 .57401 L .57506 .57702 L .228 .348 0 r
F
.56807 .57568 m .56422 .57837 L .55991 .57381 L .954 1 0 r
F
.61049 .57668 m .58263 .57744 L .59552 .56929 L .734 .858 0 r
F
.59552 .56929 m .58263 .57744 L .57409 .57149 L .852 .968 0 r
F
.57506 .57702 m .56481 .57401 L .60942 .5764 L .228 .348 0 r
F
.57506 .57702 m .57543 .57702 L .57703 .57772 L F
.5859 .58108 m .57977 .57893 L .58131 .57812 L .693 .787 0 r
F
.58263 .57744 m .57977 .57893 L .57703 .57772 L .791 .895 0 r
F
.58642 .58046 m .58131 .57812 L .58263 .57744 L .693 .787 0 r
F
.58823 .5819 m .58131 .57812 L .58642 .58046 L F
.5859 .58108 m .58131 .57812 L .58823 .5819 L F
.61049 .57668 m .59606 .58385 L .58263 .57744 L .734 .858 0 r
F
.5916 .58282 m .58823 .5819 L .59204 .58285 L .223 .342 0 r
F
.5916 .58282 m .59204 .58285 L .59413 .58398 L F
.59606 .58385 m .59529 .58423 L .59204 .58285 L .734 .858 0 r
F
.59606 .58385 m .58823 .5819 L .58263 .57744 L F
.59204 .58285 m .59696 .58314 L .59446 .58388 L .223 .342 0 r
F
.59204 .58285 m .59446 .58388 L .59413 .58398 L F
.59204 .58285 m .59275 .5855 L .58823 .5819 L .734 .858 0 r
F
.59529 .58423 m .59275 .5855 L .59204 .58285 L F
.59204 .58285 m .58823 .5819 L .59696 .58314 L .223 .342 0 r
F
.57543 .57702 m .60942 .5764 L .5866 .58132 L .228 .348 0 r
F
.57977 .57893 m .5866 .58132 L .58565 .58153 L F
.57543 .57702 m .5866 .58132 L .57977 .57893 L F
.58565 .58153 m .5866 .58132 L .58823 .5819 L F
.58656 .58182 m .58565 .58153 L .58823 .5819 L .223 .342 0 r
F
.59275 .5855 m .5859 .58108 L .58823 .5819 L .693 .787 0 r
F
.58638 .58139 m .57896 .57935 L .57977 .57893 L F
.58638 .58139 m .57977 .57893 L .5859 .58108 L F
.58823 .5819 m .60942 .5764 L .59696 .58314 L .228 .348 0 r
F
.5866 .58132 m .60942 .5764 L .58823 .5819 L F
.57703 .57772 m .57896 .57935 L .57436 .57786 L .791 .895 0 r
F
.57977 .57893 m .57896 .57935 L .57703 .57772 L F
.57436 .57786 m .56902 .58455 L .56422 .57837 L F
.57896 .57935 m .56902 .58455 L .57436 .57786 L F
.59275 .5855 m .56902 .58455 L .57896 .57935 L .693 .787 0 r
F
.59275 .5855 m .57896 .57935 L .58638 .58139 L F
.52571 .58144 m .54311 .57994 L .57815 .58869 L .236 .339 0 r
F
.68448 .76142 m .63209 .76261 L .65551 .75327 L .537 .544 0 r
F
.71334 .74952 m .68448 .76142 L .65551 .75327 L .549 .581 0 r
F
.37912 .7025 m .37327 .71918 L .35202 .70894 L .446 .454 0 r
F
.37912 .7025 m .39467 .71175 L .37327 .71918 L F
.54254 .40589 m .56954 .40514 L .58103 .41487 L .39 .407 0 r
F
.5811 .41092 m .56982 .40528 L .56988 .40524 L .812 .933 0 r
F
.57991 .40841 m .56988 .40524 L .57657 .4013 L F
.5811 .41092 m .56988 .40524 L .57991 .40841 L F
.54254 .40589 m .55234 .39971 L .5524 .39972 L .39 .407 0 r
F
.58833 .41167 m .5811 .41092 L .57657 .4013 L .812 .933 0 r
F
.60532 .40149 m .58833 .41167 L .57657 .4013 L .844 .942 0 r
F
.55778 .40075 m .5524 .39972 L .55612 .40013 L .39 .407 0 r
F
.56294 .40305 m .5524 .39972 L .55778 .40075 L F
.54254 .40589 m .5524 .39972 L .56954 .40514 L F
.51498 .39917 m .55234 .39971 L .54254 .40589 L .278 .356 0 r
F
.51498 .39917 m .52185 .39619 L .55234 .39971 L F
.57657 .4013 m .55883 .40102 L .56683 .39367 L .927 1 0 r
F
.55883 .40102 m .5577 .40065 L .56683 .39367 L F
.57657 .4013 m .56988 .40524 L .56959 .40513 L F
.56316 .40109 m .56959 .40513 L .55883 .40102 L F
.57657 .4013 m .56959 .40513 L .56316 .40109 L F
.56982 .40528 m .57147 .40508 L .57342 .40708 L .39 .407 0 r
F
.56954 .40514 m .56959 .40513 L .56982 .40528 L F
.56959 .40513 m .57147 .40508 L .56982 .40528 L F
.60532 .40149 m .57657 .4013 L .58889 .39218 L .844 .942 0 r
F
.62047 .38961 m .60532 .40149 L .58889 .39218 L .856 .927 0 r
F
.58889 .39218 m .57657 .4013 L .56683 .39367 L .962 1 0 r
F
.56683 .39367 m .55813 .40033 L .55176 .39509 L 1 1 0 r
F
.55813 .40033 m .557 .39999 L .55176 .39509 L F
.5577 .40065 m .55648 .40017 L .55176 .39509 L F
.52185 .39619 m .54299 .39413 L .55234 .39971 L .305 .37 0 r
F
.55502 .39934 m .54953 .39706 L .55009 .39656 L 1 1 0 r
F
.54953 .39706 m .54951 .39706 L .55009 .39656 L F
.55313 .39867 m .54951 .39706 L .55502 .39934 L F
.55605 .39971 m .55009 .39656 L .55176 .39509 L F
.55648 .40017 m .55502 .39934 L .55605 .39971 L F
.55502 .39934 m .55009 .39656 L .55605 .39971 L F
.55295 .39878 m .55304 .39864 L .55488 .39936 L .409 .418 0 r
F
.54206 .38777 m .53949 .39213 L .53525 .39164 L 1 1 0 r
F
.55866 .38811 m .54674 .39082 L .55166 .3841 L F
.56503 .38041 m .55866 .38811 L .55166 .3841 L F
.54674 .39082 m .53989 .39336 L .54206 .38777 L F
.53989 .39336 m .53887 .39317 L .54206 .38777 L F
.53949 .39213 m .53887 .39317 L .53525 .39164 L F
.53887 .39317 m .5367 .39276 L .53512 .39172 L F
.52185 .39619 m .537 .39282 L .54314 .39411 L .305 .37 0 r
F
.537 .39282 m .53727 .39276 L .54285 .39405 L F
.537 .39282 m .54285 .39405 L .54314 .39411 L F
.52185 .39619 m .52482 .39275 L .5367 .39276 L F
.52185 .39619 m .5367 .39276 L .53701 .39282 L F
.53525 .39164 m .53887 .39317 L .53512 .39172 L 1 1 0 r
F
.54674 .39082 m .54377 .39441 L .54079 .39303 L F
.56683 .39367 m .55176 .39509 L .55866 .38811 L F
.54299 .39413 m .54925 .39694 L .55234 .39971 L .305 .37 0 r
F
.55176 .39509 m .54737 .39592 L .54674 .39082 L 1 1 0 r
F
.55176 .39509 m .54951 .39706 L .54737 .39592 L F
.54299 .39413 m .54308 .39412 L .55304 .39864 L .305 .37 0 r
F
.54308 .39412 m .55322 .39837 L .55304 .39864 L F
.54737 .39592 m .54164 .39699 L .54377 .39441 L 1 1 0 r
F
.54737 .39592 m .54377 .39441 L .54674 .39082 L F
.55866 .38811 m .55176 .39509 L .54674 .39082 L F
.54308 .39412 m .5569 .39277 L .55322 .39837 L .305 .37 0 r
F
.55166 .3841 m .54674 .39082 L .54206 .38777 L 1 1 0 r
F
.5367 .39276 m .55573 .3856 L .5569 .39277 L .354 .389 0 r
F
.53512 .39172 m .53465 .39211 L .53169 .39021 L 1 .901 0 r
F
.52482 .39275 m .53105 .39131 L .5367 .39276 L .354 .389 0 r
F
.53169 .39021 m .53135 .39136 L .5307 .39125 L 1 .706 0 r
F
.5282 .38919 m .52658 .39118 L .52467 .38853 L 1 .561 0 r
F
.52482 .39275 m .52429 .39118 L .53105 .39131 L .354 .389 0 r
F
.52467 .38853 m .52433 .39118 L .52429 .39118 L 1 .47 0 r
F
.52111 .38813 m .51965 .39032 L .51753 .38791 L 1 .416 0 r
F
.51965 .39032 m .51888 .39039 L .51753 .38791 L F
.5192 .39099 m .51741 .39095 L .51753 .38791 L F
.52467 .38853 m .52279 .39112 L .52111 .38813 L 1 .47 0 r
F
.52279 .39112 m .52089 .39103 L .52111 .38813 L F
.51545 .39093 m .52429 .39118 L .52482 .39275 L .194 .348 0 r
F
.51565 .39093 m .5139 .39091 L .51394 .38784 L 1 .382 0 r
F
.51394 .38784 m .51211 .39091 L .51035 .38786 L 1 .361 0 r
F
.50257 .39266 m .51334 .39091 L .52482 .39275 L .194 .348 0 r
F
.51211 .39091 m .51204 .39104 L .51037 .39091 L 1 .361 0 r
F
.51204 .39104 m .51037 .39121 L .51037 .39091 L F
.50859 .39092 m .50831 .39142 L .50682 .39094 L .994 .347 0 r
F
.50257 .39266 m .50192 .39208 L .51334 .39091 L .194 .348 0 r
F
.50319 .38811 m .50329 .39194 L .50192 .39208 L .944 .331 0 r
F
.49595 .39208 m .50192 .39208 L .50257 .39266 L .062 0 0 r
F
.47697 .3888 m .49565 .39413 L .48816 .39415 L .195 0 0 r
F
.46448 .38164 m .47697 .3888 L .46984 .38665 L .387 0 0 r
F
.47821 .38915 m .48244 .39036 L .48255 .39039 L .195 0 0 r
F
.47697 .3888 m .48244 .39036 L .47821 .38915 L F
.46822 .38378 m .46973 .38479 L .47697 .3888 L .387 0 0 r
F
.476 .38826 m .48244 .39036 L .47697 .3888 L .507 0 0 r
F
.46973 .38479 m .47493 .38791 L .48244 .39036 L F
.46466 .38174 m .46973 .38479 L .46822 .38378 L .387 0 0 r
F
.46448 .38164 m .46973 .38479 L .46466 .38174 L F
.46152 .37788 m .46973 .38479 L .46448 .38164 L .617 .038 0 r
F
.46152 .37788 m .46542 .38178 L .46973 .38479 L F
.46542 .38178 m .47126 .38581 L .46973 .38479 L .73 .097 0 r
F
.46973 .38479 m .47376 .38753 L .47493 .38791 L .507 0 0 r
F
.47126 .38581 m .47376 .38753 L .46973 .38479 L .73 .097 0 r
F
.47376 .38753 m .48232 .39033 L .48244 .39036 L .521 0 0 r
F
.48232 .39033 m .48599 .39153 L .48244 .39036 L F
.48255 .39039 m .48244 .39036 L .49565 .39413 L .195 0 0 r
F
.48816 .39415 m .51498 .39917 L .50464 .40131 L .089 .294 0 r
F
.47844 .39336 m .48816 .39415 L .50464 .40131 L .135 .294 0 r
F
.46984 .38665 m .48816 .39415 L .47844 .39336 L 0 .211 0 r
F
.48816 .39415 m .49565 .39413 L .51498 .39917 L .089 .294 0 r
F
.46984 .38665 m .47697 .3888 L .48816 .39415 L 0 .211 0 r
F
.48695 .3932 m .48936 .39491 L .48596 .39514 L .907 .316 0 r
F
.48744 .39251 m .48693 .39321 L .48713 .39318 L .062 0 0 r
F
.48928 .39291 m .48936 .39491 L .48695 .3932 L .907 .316 0 r
F
.48509 .39112 m .48599 .39153 L .48703 .39167 L .222 0 0 r
F
.48244 .39036 m .50054 .39354 L .49565 .39413 L F
.48244 .39036 m .48703 .39167 L .50054 .39354 L F
.48599 .39153 m .50257 .39266 L .50054 .39354 L .177 0 0 r
F
.48599 .39153 m .48815 .39252 L .50257 .39266 L F
.49608 .38851 m .49419 .39208 L .49257 .38874 L .919 .322 0 r
F
.48744 .39251 m .49584 .39208 L .50257 .39266 L .062 0 0 r
F
.49048 .39276 m .49282 .39468 L .48936 .39491 L .912 .319 0 r
F
.48744 .39251 m .48713 .39318 L .4953 .39214 L .062 0 0 r
F
.48744 .39251 m .4953 .39214 L .49583 .39208 L F
.49257 .38874 m .49048 .39276 L .4891 .38899 L .912 .319 0 r
F
.49048 .39276 m .48936 .39491 L .48928 .39291 L F
.49048 .39276 m .48928 .39291 L .4891 .38899 L F
.48713 .39318 m .48713 .39318 L .48998 .39282 L .062 0 0 r
F
.48713 .39318 m .48998 .39282 L .4953 .39214 L F
.49584 .39208 m .49585 .39208 L .50257 .39266 L F
.49585 .39208 m .49588 .39208 L .50257 .39266 L F
.49608 .38851 m .49622 .39208 L .49419 .39208 L .919 .322 0 r
F
.49587 .39208 m .49593 .39208 L .49595 .39208 L .062 0 0 r
F
.49589 .39208 m .49595 .39208 L .50257 .39266 L F
.49587 .39208 m .49595 .39208 L .49589 .39208 L F
.49565 .39413 m .52185 .39619 L .51498 .39917 L .08 .3 0 r
F
.49565 .39413 m .50054 .39354 L .52185 .39619 L F
.49759 .39208 m .49983 .39425 L .49631 .39445 L .929 .326 0 r
F
.49772 .39184 m .49975 .39208 L .49759 .39208 L F
.49973 .39158 m .49975 .39208 L .49772 .39184 L F
.4984 .39208 m .50192 .39208 L .49595 .39208 L .062 0 0 r
F
.49848 .39208 m .50101 .39208 L .4984 .39208 L F
.50101 .39208 m .50192 .39208 L .4984 .39208 L F
.50141 .39136 m .50101 .39208 L .50078 .39144 L .944 .331 0 r
F
.50101 .39208 m .49975 .39208 L .49962 .3883 L F
.49901 .39208 m .49774 .39223 L .49759 .39208 L .929 .326 0 r
F
.49975 .39208 m .49774 .39223 L .49901 .39208 L F
.49975 .39208 m .49983 .39425 L .49774 .39223 L F
.49622 .39208 m .49631 .39445 L .49436 .39226 L .919 .322 0 r
F
.49408 .3923 m .49631 .39445 L .49282 .39468 L F
.49436 .39226 m .49631 .39445 L .49408 .3923 L F
.49128 .39266 m .49282 .39468 L .49048 .39276 L .912 .319 0 r
F
.49408 .3923 m .49282 .39468 L .49273 .39247 L .919 .322 0 r
F
.48713 .39318 m .4914 .39264 L .49513 .39217 L .062 0 0 r
F
.48713 .39318 m .49513 .39217 L .4953 .39214 L F
.49271 .39208 m .49273 .39247 L .49084 .39208 L .912 .319 0 r
F
.49273 .39247 m .49282 .39468 L .49128 .39266 L F
.49273 .39247 m .49128 .39266 L .49084 .39208 L F
.48713 .39318 m .48713 .39319 L .49501 .39218 L .062 0 0 r
F
.49622 .39208 m .49436 .39226 L .49583 .39208 L .919 .322 0 r
F
.49273 .39247 m .49501 .39218 L .49539 .39213 L .062 0 0 r
F
.48713 .39318 m .49501 .39218 L .49273 .39247 L F
.49587 .39208 m .49591 .39207 L .49593 .39208 L F
.49749 .39226 m .49631 .39445 L .49623 .39241 L .929 .326 0 r
F
.49749 .39226 m .49623 .39241 L .49622 .39208 L F
.49759 .39208 m .49749 .39226 L .49622 .39208 L F
.49759 .39208 m .49622 .39208 L .49608 .38851 L F
.49591 .39207 m .49848 .39208 L .49622 .39208 L .062 0 0 r
F
.49595 .39208 m .49622 .39208 L .49595 .39208 L F
.49591 .39207 m .49622 .39208 L .49595 .39208 L F
.50141 .39136 m .50192 .39208 L .50101 .39208 L .944 .331 0 r
F
.50319 .38811 m .50218 .39126 L .50141 .39136 L F
.50218 .39126 m .50192 .39208 L .50141 .39136 L F
.49591 .39207 m .50157 .39178 L .50192 .39208 L .062 0 0 r
F
.48599 .39153 m .48744 .39251 L .48756 .39225 L .177 0 0 r
F
.48244 .39036 m .48599 .39153 L .48509 .39112 L .222 0 0 r
F
.47376 .38753 m .47638 .38999 L .48599 .39153 L .521 0 0 r
F
.47638 .38999 m .48744 .39251 L .48599 .39153 L .455 0 0 r
F
.47638 .38999 m .47746 .39233 L .48744 .39251 L F
.47746 .39233 m .48306 .39306 L .48744 .39251 L .322 0 0 r
F
.48306 .39306 m .48309 .39306 L .48312 .39306 L F
.48306 .39306 m .48312 .39306 L .48744 .39251 L F
.46692 .39155 m .47844 .39336 L .49135 .40231 L .2 .298 0 r
F
.46136 .38377 m .47844 .39336 L .46692 .39155 L .025 .235 0 r
F
.46136 .38377 m .46984 .38665 L .47844 .39336 L F
.47719 .39399 m .47941 .3956 L .47634 .39582 L .901 .305 0 r
F
.4772 .39397 m .47723 .39399 L .47719 .39399 L F
.47723 .39399 m .47941 .3956 L .47719 .39399 L F
.4716 .39436 m .47346 .39601 L .47087 .39618 L .904 .292 0 r
F
.47243 .39418 m .47346 .39601 L .4716 .39436 L F
.47122 .39212 m .47101 .39439 L .47469 .39369 L .475 .034 0 r
F
.47101 .39439 m .47303 .39404 L .47469 .39369 L F
.47101 .39446 m .4716 .39436 L .47469 .39369 L F
.47444 .39379 m .47346 .39601 L .47338 .39398 L .901 .299 0 r
F
.47101 .39446 m .47087 .39618 L .4708 .39449 L .904 .292 0 r
F
.4716 .39436 m .47149 .39462 L .47101 .39446 L F
.47149 .39462 m .47087 .39618 L .47101 .39446 L F
.46737 .39492 m .46866 .39631 L .46698 .39637 L .935 .276 0 r
F
.46758 .39483 m .46866 .39631 L .46737 .39492 L F
.4681 .3946 m .46837 .39543 L .46758 .39483 L F
.46837 .39543 m .46866 .39631 L .46758 .39483 L F
.46621 .39518 m .46698 .39637 L .46603 .39636 L 1 .28 0 r
F
.4666 .39455 m .46698 .39637 L .46621 .39518 L F
.46611 .39165 m .46609 .39505 L .46691 .39406 L .571 .139 0 r
F
.46609 .39505 m .46603 .39636 L .46601 .39497 L 1 .28 0 r
F
.46621 .39518 m .46612 .39578 L .46609 .39505 L F
.46612 .39578 m .46603 .39636 L .46609 .39505 L F
.46596 .39139 m .46609 .39505 L .46611 .39165 L 0 0 0 r
F
.46621 .39518 m .46601 .39497 L .46596 .39139 L 1 .28 0 r
F
.46596 .39139 m .46608 .39624 L .46609 .39505 L 0 0 0 r
F
.46609 .39505 m .46609 .39537 L .46621 .39518 L .571 .139 0 r
F
.46609 .39505 m .46621 .39518 L .46691 .39406 L F
.46611 .39165 m .4669 .39405 L .46768 .39189 L F
.4669 .39405 m .46691 .39406 L .46691 .39406 L F
.4669 .39405 m .46691 .39406 L .46768 .39189 L F
.46691 .39406 m .46709 .39418 L .46768 .39189 L F
.46702 .39442 m .46758 .39483 L .46768 .39189 L F
.46768 .39189 m .46759 .39459 L .46954 .39396 L .559 .106 0 r
F
.46759 .39459 m .46758 .39483 L .46859 .39438 L F
.46759 .39459 m .46859 .39438 L .46954 .39396 L F
.46938 .39422 m .46866 .39631 L .46859 .39438 L .912 .284 0 r
F
.46857 .39373 m .46866 .39631 L .46775 .39353 L .935 .276 0 r
F
.46938 .39422 m .47087 .39618 L .46866 .39631 L .912 .284 0 r
F
.46968 .39411 m .47087 .39618 L .46938 .39422 L F
.46958 .394 m .46968 .39411 L .4708 .39439 L .559 .106 0 r
F
.46958 .394 m .4708 .39439 L .47122 .39212 L F
.4708 .39439 m .47101 .39446 L .47101 .39445 L F
.4708 .39439 m .47101 .39445 L .47122 .39212 L F
.46768 .39189 m .46954 .39396 L .47122 .39212 L F
.46954 .39396 m .4696 .39397 L .47122 .39212 L F
.467 .38784 m .47122 .39212 L .47037 .38879 L .894 .167 0 r
F
.467 .38784 m .46768 .39189 L .47122 .39212 L F
.47065 .39059 m .47077 .39371 L .46968 .39411 L .912 .284 0 r
F
.46954 .39396 m .46922 .39428 L .46968 .39411 L .559 .106 0 r
F
.46944 .39405 m .46968 .39411 L .46938 .39422 L .912 .284 0 r
F
.46954 .39396 m .46958 .394 L .4696 .39397 L .559 .106 0 r
F
.47065 .39059 m .46968 .39411 L .46944 .39405 L .912 .284 0 r
F
.47077 .39371 m .4708 .39439 L .46968 .39411 L F
.4708 .39439 m .47087 .39618 L .46968 .39411 L F
.4708 .39439 m .47091 .39549 L .47101 .39446 L .559 .106 0 r
F
.46968 .39411 m .47091 .39549 L .4708 .39439 L F
.46968 .39411 m .46754 .39597 L .47091 .39549 L F
.46922 .39428 m .46754 .39597 L .46968 .39411 L F
.46758 .39483 m .46754 .39597 L .46954 .39396 L F
.47065 .39059 m .46938 .39422 L .46848 .39086 L .912 .284 0 r
F
.46938 .39422 m .46859 .39438 L .46848 .39086 L F
.45187 .38002 m .46692 .39155 L .45407 .38856 L .153 .255 0 r
F
.45187 .38002 m .46136 .38377 L .46692 .39155 L F
.46553 .38707 m .46768 .39189 L .467 .38784 L 1 .25 0 r
F
.46553 .38707 m .46611 .39165 L .46768 .39189 L F
.46848 .39086 m .46743 .39472 L .46685 .39113 L .935 .276 0 r
F
.46743 .39472 m .46698 .39637 L .46692 .39407 L F
.46743 .39472 m .46692 .39407 L .46685 .39113 L F
.46546 .38644 m .46611 .39165 L .46553 .38707 L .939 .318 0 r
F
.46565 .38799 m .46596 .39139 L .46611 .39165 L F
.46546 .38644 m .46596 .39139 L .46565 .38799 L F
.46685 .39113 m .46627 .3948 L .46596 .39139 L 1 .28 0 r
F
.46627 .3948 m .46621 .39518 L .46596 .39139 L F
.46692 .39407 m .46698 .39637 L .46644 .39375 L F
.46691 .39406 m .46608 .39624 L .46754 .39597 L .571 .139 0 r
F
.46609 .39537 m .46608 .39624 L .46691 .39406 L F
.46644 .39375 m .4666 .39455 L .46621 .39518 L 1 .28 0 r
F
.46685 .39113 m .46692 .39407 L .46644 .39375 L F
.46691 .39406 m .46702 .39442 L .46709 .39418 L .571 .139 0 r
F
.46702 .39442 m .46754 .39597 L .46758 .39483 L F
.46775 .39353 m .4681 .3946 L .46737 .39492 L .935 .276 0 r
F
.46848 .39086 m .46857 .39373 L .46775 .39353 L F
.47336 .39355 m .47338 .39398 L .47198 .3934 L .904 .292 0 r
F
.47338 .39398 m .47346 .39601 L .47243 .39418 L F
.47338 .39398 m .47243 .39418 L .47198 .3934 L F
.47444 .39379 m .47634 .39582 L .47346 .39601 L .901 .299 0 r
F
.471 .3945 m .471 .39451 L .47469 .39369 L .475 .034 0 r
F
.471 .39451 m .47451 .39377 L .47469 .39369 L F
.47122 .39212 m .47469 .39369 L .47746 .39233 L F
.47469 .39369 m .47476 .39372 L .47486 .3937 L F
.47476 .39372 m .47482 .39373 L .47486 .3937 L F
.47476 .39372 m .47634 .39582 L .47444 .39379 L .901 .299 0 r
F
.47485 .39371 m .47711 .39397 L .47746 .39233 L .475 .034 0 r
F
.47482 .39373 m .47625 .39388 L .47485 .39371 L F
.47625 .39388 m .47711 .39397 L .47485 .39371 L F
.47469 .39369 m .47486 .3937 L .47746 .39233 L F
.47844 .39336 m .50464 .40131 L .49135 .40231 L .135 .294 0 r
F
.47746 .39233 m .47711 .39396 L .48306 .39306 L .322 0 0 r
F
.47711 .39396 m .47711 .39396 L .47817 .3938 L F
.47711 .39396 m .47817 .3938 L .48306 .39306 L F
.48569 .38925 m .48384 .39295 L .48236 .38951 L .903 .312 0 r
F
.48377 .39309 m .48596 .39514 L .48263 .39538 L F
.48309 .39306 m .48311 .39306 L .48522 .39314 L .322 0 0 r
F
.48309 .39306 m .48522 .39314 L .48587 .39317 L F
.48309 .39306 m .48693 .39321 L .48744 .39251 L F
.48569 .38925 m .48587 .39317 L .48377 .39309 L .903 .312 0 r
F
.48587 .39317 m .48596 .39514 L .48377 .39309 L F
.48695 .39321 m .48596 .39514 L .48587 .39317 L .907 .316 0 r
F
.48587 .39317 m .48522 .39314 L .48693 .39321 L .322 0 0 r
F
.48377 .39309 m .48263 .39538 L .48311 .39306 L .903 .312 0 r
F
.48311 .39306 m .48669 .39353 L .48693 .39321 L .322 0 0 r
F
.48311 .39306 m .48693 .39321 L .48693 .39321 L F
.48311 .39306 m .48263 .39538 L .48253 .39315 L .903 .312 0 r
F
.48384 .39295 m .48377 .39309 L .48311 .39306 L F
.47711 .39396 m .47925 .39365 L .48306 .39306 L .322 0 0 r
F
.47711 .39398 m .4772 .39397 L .48306 .39306 L F
.48044 .39347 m .47941 .3956 L .47932 .39364 L .901 .309 0 r
F
.4772 .39397 m .47719 .39399 L .47718 .39397 L .901 .305 0 r
F
.47719 .39399 m .47711 .39398 L .47718 .39397 L F
.47829 .3938 m .47941 .3956 L .4772 .39397 L F
.47711 .39396 m .47711 .39398 L .47925 .39365 L .322 0 0 r
F
.47929 .39292 m .47941 .3956 L .47771 .39286 L .901 .305 0 r
F
.48044 .39347 m .48263 .39538 L .47941 .3956 L .901 .309 0 r
F
.48253 .39315 m .48263 .39538 L .48044 .39347 L F
.4772 .39397 m .48253 .3932 L .48306 .39306 L .322 0 0 r
F
.48236 .38951 m .48253 .39315 L .48044 .39347 L .901 .309 0 r
F
.47777 .39389 m .47695 .39471 L .48253 .3932 L .322 0 0 r
F
.47711 .39398 m .47711 .39399 L .47777 .39389 L F
.47711 .39399 m .47695 .39471 L .47777 .39389 L F
.47711 .39398 m .48253 .3932 L .4772 .39397 L F
.47037 .38879 m .47746 .39233 L .47638 .38999 L .647 .087 0 r
F
.47037 .38879 m .47122 .39212 L .47746 .39233 L F
.47718 .39397 m .47625 .39388 L .47608 .39005 L .901 .305 0 r
F
.47719 .39399 m .47634 .39582 L .47625 .39388 L F
.4748 .39374 m .47711 .39398 L .47711 .39397 L .475 .034 0 r
F
.47711 .39398 m .47625 .39388 L .47718 .39397 L .901 .305 0 r
F
.48384 .39295 m .48253 .39315 L .48236 .38951 L .903 .312 0 r
F
.48236 .38951 m .48044 .39347 L .47915 .38978 L .901 .309 0 r
F
.48044 .39347 m .47932 .39364 L .47915 .38978 L F
.47711 .39398 m .47711 .39398 L .4772 .39397 L .322 0 0 r
F
.47915 .38978 m .4772 .39397 L .47608 .39005 L .901 .305 0 r
F
.4772 .39397 m .47718 .39397 L .47608 .39005 L F
.47623 .39341 m .47625 .39388 L .47476 .39372 L .901 .299 0 r
F
.47625 .39388 m .47634 .39582 L .47476 .39372 L F
.4748 .39374 m .47711 .39397 L .47482 .39373 L .475 .034 0 r
F
.47476 .39372 m .4748 .39374 L .47482 .39373 L F
.47608 .39005 m .47623 .39341 L .47476 .39372 L .901 .299 0 r
F
.47448 .39369 m .47476 .39372 L .47444 .39379 L F
.47608 .39005 m .47476 .39372 L .47448 .39369 L F
.471 .39451 m .47091 .39549 L .47451 .39377 L .475 .034 0 r
F
.47608 .39005 m .47444 .39379 L .47322 .39032 L .901 .299 0 r
F
.47444 .39379 m .47338 .39398 L .47322 .39032 L F
.47101 .39439 m .47101 .39446 L .47303 .39404 L .475 .034 0 r
F
.47101 .39446 m .471 .3945 L .4716 .39436 L F
.47322 .39032 m .4716 .39436 L .47065 .39059 L .904 .292 0 r
F
.4716 .39436 m .4708 .39449 L .47065 .39059 L F
.47469 .39369 m .47091 .39549 L .47695 .39471 L .475 .034 0 r
F
.47198 .3934 m .47243 .39418 L .4716 .39436 L .904 .292 0 r
F
.47322 .39032 m .47336 .39355 L .47198 .3934 L F
.4748 .39374 m .47695 .39471 L .47711 .39398 L .475 .034 0 r
F
.48306 .39306 m .47695 .39471 L .48669 .39353 L .322 0 0 r
F
.47771 .39286 m .47829 .3938 L .4772 .39397 L .901 .305 0 r
F
.47915 .38978 m .47929 .39292 L .47771 .39286 L F
.4891 .38899 m .48695 .39321 L .48569 .38925 L .907 .316 0 r
F
.48695 .39321 m .48587 .39317 L .48569 .38925 L F
.49591 .39207 m .48669 .39353 L .50157 .39178 L .062 0 0 r
F
.4959 .39207 m .49589 .39208 L .49591 .39207 L F
.49589 .39208 m .48669 .39353 L .49591 .39207 L F
.49584 .39208 m .49585 .39208 L .49585 .39208 L F
.49585 .39208 m .49587 .39208 L .49588 .39208 L F
.49584 .39208 m .49567 .3921 L .4959 .39207 L F
.49567 .3921 m .48669 .39353 L .4959 .39207 L F
.50319 .38811 m .50141 .39136 L .49962 .3883 L .944 .331 0 r
F
.50141 .39136 m .50078 .39144 L .49962 .3883 L F
.50101 .39208 m .49983 .39425 L .49975 .39208 L F
.49583 .39208 m .49582 .39208 L .49584 .39208 L .062 0 0 r
F
.49582 .39208 m .48669 .39353 L .49584 .39208 L F
.49962 .3883 m .49973 .39158 L .49772 .39184 L .929 .326 0 r
F
.49583 .39208 m .49436 .39226 L .49419 .39208 L .919 .322 0 r
F
.4953 .39214 m .49513 .39217 L .49583 .39208 L .062 0 0 r
F
.49583 .39208 m .4953 .39214 L .49583 .39208 L F
.49419 .39208 m .49436 .39226 L .49408 .3923 L .919 .322 0 r
F
.49084 .39208 m .49128 .39266 L .49048 .39276 L .912 .319 0 r
F
.48713 .39318 m .48713 .39318 L .4914 .39264 L .062 0 0 r
F
.48713 .39318 m .49539 .39213 L .49583 .39208 L F
.49419 .39208 m .49408 .3923 L .49271 .39208 L .919 .322 0 r
F
.49408 .3923 m .49273 .39247 L .49271 .39208 L F
.49419 .39208 m .49271 .39208 L .49257 .38874 L F
.49257 .38874 m .49271 .39208 L .49084 .39208 L .912 .319 0 r
F
.48756 .39225 m .48744 .39251 L .48815 .39252 L .177 0 0 r
F
.48752 .39208 m .48928 .39291 L .48695 .3932 L .907 .316 0 r
F
.4891 .38899 m .48924 .39208 L .48752 .39208 L F
.48924 .39208 m .48928 .39291 L .48752 .39208 L F
.48713 .39318 m .48692 .39322 L .48713 .39319 L .062 0 0 r
F
.48693 .39321 m .48692 .39322 L .48713 .39318 L F
.48692 .39322 m .48669 .39353 L .49583 .39208 L F
.49962 .3883 m .49772 .39184 L .49608 .38851 L .929 .326 0 r
F
.49772 .39184 m .49759 .39208 L .4975 .39186 L F
.49772 .39184 m .4975 .39186 L .49608 .38851 L F
.50101 .39208 m .50192 .39208 L .50096 .39219 L .944 .331 0 r
F
.50676 .38796 m .50462 .3918 L .50319 .38811 L .965 .337 0 r
F
.50192 .39208 m .50324 .39194 L .51334 .39091 L .194 .348 0 r
F
.50676 .38796 m .50683 .39157 L .50462 .3918 L .965 .337 0 r
F
.50324 .39194 m .5088 .39136 L .51334 .39091 L .194 .348 0 r
F
.51035 .38786 m .51037 .39121 L .50831 .39142 L .994 .347 0 r
F
.5088 .39136 m .50891 .39135 L .51204 .39104 L .194 .348 0 r
F
.5088 .39136 m .51204 .39104 L .51334 .39091 L F
.50054 .39354 m .52482 .39275 L .52185 .39619 L .115 .318 0 r
F
.50054 .39354 m .50257 .39266 L .52482 .39275 L F
.51204 .39104 m .51386 .3938 L .51038 .39382 L 1 .361 0 r
F
.51394 .38784 m .5139 .39086 L .51204 .39104 L F
.51334 .39091 m .51335 .39091 L .51362 .39091 L .194 .348 0 r
F
.5139 .39086 m .5139 .39091 L .51335 .39091 L 1 .361 0 r
F
.51335 .39091 m .51348 .39089 L .51361 .39091 L .194 .348 0 r
F
.51335 .39091 m .51361 .39091 L .51362 .39091 L F
.51335 .39091 m .51386 .3938 L .51204 .39104 L 1 .361 0 r
F
.51334 .39091 m .51362 .39091 L .52482 .39275 L .194 .348 0 r
F
.51348 .39089 m .51389 .39089 L .52482 .39275 L F
.5139 .39091 m .51386 .3938 L .51335 .39091 L 1 .361 0 r
F
.50831 .39142 m .51038 .39382 L .50687 .39392 L .994 .347 0 r
F
.51037 .39121 m .51038 .39382 L .50831 .39142 L F
.50831 .39142 m .50683 .39157 L .50682 .39094 L F
.50673 .39158 m .50766 .39148 L .50891 .39135 L .194 .348 0 r
F
.50324 .39194 m .50528 .39173 L .50673 .39158 L F
.50528 .39173 m .50766 .39148 L .50673 .39158 L F
.50462 .3918 m .50687 .39392 L .50335 .39407 L .965 .337 0 r
F
.50683 .39157 m .50687 .39392 L .50462 .3918 L F
.50462 .3918 m .50335 .39407 L .50329 .39194 L F
.50462 .3918 m .50329 .39194 L .50319 .38811 L F
.50329 .39194 m .50188 .39205 L .50766 .39148 L .194 .348 0 r
F
.50192 .39208 m .50192 .39208 L .50329 .39194 L F
.50192 .39208 m .50188 .39205 L .50329 .39194 L F
.50096 .39219 m .50335 .39407 L .49983 .39425 L .944 .331 0 r
F
.50329 .39194 m .50335 .39407 L .50096 .39219 L F
.50831 .39142 m .50687 .39392 L .50683 .39157 L .994 .347 0 r
F
.51348 .39089 m .50175 .39193 L .51369 .39086 L .194 .348 0 r
F
.51334 .39091 m .51277 .39096 L .51348 .39089 L F
.51277 .39096 m .50175 .39193 L .51348 .39089 L F
.50188 .39205 m .50175 .39193 L .51334 .39091 L F
.51204 .39104 m .51038 .39382 L .51037 .39121 L 1 .361 0 r
F
.51211 .39091 m .51037 .39091 L .51035 .38786 L F
.51348 .39089 m .5137 .39085 L .51389 .39089 L .194 .348 0 r
F
.51035 .38786 m .50859 .39092 L .50676 .38796 L .994 .347 0 r
F
.50859 .39092 m .50682 .39094 L .50676 .38796 L F
.5137 .39085 m .51528 .39089 L .52482 .39275 L .194 .348 0 r
F
.51669 .39094 m .52429 .39118 L .51545 .39093 L F
.51753 .38791 m .51741 .39095 L .51565 .39093 L 1 .382 0 r
F
.51753 .38791 m .51565 .39093 L .51394 .38784 L F
.52076 .39103 m .52429 .39118 L .51529 .39089 L .194 .348 0 r
F
.5192 .39099 m .52066 .39406 L .51729 .39386 L 1 .416 0 r
F
.52111 .38813 m .52089 .39103 L .5192 .39099 L F
.52089 .39103 m .52066 .39406 L .5192 .39099 L F
.5137 .39085 m .51445 .39073 L .51528 .39089 L .194 .348 0 r
F
.51565 .39093 m .51729 .39386 L .51386 .3938 L 1 .382 0 r
F
.51741 .39095 m .51729 .39386 L .51565 .39093 L F
.51529 .39089 m .51669 .39094 L .51545 .39093 L .194 .348 0 r
F
.51565 .39093 m .51386 .3938 L .5139 .39091 L 1 .382 0 r
F
.51369 .39086 m .50157 .39178 L .52363 .38924 L .194 .348 0 r
F
.50175 .39193 m .50157 .39178 L .51369 .39086 L F
.51965 .39032 m .5192 .39099 L .51888 .39039 L 1 .416 0 r
F
.5192 .39099 m .51729 .39386 L .51741 .39095 L F
.51456 .39075 m .52076 .39103 L .51529 .39089 L .194 .348 0 r
F
.51445 .39073 m .52279 .39112 L .51456 .39075 L F
.52279 .39112 m .52429 .39118 L .51456 .39075 L F
.52279 .39112 m .52066 .39406 L .52089 .39103 L 1 .47 0 r
F
.52279 .39112 m .52429 .39118 L .52271 .39123 L F
.52467 .38853 m .52429 .39118 L .52279 .39112 L F
.51445 .39073 m .52363 .38924 L .52429 .39118 L .194 .348 0 r
F
.52429 .39118 m .52429 .39118 L .52431 .39118 L .354 .389 0 r
F
.52429 .39118 m .52431 .39118 L .53105 .39131 L F
.52271 .39123 m .52392 .39445 L .52066 .39406 L 1 .47 0 r
F
.52433 .39118 m .52392 .39445 L .52271 .39123 L F
.52429 .39118 m .52658 .39118 L .53105 .39131 L .354 .389 0 r
F
.5282 .38919 m .52781 .39119 L .52658 .39118 L 1 .561 0 r
F
.52658 .39118 m .52754 .39118 L .52772 .39119 L .354 .389 0 r
F
.52658 .39118 m .52772 .39119 L .53105 .39131 L F
.52658 .39118 m .52704 .39508 L .52392 .39445 L 1 .561 0 r
F
.52781 .39119 m .52704 .39508 L .52658 .39118 L F
.52658 .39118 m .52392 .39445 L .52433 .39118 L F
.52658 .39118 m .52433 .39118 L .52467 .38853 L F
.52429 .39118 m .52425 .39106 L .52754 .39118 L .354 .389 0 r
F
.52425 .39106 m .52422 .39097 L .53066 .39129 L F
.52425 .39106 m .53066 .39129 L .53105 .39131 L F
.5307 .39125 m .53066 .39129 L .52788 .39081 L 1 .706 0 r
F
.53066 .39129 m .52704 .39508 L .52781 .39119 L F
.53066 .39129 m .52781 .39119 L .52788 .39081 L F
.53105 .39131 m .53118 .39133 L .5367 .39276 L .354 .389 0 r
F
.53107 .39131 m .53113 .39131 L .5367 .39276 L F
.53109 .3913 m .53465 .39211 L .5367 .39276 L F
.53512 .39172 m .53491 .39219 L .53465 .39211 L 1 .901 0 r
F
.53465 .39211 m .53477 .39214 L .53491 .39219 L .354 .389 0 r
F
.53465 .39211 m .53491 .39219 L .5367 .39276 L F
.53465 .39211 m .53261 .39752 L .52997 .39607 L 1 .901 0 r
F
.53491 .39219 m .53261 .39752 L .53465 .39211 L F
.53135 .39136 m .52997 .39607 L .5307 .39125 L 1 .706 0 r
F
.53169 .39021 m .5307 .39125 L .5282 .38919 L F
.5307 .39125 m .52788 .39081 L .5282 .38919 L F
.53105 .39131 m .524 .39035 L .53149 .39121 L .354 .389 0 r
F
.5307 .39125 m .53069 .39129 L .53066 .39129 L 1 .706 0 r
F
.52422 .39097 m .524 .39035 L .53105 .39131 L .354 .389 0 r
F
.53066 .39129 m .52997 .39607 L .52704 .39508 L 1 .706 0 r
F
.53069 .39129 m .52997 .39607 L .53066 .39129 L F
.53105 .39131 m .53107 .39131 L .53118 .39133 L .354 .389 0 r
F
.53107 .39131 m .53109 .3913 L .53113 .39131 L F
.53465 .39211 m .52997 .39607 L .53135 .39136 L 1 .901 0 r
F
.53465 .39211 m .53135 .39136 L .53169 .39021 L F
.53109 .3913 m .5317 .39116 L .53477 .39214 L .354 .389 0 r
F
.5367 .39276 m .53491 .39219 L .53512 .39172 L 1 1 0 r
F
.54206 .38777 m .53512 .39172 L .53765 .38563 L F
.53765 .38563 m .53512 .39172 L .53169 .39021 L 1 .868 0 r
F
.5317 .39116 m .55573 .3856 L .5367 .39276 L .354 .389 0 r
F
.5367 .39276 m .53484 .39237 L .53491 .39219 L 1 1 0 r
F
.53845 .3939 m .53261 .39752 L .53484 .39237 L F
.53845 .3939 m .53484 .39237 L .5367 .39276 L F
.53989 .39336 m .53845 .3939 L .53887 .39317 L F
.54079 .39303 m .54091 .3936 L .53989 .39336 L F
.54377 .39441 m .54164 .39699 L .54079 .39303 L F
.54362 .39407 m .53727 .39276 L .5569 .39277 L .305 .37 0 r
F
.54314 .39411 m .53989 .39336 L .54362 .39407 L F
.53989 .39336 m .53727 .39276 L .54362 .39407 L F
.55166 .3841 m .54206 .38777 L .54555 .38125 L 1 1 0 r
F
.54555 .38125 m .54206 .38777 L .53765 .38563 L 1 .975 0 r
F
.53765 .38563 m .53169 .39021 L .53344 .38415 L 1 .868 0 r
F
.53344 .38415 m .5282 .38919 L .52938 .38315 L 1 .698 0 r
F
.53344 .38415 m .53169 .39021 L .5282 .38919 L F
.52938 .38315 m .5282 .38919 L .52467 .38853 L 1 .569 0 r
F
.53149 .39121 m .52363 .38924 L .55573 .3856 L .354 .389 0 r
F
.524 .39035 m .52363 .38924 L .53149 .39121 L F
.53887 .39317 m .53845 .3939 L .5367 .39276 L 1 1 0 r
F
.53701 .39282 m .5367 .39276 L .53727 .39276 L .305 .37 0 r
F
.53989 .39336 m .54164 .39699 L .53845 .3939 L 1 1 0 r
F
.54091 .3936 m .54164 .39699 L .53989 .39336 L F
.54925 .39694 m .54951 .39706 L .54952 .39706 L .305 .37 0 r
F
.54925 .39694 m .54952 .39706 L .55234 .39971 L F
.54951 .39706 m .55304 .39864 L .5529 .39886 L F
.54951 .39706 m .5529 .39886 L .55234 .39971 L F
.54737 .39592 m .54464 .40132 L .54164 .39699 L 1 1 0 r
F
.54951 .39706 m .54464 .40132 L .54737 .39592 L F
.55234 .39971 m .55295 .39878 L .55488 .39936 L .409 .418 0 r
F
.55234 .39971 m .55502 .39934 L .55648 .40017 L F
.56954 .40514 m .55612 .40013 L .55876 .401 L .39 .407 0 r
F
.55725 .401 m .54951 .39706 L .55648 .40017 L 1 1 0 r
F
.55304 .39864 m .5569 .39277 L .5549 .3993 L .409 .418 0 r
F
.55304 .39864 m .5549 .3993 L .55488 .39936 L F
.54953 .39706 m .54951 .39706 L .54951 .39706 L 1 1 0 r
F
.55488 .39936 m .5549 .3993 L .55502 .39934 L .409 .418 0 r
F
.55648 .40017 m .55313 .39867 L .55502 .39934 L 1 1 0 r
F
.58889 .39218 m .56683 .39367 L .57572 .38536 L .962 1 0 r
F
.57572 .38536 m .56683 .39367 L .55866 .38811 L 1 1 0 r
F
.55502 .39934 m .5569 .39277 L .60255 .39269 L .409 .418 0 r
F
.5549 .3993 m .5569 .39277 L .55502 .39934 L F
.55813 .40033 m .5577 .40065 L .557 .39999 L 1 1 0 r
F
.5577 .40065 m .55612 .40013 L .55648 .40017 L .39 .407 0 r
F
.5577 .40065 m .55725 .401 L .55648 .40017 L 1 1 0 r
F
.55876 .401 m .5577 .40065 L .55664 .40019 L .39 .407 0 r
F
.5577 .40065 m .55648 .40017 L .55664 .40019 L F
.55648 .40017 m .60255 .39269 L .59527 .40441 L .409 .418 0 r
F
.55502 .39934 m .60255 .39269 L .55648 .40017 L F
.55725 .401 m .54464 .40132 L .54951 .39706 L 1 1 0 r
F
.56954 .40514 m .56294 .40305 L .55778 .40075 L .39 .407 0 r
F
.55883 .40102 m .55725 .401 L .5577 .40065 L .927 1 0 r
F
.56954 .40514 m .55664 .40019 L .56959 .40513 L .39 .407 0 r
F
.55883 .40102 m .56334 .40909 L .55725 .401 L .927 1 0 r
F
.56954 .40514 m .56982 .40528 L .58103 .41487 L .39 .407 0 r
F
.56982 .40528 m .57342 .40708 L .57458 .40827 L F
.56982 .40528 m .57458 .40827 L .58103 .41487 L F
.56959 .40513 m .56334 .40909 L .55883 .40102 L .927 1 0 r
F
.56988 .40524 m .56982 .40528 L .56959 .40513 L F
.56982 .40528 m .56334 .40909 L .56959 .40513 L F
.56959 .40513 m .55664 .40019 L .59527 .40441 L .39 .407 0 r
F
.57147 .40508 m .584 .41269 L .58103 .41487 L F
.5811 .41092 m .56334 .40909 L .56982 .40528 L .812 .933 0 r
F
.5811 .41092 m .5702 .42006 L .56334 .40909 L F
.58833 .41167 m .58492 .41325 L .5811 .41092 L F
.58492 .41325 m .5702 .42006 L .5811 .41092 L F
.57147 .40508 m .59527 .40441 L .584 .41269 L .39 .407 0 r
F
.55162 .42663 m .53633 .4206 L .54975 .41552 L .704 .803 0 r
F
.55162 .42663 m .53327 .43138 L .53633 .4206 L F
.5702 .42006 m .55162 .42663 L .54975 .41552 L .764 .889 0 r
F
.43145 .36958 m .44041 .38427 L .42644 .3786 L .351 .314 0 r
F
.42131 .3628 m .42644 .3786 L .41271 .37152 L .42 .357 0 r
F
.42131 .3628 m .43145 .36958 L .42644 .3786 L F
.44177 .37531 m .45407 .38856 L .44041 .38427 L .263 .278 0 r
F
.43145 .36958 m .44177 .37531 L .44041 .38427 L .351 .314 0 r
F
.5702 .42006 m .54975 .41552 L .56334 .40909 L .764 .889 0 r
F
.30971 .50299 m .27886 .52735 L .26118 .50824 L .596 .646 0 r
F
.30971 .50299 m .32197 .51874 L .27886 .52735 L F
.50585 .61681 m .50461 .60935 L .51985 .60708 L .444 .424 0 r
F
.50585 .61681 m .48491 .61778 L .50461 .60935 L F
.45353 .55602 m .46719 .56044 L .47291 .56894 L .187 .284 0 r
F
.39963 .52768 m .39826 .54498 L .38152 .53538 L .476 .452 0 r
F
.39963 .52768 m .41193 .53638 L .39826 .54498 L F
.53327 .43138 m .52363 .42437 L .53633 .4206 L .643 .684 0 r
F
.53327 .43138 m .51587 .43439 L .52363 .42437 L F
.35499 .51227 m .33853 .53301 L .32197 .51874 L .571 .59 0 r
F
.35499 .51227 m .36689 .52444 L .33853 .53301 L F
.41175 .355 m .41271 .37152 L .39974 .36305 L .478 .403 0 r
F
.41175 .355 m .42131 .3628 L .41271 .37152 L F
.62914 .58663 m .59275 .5855 L .61049 .57668 L .66 .767 0 r
F
.65138 .57516 m .62914 .58663 L .61049 .57668 L .68 .8 0 r
F
.70591 .39512 m .64695 .40019 L .66475 .38423 L .72 .816 0 r
F
.72582 .37322 m .70591 .39512 L .66475 .38423 L .718 .8 0 r
F
.44177 .37531 m .45187 .38002 L .45407 .38856 L .263 .278 0 r
F
.64695 .40019 m .60532 .40149 L .62047 .38961 L .774 .873 0 r
F
.66475 .38423 m .64695 .40019 L .62047 .38961 L .776 .856 0 r
F
.58114 .77754 m .55912 .77599 L .57811 .77016 L .473 .435 0 r
F
.58114 .77754 m .55541 .78319 L .55912 .77599 L F
.607 .7707 m .58114 .77754 L .57811 .77016 L .526 .485 0 r
F
.44488 .27411 m .46167 .25986 L .4701 .26387 L .548 .594 0 r
F
.44488 .27411 m .4328 .26662 L .46167 .25986 L F
.55541 .78319 m .54092 .78096 L .55912 .77599 L .401 .409 0 r
F
.55541 .78319 m .53067 .7877 L .54092 .78096 L F
.40316 .34622 m .39974 .36305 L .38804 .35326 L .537 .451 0 r
F
.40316 .34622 m .41175 .355 L .39974 .36305 L F
.50467 .74646 m .54163 .75455 L .52154 .75294 L 0 .232 0 r
F
.48779 .74297 m .50467 .74646 L .52154 .75294 L 0 .254 0 r
F
.48172 .26654 m .48781 .25638 L .4961 .25683 L .569 .587 0 r
F
.48172 .26654 m .4701 .26387 L .48781 .25638 L F
.51587 .43439 m .51217 .42694 L .52363 .42437 L .583 .561 0 r
F
.51587 .43439 m .50008 .43578 L .51217 .42694 L F
.607 .7707 m .57811 .77016 L .59716 .76343 L .526 .485 0 r
F
.63209 .76261 m .607 .7707 L .59716 .76343 L .563 .554 0 r
F
.43296 .62647 m .45357 .61583 L .46721 .61737 L .364 .392 0 r
F
.43296 .62647 m .41352 .62232 L .45357 .61583 L F
.37032 .33021 m .35524 .34986 L .34444 .33562 L .655 .594 0 r
F
.37032 .33021 m .37809 .34225 L .35524 .34986 L F
.41125 .45178 m .43835 .43664 L .44887 .4418 L .477 .482 0 r
F
.41125 .45178 m .39586 .44272 L .43835 .43664 L F
.32019 .68475 m .29236 .70419 L .2726 .68931 L .516 .561 0 r
F
.32019 .68475 m .33405 .69742 L .29236 .70419 L F
.46388 .4456 m .47589 .43445 L .48655 .43573 L .48 .466 0 r
F
.46388 .4456 m .44887 .4418 L .47589 .43445 L F
.33705 .32022 m .31061 .34286 L .29997 .32402 L .692 .669 0 r
F
.33705 .32022 m .34444 .33562 L .31061 .34286 L F
.38895 .51799 m .38152 .53538 L .36689 .52444 L .529 .507 0 r
F
.38895 .51799 m .39963 .52768 L .38152 .53538 L F
.70992 .57123 m .65138 .57516 L .67074 .56198 L .636 .742 0 r
F
.73221 .5536 m .70992 .57123 L .67074 .56198 L .638 .744 0 r
F
.39242 .27589 m .42561 .25771 L .4328 .26662 L .548 .61 0 r
F
.39242 .27589 m .38142 .26168 L .42561 .25771 L F
.53067 .7877 m .52419 .78515 L .54092 .78096 L .315 .386 0 r
F
.53067 .7877 m .50782 .79117 L .52419 .78515 L F
.45275 .72708 m .46941 .73866 L .45022 .73343 L .092 .261 0 r
F
.43843 .72086 m .45022 .73343 L .4309 .72722 L .211 .287 0 r
F
.43843 .72086 m .45275 .72708 L .45022 .73343 L F
.42456 .71387 m .4309 .72722 L .41215 .72 L .309 .324 0 r
F
.42456 .71387 m .43843 .72086 L .4309 .72722 L F
.3959 .33656 m .38804 .35326 L .37809 .34225 L .599 .5 0 r
F
.3959 .33656 m .40316 .34622 L .38804 .35326 L F
.50464 .40131 m .51498 .39917 L .54254 .40589 L .275 .347 0 r
F
.36614 .69232 m .35202 .70894 L .33405 .69742 L .493 .515 0 r
F
.36614 .69232 m .37912 .7025 L .35202 .70894 L F
.46698 .73257 m .48779 .74297 L .46941 .73866 L 0 .229 0 r
F
.45275 .72708 m .46698 .73257 L .46941 .73866 L .092 .261 0 r
F
.48491 .61778 m .49189 .61062 L .50461 .60935 L .372 .398 0 r
F
.48491 .61778 m .46721 .61737 L .49189 .61062 L F
.55812 .75536 m .59488 .75761 L .59549 .76057 L 0 .275 0 r
F
.62128 .76286 m .60587 .7598 L .61557 .75575 L .563 .554 0 r
F
.59488 .75761 m .59708 .75774 L .60475 .75957 L 0 .275 0 r
F
.59488 .75761 m .60475 .75957 L .59549 .76057 L F
.54163 .75455 m .55812 .75536 L .59549 .76057 L .011 .278 0 r
F
.55812 .75536 m .5702 .75559 L .58658 .75679 L 0 .275 0 r
F
.55812 .75536 m .58658 .75679 L .58675 .75681 L F
.60216 .75065 m .59233 .75603 L .58148 .75397 L .719 .783 0 r
F
.59233 .75603 m .58682 .75589 L .58148 .75397 L F
.59031 .75714 m .58658 .75679 L .58148 .75397 L F
.61557 .75575 m .59451 .75751 L .60216 .75065 L .625 .643 0 r
F
.59451 .75751 m .59031 .75714 L .60216 .75065 L F
.5702 .75559 m .57306 .75554 L .57973 .75571 L .005 .279 0 r
F
.59233 .75603 m .59031 .75714 L .58682 .75589 L .719 .783 0 r
F
.59566 .75741 m .59571 .75762 L .59451 .75751 L .625 .643 0 r
F
.61557 .75575 m .60587 .7598 L .59566 .75741 L F
.59621 .75769 m .59101 .7572 L .59708 .75774 L 0 .275 0 r
F
.55812 .75536 m .59101 .7572 L .59621 .75769 L F
.58625 .75678 m .59451 .75751 L .59708 .75774 L F
.59708 .75774 m .60486 .75956 L .60475 .75957 L F
.60587 .7598 m .59716 .76343 L .59566 .75741 L .625 .643 0 r
F
.63209 .76261 m .62128 .76286 L .61557 .75575 L .563 .554 0 r
F
.65551 .75327 m .63209 .76261 L .61557 .75575 L .586 .62 0 r
F
.58658 .75679 m .62334 .75625 L .61279 .7587 L .005 .279 0 r
F
.5702 .75559 m .58037 .75572 L .58658 .75679 L F
.58486 .75584 m .58037 .75572 L .58148 .75397 L .663 .621 0 r
F
.57973 .75571 m .57959 .7557 L .58037 .75572 L .005 .279 0 r
F
.58658 .75679 m .57886 .75568 L .58486 .75584 L .663 .621 0 r
F
.58037 .75572 m .62334 .75625 L .58658 .75679 L .005 .279 0 r
F
.58037 .75572 m .57886 .75568 L .57913 .7555 L .663 .621 0 r
F
.58037 .75572 m .57913 .7555 L .58148 .75397 L F
.58658 .75679 m .57838 .75598 L .57886 .75568 L F
.57306 .75554 m .57377 .75553 L .57973 .75571 L .005 .279 0 r
F
.51938 .74924 m .55812 .75536 L .54163 .75455 L .148 0 0 r
F
.52263 .74975 m .5313 .75145 L .55812 .75536 L F
.51938 .74924 m .5313 .75145 L .52263 .74975 L F
.5313 .75145 m .53986 .75326 L .541 .75335 L .168 0 0 r
F
.5313 .75145 m .5702 .75559 L .55812 .75536 L F
.5313 .75145 m .541 .75335 L .5702 .75559 L F
.54379 .7536 m .54458 .75486 L .56249 .7552 L .155 0 0 r
F
.57537 .75557 m .57377 .75553 L .57407 .7545 L .782 .772 0 r
F
.57537 .75557 m .57407 .7545 L .5753 .75442 L F
.56747 .7549 m .57044 .75519 L .5702 .75559 L .155 0 0 r
F
.57044 .75519 m .57377 .75553 L .5736 .75553 L F
.57044 .75519 m .5736 .75553 L .5702 .75559 L F
.53986 .75326 m .56747 .7549 L .5702 .75559 L F
.56747 .7549 m .56249 .7552 L .56365 .75522 L F
.56747 .7549 m .56365 .75522 L .56432 .75518 L F
.56434 .75518 m .56432 .75518 L .56434 .75518 L F
.56747 .7549 m .56432 .75518 L .56434 .75518 L F
.54579 .75603 m .54802 .75781 L .54469 .75749 L 1 .568 0 r
F
.5484 .75582 m .54802 .75781 L .54579 .75603 L F
.53986 .75326 m .56249 .7552 L .56747 .7549 L .155 0 0 r
F
.56552 .75369 m .56432 .75518 L .56157 .75424 L 1 1 0 r
F
.56432 .75518 m .56428 .75523 L .56372 .75522 L F
.56428 .75523 m .56415 .7554 L .56372 .75522 L F
.56432 .75518 m .56372 .75522 L .56045 .75385 L F
.56476 .75515 m .56415 .7554 L .56432 .75518 L 1 .98 0 r
F
.56747 .7549 m .56385 .75522 L .56786 .75492 L .155 0 0 r
F
.56476 .75515 m .56432 .75518 L .56936 .74893 L 1 .98 0 r
F
.56434 .75518 m .56365 .75522 L .56385 .75522 L .155 0 0 r
F
.55812 .75536 m .58625 .75678 L .59101 .7572 L 0 .275 0 r
F
.56453 .75524 m .5678 .75756 L .56415 .7554 L 1 .98 0 r
F
.56476 .75515 m .56488 .75525 L .56453 .75524 L F
.56488 .75525 m .5678 .75756 L .56453 .75524 L F
.56611 .75505 m .5678 .75756 L .56476 .75515 L F
.57508 .75104 m .57044 .75519 L .56588 .75471 L F
.57044 .75519 m .5678 .75756 L .56588 .75471 L F
.57195 .75535 m .57031 .75531 L .57044 .75519 L .782 .772 0 r
F
.57377 .75553 m .57031 .75531 L .57195 .75535 L F
.57377 .75553 m .57017 .75543 L .57031 .75531 L F
.57377 .75553 m .57044 .75519 L .57508 .75104 L F
.58148 .75397 m .57537 .75557 L .57508 .75104 L F
.58148 .75397 m .57886 .75568 L .57537 .75557 L F
.56747 .7549 m .57715 .75547 L .57377 .75553 L .155 0 0 r
F
.56786 .75492 m .56451 .75517 L .57715 .75547 L F
.54458 .75486 m .55603 .755 L .56372 .75522 L .11 0 0 r
F
.55603 .755 m .55608 .755 L .56372 .75522 L F
.55856 .75467 m .5558 .75499 L .55672 .75276 L 1 1 0 r
F
.55895 .75508 m .55608 .755 L .55856 .75467 L F
.55608 .755 m .5558 .75499 L .55856 .75467 L F
.55895 .75508 m .55652 .755 L .55898 .75508 L .11 0 0 r
F
.55608 .755 m .5565 .755 L .55895 .75508 L F
.5565 .755 m .55652 .755 L .55895 .75508 L F
.55608 .755 m .55898 .75508 L .56372 .75522 L F
.55895 .75508 m .55675 .76009 L .55413 .75904 L 1 1 0 r
F
.56045 .75385 m .55971 .7551 L .55895 .75508 L F
.55971 .7551 m .55675 .76009 L .55895 .75508 L F
.56045 .75385 m .55895 .75508 L .55672 .75276 L F
.54498 .7561 m .54469 .75749 L .54486 .75611 L 1 .568 0 r
F
.54579 .75603 m .54574 .7561 L .54498 .7561 L F
.54574 .7561 m .54469 .75749 L .54498 .7561 L F
.5196 .75735 m .52323 .75729 L .51959 .75738 L .944 .332 0 r
F
.52192 .75438 m .52215 .75724 L .52323 .75719 L .279 0 0 r
F
.52329 .75719 m .52688 .75722 L .52323 .75729 L .966 .339 0 r
F
.52192 .75438 m .52323 .75719 L .52683 .75701 L .279 0 0 r
F
.527 .757 m .53051 .75717 L .52688 .75722 L .996 .349 0 r
F
.52994 .75684 m .527 .757 L .52994 .75684 L .279 0 0 r
F
.52192 .75438 m .52683 .75701 L .52994 .75684 L F
.53051 .75681 m .53051 .75717 L .527 .757 L .996 .349 0 r
F
.53067 .7569 m .53413 .75716 L .53051 .75717 L 1 .364 0 r
F
.53141 .75687 m .53413 .75716 L .53067 .7569 L F
.53414 .75658 m .53413 .75716 L .53073 .75679 L F
.53073 .75679 m .53067 .7569 L .53051 .75681 L F
.53067 .7569 m .53051 .75717 L .53051 .75691 L F
.53067 .7569 m .53051 .75691 L .53051 .75681 L F
.5345 .75655 m .53439 .75672 L .53414 .75658 L 1 .386 0 r
F
.53439 .75672 m .53413 .75716 L .53414 .75674 L F
.53439 .75672 m .53414 .75674 L .53414 .75658 L F
.53831 .75626 m .53771 .75719 L .53775 .75631 L 1 .42 0 r
F
.53831 .75626 m .54124 .75729 L .53771 .75719 L F
.53889 .7562 m .54124 .75729 L .53831 .75626 L F
.52192 .75438 m .52995 .75684 L .54057 .75605 L .279 0 0 r
F
.52995 .75684 m .53301 .75665 L .54057 .75605 L F
.53007 .75688 m .5345 .75655 L .54057 .75605 L F
.53775 .75631 m .53771 .75719 L .5345 .75655 L 1 .386 0 r
F
.5345 .75655 m .53759 .75632 L .53763 .75632 L .279 0 0 r
F
.5345 .75655 m .53763 .75632 L .54057 .75605 L F
.5345 .75655 m .53771 .75719 L .53413 .75716 L 1 .386 0 r
F
.53037 .75697 m .53831 .75626 L .54057 .75605 L .279 0 0 r
F
.52192 .75438 m .54057 .75605 L .54458 .75486 L F
.50467 .74646 m .51938 .74924 L .54163 .75455 L 0 .232 0 r
F
.51248 .74852 m .53986 .75326 L .5313 .75145 L .361 0 0 r
F
.51248 .74852 m .51862 .75152 L .53986 .75326 L F
.51862 .75152 m .54458 .75486 L .53986 .75326 L .338 0 0 r
F
.51862 .75152 m .52192 .75438 L .54458 .75486 L F
.53795 .75087 m .53775 .75631 L .5345 .75655 L 1 .386 0 r
F
.54133 .75606 m .54124 .75729 L .53847 .75601 L 1 .42 0 r
F
.54208 .75607 m .54124 .75729 L .54133 .75606 L 1 .476 0 r
F
.54208 .75607 m .54469 .75749 L .54124 .75729 L F
.54251 .75608 m .54469 .75749 L .54208 .75607 L F
.54123 .75606 m .54498 .7561 L .54458 .75486 L .279 0 0 r
F
.54492 .75557 m .54486 .7561 L .54221 .75588 L 1 .476 0 r
F
.54486 .7561 m .54469 .75749 L .54251 .75608 L F
.54486 .7561 m .54498 .7561 L .54123 .75606 L .279 0 0 r
F
.54486 .7561 m .54251 .75608 L .54221 .75588 L 1 .476 0 r
F
.54113 .7561 m .54486 .7561 L .54123 .75606 L .279 0 0 r
F
.54113 .7561 m .54509 .75645 L .54498 .7561 L F
.54458 .75486 m .54535 .75607 L .55603 .755 L .11 0 0 r
F
.54983 .75569 m .54802 .75781 L .5484 .75582 L 1 .718 0 r
F
.54535 .75607 m .54845 .75583 L .55603 .755 L .11 0 0 r
F
.54845 .75583 m .54941 .75575 L .55074 .7556 L F
.54845 .75583 m .55074 .7556 L .55603 .755 L F
.54983 .75569 m .55119 .7583 L .54802 .75781 L 1 .718 0 r
F
.55199 .75548 m .55119 .7583 L .54983 .75569 L F
.54544 .75621 m .55426 .75523 L .55603 .755 L .11 0 0 r
F
.55578 .75504 m .55413 .75904 L .55426 .75523 L 1 .921 0 r
F
.55426 .75523 m .55463 .75518 L .55506 .75513 L .11 0 0 r
F
.55426 .75523 m .55506 .75513 L .55603 .755 L F
.55426 .75523 m .55413 .75904 L .55119 .7583 L 1 .921 0 r
F
.55426 .75523 m .55119 .7583 L .55199 .75548 L F
.54556 .75639 m .55462 .75519 L .55603 .755 L .11 0 0 r
F
.55603 .755 m .55462 .75519 L .55608 .755 L F
.55672 .75276 m .55578 .75504 L .55426 .75523 L 1 .921 0 r
F
.55297 .75201 m .55199 .75548 L .54983 .75569 L 1 .718 0 r
F
.55297 .75201 m .54983 .75569 L .54921 .7515 L F
.54983 .75569 m .5484 .75582 L .54921 .7515 L F
.54787 .75587 m .54544 .75621 L .54941 .75575 L .11 0 0 r
F
.54535 .75607 m .54537 .7561 L .54787 .75587 L F
.54537 .7561 m .54544 .75621 L .54787 .75587 L F
.54458 .75486 m .54532 .75607 L .54535 .75607 L F
.54458 .75486 m .54498 .7561 L .54532 .75607 L F
.54579 .75603 m .54486 .75611 L .54546 .75117 L 1 .568 0 r
F
.54486 .7561 m .54498 .7561 L .54498 .7561 L .279 0 0 r
F
.54113 .7561 m .54498 .7561 L .54486 .7561 L F
.54221 .75588 m .54251 .75608 L .54208 .75607 L 1 .476 0 r
F
.54057 .75605 m .54059 .75605 L .54458 .75486 L .279 0 0 r
F
.54058 .75605 m .54066 .75605 L .54458 .75486 L F
.54065 .75606 m .54123 .75606 L .54458 .75486 L F
.53986 .75326 m .54458 .75486 L .54379 .7536 L .155 0 0 r
F
.54546 .75117 m .54492 .75557 L .54221 .75588 L 1 .476 0 r
F
.54057 .75605 m .53039 .75698 L .53361 .75686 L .279 0 0 r
F
.54067 .75606 m .53361 .75686 L .54509 .75645 L F
.54057 .75605 m .53361 .75686 L .54067 .75606 L F
.54469 .75749 m .54081 .76358 L .54124 .75729 L 1 .457 0 r
F
.54124 .75729 m .5375 .76349 L .53771 .75719 L 1 .405 0 r
F
.54124 .75729 m .54081 .76358 L .5375 .76349 L F
.53051 .75717 m .527 .76353 L .52688 .75722 L .99 .343 0 r
F
.53771 .75719 m .53407 .76347 L .53413 .75716 L 1 .374 0 r
F
.53771 .75719 m .5375 .76349 L .53407 .76347 L F
.53051 .75717 m .53056 .76348 L .527 .76353 L .99 .343 0 r
F
.53413 .75716 m .53056 .76348 L .53051 .75717 L 1 .355 0 r
F
.53413 .75716 m .53407 .76347 L .53056 .76348 L F
.52729 .75709 m .54122 .75825 L .54509 .75645 L .185 0 0 r
F
.52687 .75701 m .52688 .75722 L .52329 .75719 L .966 .339 0 r
F
.52452 .75719 m .5249 .75721 L .52729 .75709 L .185 0 0 r
F
.52688 .75722 m .52341 .76361 L .52323 .75729 L .962 .335 0 r
F
.52688 .75722 m .527 .76353 L .52341 .76361 L F
.5249 .75721 m .54122 .75825 L .52729 .75709 L .185 0 0 r
F
.5245 .75719 m .5245 .75719 L .52452 .75719 L F
.5245 .75719 m .54122 .75825 L .52452 .75719 L F
.52323 .75719 m .52323 .75729 L .52297 .75729 L .944 .332 0 r
F
.52215 .75724 m .52297 .75729 L .5196 .75735 L F
.52323 .75719 m .52297 .75729 L .52215 .75724 L F
.50649 .754 m .5219 .75722 L .52192 .75438 L .43 0 0 r
F
.5219 .75722 m .52215 .75727 L .52215 .75724 L F
.5219 .75722 m .52215 .75724 L .52192 .75438 L F
.52215 .75727 m .52242 .75729 L .5245 .75719 L .185 0 0 r
F
.52323 .75729 m .51981 .7637 L .51959 .75738 L .943 .329 0 r
F
.52323 .75729 m .52341 .76361 L .51981 .7637 L F
.52242 .75729 m .54122 .75825 L .5245 .75719 L .185 0 0 r
F
.53073 .75679 m .53141 .75687 L .53067 .7569 L 1 .364 0 r
F
.53421 .75083 m .53414 .75658 L .53073 .75679 L F
.52995 .75684 m .53007 .75688 L .53301 .75665 L .279 0 0 r
F
.49303 .74156 m .51938 .74924 L .50467 .74646 L .28 0 0 r
F
.49464 .74203 m .50381 .74524 L .51938 .74924 L F
.49303 .74156 m .50381 .74524 L .49464 .74203 L F
.50381 .74524 m .51248 .74852 L .51374 .74871 L .343 0 0 r
F
.50381 .74524 m .5313 .75145 L .51938 .74924 L F
.50381 .74524 m .51374 .74871 L .5313 .75145 L F
.53421 .75083 m .53073 .75679 L .53048 .75084 L 1 .364 0 r
F
.53073 .75679 m .53051 .75681 L .53048 .75084 L F
.53795 .75087 m .5345 .75655 L .53421 .75083 L 1 .386 0 r
F
.5345 .75655 m .53414 .75658 L .53421 .75083 L F
.53007 .75688 m .53037 .75697 L .53759 .75632 L .279 0 0 r
F
.53037 .75697 m .53039 .75698 L .53831 .75626 L F
.53847 .75601 m .53831 .75626 L .53776 .756 L 1 .42 0 r
F
.53831 .75626 m .53775 .75631 L .53776 .756 L F
.53048 .75084 m .53051 .75681 L .527 .757 L .996 .349 0 r
F
.52994 .75684 m .52683 .75701 L .52999 .75686 L .279 0 0 r
F
.527 .757 m .52683 .75701 L .52994 .75684 L F
.53048 .75084 m .527 .757 L .52675 .75089 L .996 .349 0 r
F
.527 .757 m .52688 .75722 L .52687 .75701 L F
.527 .757 m .52687 .75701 L .52675 .75089 L F
.52675 .75089 m .52687 .75701 L .52329 .75719 L .966 .339 0 r
F
.52999 .75686 m .52329 .75719 L .53007 .75688 L .279 0 0 r
F
.52675 .75089 m .52329 .75719 L .52305 .75097 L .966 .339 0 r
F
.52329 .75719 m .52323 .75729 L .52323 .75719 L F
.52329 .75719 m .52323 .75719 L .52305 .75097 L F
.50411 .7502 m .52192 .75438 L .51862 .75152 L .502 0 0 r
F
.50411 .7502 m .50649 .754 L .52192 .75438 L F
.50649 .754 m .50663 .75783 L .5177 .75743 L .43 0 0 r
F
.50649 .754 m .5177 .75743 L .51829 .7574 L F
.50649 .754 m .51831 .75741 L .5219 .75722 L F
.51958 .75734 m .51959 .75738 L .5177 .75743 L .929 .326 0 r
F
.51831 .75741 m .51831 .75741 L .51961 .75734 L .43 0 0 r
F
.51831 .75741 m .51961 .75734 L .5219 .75722 L F
.52305 .75097 m .51961 .75734 L .51936 .75106 L .944 .332 0 r
F
.51961 .75734 m .51959 .75738 L .51958 .75734 L F
.51961 .75734 m .51958 .75734 L .51936 .75106 L F
.51936 .75106 m .51958 .75734 L .51596 .75748 L .929 .326 0 r
F
.51958 .75734 m .5177 .75743 L .51596 .75748 L F
.51829 .7574 m .5177 .75743 L .51831 .75741 L .43 0 0 r
F
.51961 .75734 m .52323 .75719 L .5196 .75735 L .944 .332 0 r
F
.5219 .75722 m .51831 .75741 L .52215 .75727 L .43 0 0 r
F
.52305 .75097 m .52323 .75715 L .51961 .75734 L .944 .332 0 r
F
.52323 .75715 m .52323 .75719 L .51961 .75734 L F
.53007 .75688 m .52215 .75727 L .53039 .75698 L .279 0 0 r
F
.52215 .75724 m .52215 .75727 L .53007 .75688 L F
.53847 .75601 m .53889 .7562 L .53831 .75626 L 1 .42 0 r
F
.5417 .75097 m .54133 .75606 L .53847 .75601 L F
.54057 .75605 m .54058 .75605 L .54059 .75605 L .279 0 0 r
F
.54058 .75605 m .54065 .75606 L .54066 .75605 L F
.5417 .75097 m .53847 .75601 L .53795 .75087 L 1 .42 0 r
F
.53847 .75601 m .53776 .756 L .53795 .75087 L F
.54546 .75117 m .54208 .75607 L .5417 .75097 L 1 .476 0 r
F
.54208 .75607 m .54133 .75606 L .5417 .75097 L F
.54065 .75606 m .54113 .7561 L .54123 .75606 L .279 0 0 r
F
.55672 .75276 m .55426 .75523 L .55297 .75201 L 1 .921 0 r
F
.55426 .75523 m .55199 .75548 L .55297 .75201 L F
.54544 .75621 m .54556 .75639 L .55463 .75518 L .11 0 0 r
F
.54556 .75639 m .54559 .75644 L .55462 .75519 L F
.55895 .75508 m .55413 .75904 L .55578 .75504 L 1 1 0 r
F
.55608 .755 m .55578 .75504 L .5558 .75499 L F
.55895 .75508 m .55578 .75504 L .55608 .755 L F
.56415 .7554 m .55675 .76009 L .55971 .7551 L 1 .92 0 r
F
.56372 .75522 m .55971 .7551 L .56045 .75385 L F
.56415 .7554 m .55971 .7551 L .56372 .75522 L F
.55652 .755 m .55831 .75503 L .56372 .75522 L .11 0 0 r
F
.56385 .75522 m .55831 .75503 L .57715 .75547 L F
.56372 .75522 m .56345 .75521 L .56385 .75522 L F
.56345 .75521 m .55831 .75503 L .56385 .75522 L F
.57508 .75104 m .56476 .75515 L .56936 .74893 L 1 .98 0 r
F
.56588 .75471 m .56611 .75505 L .56476 .75515 L F
.55831 .75503 m .57838 .75526 L .57737 .75543 L .11 0 0 r
F
.55831 .75503 m .57737 .75543 L .57715 .75547 L F
.57537 .75557 m .5678 .75756 L .57017 .75543 L .782 .772 0 r
F
.5678 .75756 m .55894 .7616 L .56415 .7554 L .827 .671 0 r
F
.56415 .7554 m .55894 .7616 L .55675 .76009 L 1 .92 0 r
F
.55608 .755 m .54559 .75644 L .57838 .75526 L .11 0 0 r
F
.55462 .75519 m .54559 .75644 L .55608 .755 L F
.54674 .75478 m .5484 .75582 L .54579 .75603 L 1 .568 0 r
F
.54921 .7515 m .54859 .75482 L .54674 .75478 L F
.54859 .75482 m .5484 .75582 L .54674 .75478 L F
.54535 .75607 m .54555 .75644 L .54559 .75644 L .11 0 0 r
F
.54532 .75607 m .54555 .75644 L .54535 .75607 L F
.56936 .74893 m .56552 .75369 L .56045 .75385 L 1 1 0 r
F
.56552 .75369 m .56157 .75424 L .56045 .75385 L F
.54921 .7515 m .54579 .75603 L .54546 .75117 L 1 .568 0 r
F
.54532 .75607 m .54509 .75645 L .54555 .75644 L .11 0 0 r
F
.54498 .7561 m .54509 .75645 L .54532 .75607 L F
.5753 .75442 m .57407 .7545 L .57508 .75104 L .782 .772 0 r
F
.57377 .75553 m .57385 .75553 L .57489 .75556 L .005 .279 0 r
F
.57377 .75553 m .57489 .75556 L .57973 .75571 L F
.57537 .75557 m .57137 .76054 L .5678 .75756 L .782 .772 0 r
F
.57385 .75553 m .57962 .7557 L .57973 .75571 L .005 .279 0 r
F
.57886 .75568 m .57137 .76054 L .57537 .75557 L .782 .772 0 r
F
.57385 .75553 m .57715 .75547 L .57962 .7557 L .005 .279 0 r
F
.58037 .75572 m .57715 .75547 L .62334 .75625 L F
.57959 .7557 m .57715 .75547 L .58037 .75572 L F
.58625 .75678 m .58694 .75682 L .59451 .75751 L 0 .275 0 r
F
.59031 .75714 m .58875 .75799 L .58658 .75679 L .719 .783 0 r
F
.59451 .75751 m .58875 .75799 L .59031 .75714 L .625 .643 0 r
F
.58875 .75799 m .57137 .76054 L .57838 .75598 L .663 .621 0 r
F
.58875 .75799 m .57838 .75598 L .58658 .75679 L F
.58675 .75681 m .58658 .75679 L .58694 .75682 L 0 .275 0 r
F
.59708 .75774 m .58694 .75682 L .61279 .7587 L F
.59451 .75751 m .59716 .76343 L .58875 .75799 L .625 .643 0 r
F
.59571 .75762 m .59716 .76343 L .59451 .75751 L F
.59708 .75774 m .61279 .7587 L .60486 .75956 L 0 .275 0 r
F
.62128 .76286 m .59716 .76343 L .60587 .7598 L .563 .554 0 r
F
.65138 .57516 m .61049 .57668 L .62662 .56653 L .68 .8 0 r
F
.67074 .56198 m .65138 .57516 L .62662 .56653 L .691 .81 0 r
F
.43611 .36282 m .44177 .37531 L .43145 .36958 L .308 .26 0 r
F
.42862 .35627 m .43145 .36958 L .42131 .3628 L .395 .302 0 r
F
.42862 .35627 m .43611 .36282 L .43145 .36958 L F
.44374 .3686 m .45187 .38002 L .44177 .37531 L .188 .227 0 r
F
.43611 .36282 m .44374 .3686 L .44177 .37531 L .308 .26 0 r
F
.50008 .43578 m .50243 .42846 L .51217 .42694 L .512 .469 0 r
F
.50008 .43578 m .48655 .43573 L .50243 .42846 L F
.41168 .70613 m .41215 .72 L .39467 .71175 L .388 .378 0 r
F
.41168 .70613 m .42456 .71387 L .41215 .72 L F
.57412 .59292 m .55524 .59063 L .56902 .58455 L .645 .675 0 r
F
.57412 .59292 m .55529 .59896 L .55524 .59063 L F
.59275 .5855 m .57412 .59292 L .56902 .58455 L .693 .787 0 r
F
.55529 .59896 m .54185 .5957 L .55524 .59063 L .593 .55 0 r
F
.55529 .59896 m .53697 .60365 L .54185 .5957 L F
.44336 .54358 m .45353 .55602 L .43941 .55056 L .222 .265 0 r
F
.43298 .53716 m .43941 .55056 L .42537 .54402 L .325 .303 0 r
F
.43298 .53716 m .44336 .54358 L .43941 .55056 L F
.42158 .34897 m .42131 .3628 L .41175 .355 L .464 .349 0 r
F
.42158 .34897 m .42862 .35627 L .42131 .3628 L F
.42307 .52992 m .42537 .54402 L .41193 .53638 L .405 .353 0 r
F
.42307 .52992 m .43298 .53716 L .42537 .54402 L F
.4538 .5492 m .46719 .56044 L .45353 .55602 L .089 .237 0 r
F
.44336 .54358 m .4538 .5492 L .45353 .55602 L .222 .265 0 r
F
.45121 .37363 m .46136 .38377 L .45187 .38002 L .024 .194 0 r
F
.44374 .3686 m .45121 .37363 L .45187 .38002 L .188 .227 0 r
F
.71334 .74952 m .65551 .75327 L .67635 .74271 L .549 .581 0 r
F
.73791 .73602 m .71334 .74952 L .67635 .74271 L .555 .605 0 r
F
.41526 .34095 m .41175 .355 L .40316 .34622 L .53 .398 0 r
F
.41526 .34095 m .42158 .34897 L .41175 .355 L F
.34638 .49907 m .32197 .51874 L .30971 .50299 L .617 .64 0 r
F
.34638 .49907 m .35499 .51227 L .32197 .51874 L F
.53697 .60365 m .52937 .59983 L .54185 .5957 L .52 .457 0 r
F
.53697 .60365 m .51985 .60708 L .52937 .59983 L F
.4701 .26387 m .48191 .25499 L .48781 .25638 L .509 .506 0 r
F
.4701 .26387 m .46167 .25986 L .48191 .25499 L F
.54975 .41552 m .53764 .41263 L .54738 .40732 L .769 .852 0 r
F
.54975 .41552 m .53633 .4206 L .53764 .41263 L F
.56334 .40909 m .54975 .41552 L .54738 .40732 L .859 .97 0 r
F
.48058 .73737 m .50467 .74646 L .48779 .74297 L 0 .192 0 r
F
.46698 .73257 m .48058 .73737 L .48779 .74297 L 0 .229 0 r
F
.38035 .50742 m .36689 .52444 L .35499 .51227 L .584 .563 0 r
F
.38035 .50742 m .38895 .51799 L .36689 .52444 L F
.56334 .40909 m .54738 .40732 L .55725 .401 L .859 .97 0 r
F
.39027 .32616 m .37809 .34225 L .37032 .33021 L .665 .549 0 r
F
.39027 .32616 m .3959 .33656 L .37809 .34225 L F
.41402 .52191 m .41193 .53638 L .39963 .52768 L .47 .408 0 r
F
.41402 .52191 m .42307 .52992 L .41193 .53638 L F
.4961 .25683 m .49986 .25096 L .50577 .24974 L .536 .483 0 r
F
.4961 .25683 m .48781 .25638 L .49986 .25096 L F
.4639 .55405 m .47986 .5639 L .46719 .56044 L 0 .203 0 r
F
.4538 .5492 m .4639 .55405 L .46719 .56044 L .089 .237 0 r
F
.66475 .38423 m .62047 .38961 L .63313 .3762 L .776 .856 0 r
F
.67853 .36642 m .66475 .38423 L .63313 .3762 L .769 .83 0 r
F
.72582 .37322 m .66475 .38423 L .67853 .36642 L .718 .8 0 r
F
.3651 .31736 m .34444 .33562 L .33705 .32022 L .713 .64 0 r
F
.3651 .31736 m .37032 .33021 L .34444 .33562 L F
.53633 .4206 m .52843 .41699 L .53764 .41263 L .68 .674 0 r
F
.53633 .4206 m .52363 .42437 L .52843 .41699 L F
.50782 .79117 m .50961 .78866 L .52419 .78515 L .222 .357 0 r
F
.50782 .79117 m .48771 .79372 L .50961 .78866 L F
.29449 .30395 m .25069 .3291 L .24197 .30374 L .708 .723 0 r
F
.29449 .30395 m .29997 .32402 L .25069 .3291 L F
.45822 .37795 m .46984 .38665 L .46136 .38377 L 0 .147 0 r
F
.45121 .37363 m .45822 .37795 L .46136 .38377 L .024 .194 0 r
F
.62047 .38961 m .58889 .39218 L .59979 .38182 L .856 .927 0 r
F
.63313 .3762 m .62047 .38961 L .59979 .38182 L .853 .896 0 r
F
.4003 .69766 m .39467 .71175 L .37912 .7025 L .452 .44 0 r
F
.4003 .69766 m .41168 .70613 L .39467 .71175 L F
.40993 .33229 m .40316 .34622 L .3959 .33656 L .6 .448 0 r
F
.40993 .33229 m .41526 .34095 L .40316 .34622 L F
.4328 .26662 m .4569 .2549 L .46167 .25986 L .513 .545 0 r
F
.4328 .26662 m .42561 .25771 L .4569 .2549 L F
.52363 .42437 m .52015 .42046 L .52843 .41699 L .594 .509 0 r
F
.52363 .42437 m .51217 .42694 L .52015 .42046 L F
.62662 .56653 m .61049 .57668 L .59552 .56929 L .762 .888 0 r
F
.51985 .60708 m .51833 .6031 L .52937 .59983 L .424 .416 0 r
F
.51985 .60708 m .50461 .60935 L .51833 .6031 L F
.40621 .51317 m .39963 .52768 L .38895 .51799 L .532 .465 0 r
F
.40621 .51317 m .41402 .52191 L .39963 .52768 L F
.44051 .35777 m .44374 .3686 L .43611 .36282 L .284 .219 0 r
F
.43497 .35139 m .43611 .36282 L .42862 .35627 L .383 .258 0 r
F
.43497 .35139 m .44051 .35777 L .43611 .36282 L F
.65551 .75327 m .61557 .75575 L .63262 .74715 L .586 .62 0 r
F
.67635 .74271 m .65551 .75327 L .63262 .74715 L .6 .668 0 r
F
.44616 .36358 m .45121 .37363 L .44374 .3686 L .142 .183 0 r
F
.44051 .35777 m .44616 .36358 L .44374 .3686 L .284 .219 0 r
F
.48655 .43573 m .49486 .4291 L .50243 .42846 L .429 .417 0 r
F
.48655 .43573 m .47589 .43445 L .49486 .4291 L F
.47325 .55819 m .49104 .56651 L .47986 .5639 L 0 .159 0 r
F
.4639 .55405 m .47325 .55819 L .47986 .5639 L 0 .203 0 r
F
.44887 .4418 m .46864 .43223 L .47589 .43445 L .43 .428 0 r
F
.44887 .4418 m .43835 .43664 L .46864 .43223 L F
.42977 .34445 m .42862 .35627 L .42158 .34897 L .458 .303 0 r
F
.42977 .34445 m .43497 .35139 L .42862 .35627 L F
.45822 .37795 m .46448 .38164 L .46984 .38665 L 0 .147 0 r
F
.59979 .38182 m .58889 .39218 L .57572 .38536 L .968 .975 0 r
F
.30246 .4861 m .26118 .50824 L .25008 .48737 L .631 .688 0 r
F
.30246 .4861 m .30971 .50299 L .26118 .50824 L F
.45169 .36885 m .45822 .37795 L .45121 .37363 L 0 .132 0 r
F
.44616 .36358 m .45169 .36885 L .45121 .37363 L .142 .183 0 r
F
.4251 .337 m .42158 .34897 L .41526 .34095 L .529 .35 0 r
F
.4251 .337 m .42977 .34445 L .42158 .34897 L F
.48058 .73737 m .49303 .74156 L .50467 .74646 L 0 .192 0 r
F
.40582 .32311 m .3959 .33656 L .39027 .32616 L .675 .499 0 r
F
.40582 .32311 m .40993 .33229 L .3959 .33656 L F
.7395 .34911 m .72582 .37322 L .67853 .36642 L .709 .78 0 r
F
.35633 .68133 m .33405 .69742 L .32019 .68475 L .537 .576 0 r
F
.35633 .68133 m .36614 .69232 L .33405 .69742 L F
.38653 .31518 m .37032 .33021 L .3651 .31736 L .735 .6 0 r
F
.38653 .31518 m .39027 .32616 L .37032 .33021 L F
.33349 .30401 m .29997 .32402 L .29449 .30395 L .738 .711 0 r
F
.33349 .30401 m .33705 .32022 L .29997 .32402 L F
.48781 .25638 m .49573 .25151 L .49986 .25096 L .428 .417 0 r
F
.48781 .25638 m .48191 .25499 L .49573 .25151 L F
.46721 .61737 m .48229 .61107 L .49189 .61062 L .301 .378 0 r
F
.46721 .61737 m .45357 .61583 L .48229 .61107 L F
.50577 .24974 m .50771 .24708 L .5119 .24462 L .464 .427 0 r
F
.50577 .24974 m .49986 .25096 L .50771 .24708 L F
.67074 .56198 m .62662 .56653 L .64048 .55513 L .691 .81 0 r
F
.68634 .54726 m .67074 .56198 L .64048 .55513 L .691 .802 0 r
F
.73221 .5536 m .67074 .56198 L .68634 .54726 L .638 .744 0 r
F
.44726 .53835 m .4538 .5492 L .44336 .54358 L .176 .223 0 r
F
.43959 .53201 m .44336 .54358 L .43298 .53716 L .303 .26 0 r
F
.43959 .53201 m .44726 .53835 L .44336 .54358 L F
.45688 .37359 m .46448 .38164 L .45822 .37795 L 0 .053 0 r
F
.45169 .36885 m .45688 .37359 L .45822 .37795 L 0 .132 0 r
F
.51217 .42694 m .51317 .42317 L .52015 .42046 L .477 .431 0 r
F
.51217 .42694 m .50243 .42846 L .51317 .42317 L F
.57811 .77016 m .56093 .7706 L .57483 .76463 L .521 .452 0 r
F
.57811 .77016 m .55912 .77599 L .56093 .7706 L F
.59716 .76343 m .57811 .77016 L .57483 .76463 L .585 .534 0 r
F
.43228 .52509 m .43298 .53716 L .42307 .52992 L .395 .307 0 r
F
.43228 .52509 m .43959 .53201 L .43298 .53716 L F
.42117 .32909 m .41526 .34095 L .40993 .33229 L .605 .4 0 r
F
.42117 .32909 m .4251 .337 L .41526 .34095 L F
.45561 .7223 m .46698 .73257 L .45275 .72708 L .024 .219 0 r
F
.44502 .71607 m .45275 .72708 L .43843 .72086 L .178 .254 0 r
F
.44502 .71607 m .45561 .7223 L .45275 .72708 L F
.45498 .54409 m .4639 .55405 L .4538 .5492 L 0 .184 0 r
F
.44726 .53835 m .45498 .54409 L .4538 .5492 L .176 .223 0 r
F
.39089 .68851 m .37912 .7025 L .36614 .69232 L .508 .507 0 r
F
.39089 .68851 m .4003 .69766 L .37912 .7025 L F
.43478 .70927 m .43843 .72086 L .42456 .71387 L .298 .294 0 r
F
.43478 .70927 m .44502 .71607 L .43843 .72086 L F
.37422 .49613 m .35499 .51227 L .34638 .49907 L .642 .619 0 r
F
.37422 .49613 m .38035 .50742 L .35499 .51227 L F
.55912 .77599 m .54763 .77592 L .56093 .7706 L .426 .418 0 r
F
.55912 .77599 m .54092 .78096 L .54763 .77592 L F
.39996 .5038 m .38895 .51799 L .38035 .50742 L .598 .523 0 r
F
.39996 .5038 m .40621 .51317 L .38895 .51799 L F
.41352 .62232 m .44474 .61343 L .45357 .61583 L .322 .378 0 r
F
.41352 .62232 m .40031 .61687 L .44474 .61343 L F
.54738 .40732 m .53762 .40682 L .54464 .40132 L .874 .915 0 r
F
.54738 .40732 m .53764 .41263 L .53762 .40682 L F
.55725 .401 m .54738 .40732 L .54464 .40132 L 1 1 0 r
F
.59716 .76343 m .57483 .76463 L .58875 .75799 L .585 .534 0 r
F
.46167 .25986 m .478 .25324 L .48191 .25499 L .452 .452 0 r
F
.46167 .25986 m .4569 .2549 L .47382 .25339 L F
.478 .25324 m .47382 .25339 L .47873 .25295 L F
.46167 .25986 m .47382 .25339 L .478 .25324 L F
.47754 .24711 m .47769 .25291 L .4742 .25309 L .965 .336 0 r
F
.48099 .24689 m .4777 .25289 L .47754 .24711 L .943 .33 0 r
F
.4777 .25289 m .47769 .25291 L .47769 .25289 L F
.4777 .25289 m .47769 .25289 L .47754 .24711 L F
.48099 .24689 m .48118 .2527 L .47769 .25291 L F
.48444 .24665 m .48118 .2527 L .48099 .24689 L .928 .324 0 r
F
.47382 .25339 m .47395 .25331 L .47873 .25295 L .407 .419 0 r
F
.47792 .2529 m .47792 .25299 L .47769 .25291 L .942 .33 0 r
F
.47792 .25299 m .47769 .25301 L .47769 .25291 L F
.48118 .2527 m .48117 .25272 L .47792 .2529 L F
.48191 .25499 m .47873 .25295 L .4824 .25262 L .326 .381 0 r
F
.48117 .25272 m .48102 .25298 L .47873 .25292 L .942 .33 0 r
F
.48117 .25272 m .47873 .25292 L .47792 .2529 L F
.48444 .24665 m .48466 .25242 L .48118 .2527 L .928 .324 0 r
F
.48788 .24639 m .48467 .25243 L .48444 .24665 L .917 .32 0 r
F
.48363 .25252 m .48251 .25261 L .48346 .25253 L .326 .381 0 r
F
.49129 .24612 m .48815 .25213 L .48788 .24639 L .908 .316 0 r
F
.49319 .25174 m .48556 .25236 L .49334 .2517 L .326 .381 0 r
F
.48299 .25257 m .48284 .25259 L .48374 .25251 L F
.48284 .25259 m .48251 .25261 L .48363 .25252 L F
.48346 .25253 m .48251 .25261 L .48299 .25257 L F
.48191 .25499 m .4824 .25262 L .49319 .25174 L F
.4824 .25262 m .4824 .25262 L .48246 .25262 L F
.4824 .25262 m .48246 .25262 L .49319 .25174 L F
.49467 .24586 m .49158 .25183 L .49129 .24612 L .901 .312 0 r
F
.49158 .25183 m .49154 .2519 L .49154 .25183 L F
.49158 .25183 m .49154 .25183 L .49129 .24612 L F
.48466 .25245 m .48384 .25397 L .48118 .2527 L .925 .324 0 r
F
.48191 .25499 m .49334 .2517 L .49573 .25151 L .326 .381 0 r
F
.478 .25324 m .47896 .2531 L .48191 .25499 L .452 .452 0 r
F
.48384 .25397 m .48138 .25852 L .48125 .25459 L .925 .324 0 r
F
.48116 .25273 m .48138 .25852 L .47784 .25874 L .942 .33 0 r
F
.48118 .2527 m .48118 .25273 L .48116 .25273 L F
.48118 .25273 m .48138 .25852 L .48116 .25273 L F
.47873 .25295 m .47891 .25293 L .48118 .25273 L .253 .353 0 r
F
.48244 .25262 m .48118 .25273 L .48299 .25257 L F
.47873 .25295 m .48118 .25273 L .48244 .25262 L F
.47891 .25293 m .47892 .25293 L .48299 .25257 L F
.48384 .25397 m .48125 .25459 L .48118 .25273 L .925 .324 0 r
F
.48124 .25272 m .48118 .25273 L .48118 .2527 L F
.48384 .25397 m .48118 .25273 L .48124 .25272 L F
.49334 .2517 m .49346 .25166 L .4935 .25166 L .326 .381 0 r
F
.49334 .2517 m .4935 .25166 L .49573 .25151 L F
.49159 .2518 m .49491 .25154 L .49158 .25183 L .901 .312 0 r
F
.49467 .24586 m .49491 .25151 L .49159 .2518 L F
.49346 .25166 m .49365 .25162 L .49365 .25162 L .326 .381 0 r
F
.49346 .25166 m .49365 .25162 L .49573 .25151 L F
.49346 .25166 m .49365 .25162 L .49346 .25166 L F
.49986 .25096 m .50484 .24907 L .50771 .24708 L .259 .368 0 r
F
.49986 .25096 m .49573 .25151 L .50484 .24907 L F
.50483 .24907 m .50348 .25071 L .50484 .24907 L .076 .306 0 r
F
.50348 .25071 m .50348 .25071 L .50484 .24907 L F
.49573 .25151 m .50334 .25076 L .50483 .24907 L F
.50348 .25071 m .50447 .25076 L .50285 .25091 L .884 .294 0 r
F
.50484 .24907 m .50348 .25071 L .50447 .25062 L .26 0 0 r
F
.50454 .25061 m .50733 .2505 L .50447 .25076 L .877 .284 0 r
F
.50738 .25037 m .50991 .25026 L .50733 .2505 L .867 .271 0 r
F
.50931 .25014 m .50475 .25059 L .50738 .25037 L .26 0 0 r
F
.50937 .25016 m .50738 .25037 L .50948 .25019 L F
.50931 .25014 m .50738 .25037 L .50937 .25016 L F
.50484 .24907 m .50447 .25062 L .50931 .25014 L F
.5119 .24462 m .50771 .24708 L .51246 .24434 L 0 0 0 r
F
.50771 .24708 m .51048 .24738 L .51246 .24434 L F
.50771 .24708 m .50484 .24907 L .51048 .24738 L F
.50484 .24907 m .50949 .25019 L .51048 .24738 L .26 0 0 r
F
.50961 .25013 m .5099 .25015 L .50949 .25019 L .867 .271 0 r
F
.51048 .24738 m .50961 .25013 L .5099 .25011 L .486 .02 0 r
F
.51048 .24738 m .5099 .2501 L .51199 .24978 L F
.5099 .2501 m .5099 .25011 L .50997 .2501 L F
.5099 .2501 m .50997 .2501 L .51199 .24978 L F
.50997 .2501 m .51209 .25005 L .50991 .25026 L .851 .253 0 r
F
.51199 .24978 m .5099 .25011 L .51209 .24993 L .486 .02 0 r
F
.51048 .24738 m .51208 .24993 L .51288 .24976 L F
.51208 .24993 m .51209 .24993 L .51213 .24992 L F
.51208 .24993 m .51213 .24992 L .51288 .24976 L F
.51213 .24992 m .51375 .24989 L .51209 .25005 L .825 .229 0 r
F
.51288 .24976 m .51209 .24993 L .51299 .24986 L .486 .02 0 r
F
.51246 .24434 m .5136 .24625 L .51494 .24244 L .182 0 0 r
F
.51246 .24434 m .51048 .24738 L .5136 .24625 L F
.51494 .24244 m .5136 .24625 L .51487 .24552 L .141 0 0 r
F
.51048 .24738 m .51299 .24986 L .5136 .24625 L .486 .02 0 r
F
.51306 .2498 m .51375 .24981 L .51299 .24986 L .825 .229 0 r
F
.5136 .24625 m .51306 .2498 L .51375 .24977 L .633 .116 0 r
F
.51378 .24974 m .51466 .24979 L .51375 .24989 L .775 .197 0 r
F
.5144 .24922 m .51378 .24974 L .51454 .24974 L .633 .116 0 r
F
.51378 .24974 m .51449 .24974 L .51454 .24974 L F
.5136 .24625 m .51375 .24977 L .5144 .24922 L F
.5136 .24625 m .51454 .24974 L .51487 .24552 L F
.51487 .24552 m .51457 .24965 L .51466 .24979 L .959 .205 0 r
F
.51468 .24923 m .51467 .24974 L .51463 .24974 L .775 .197 0 r
F
.51457 .24965 m .51463 .24974 L .51454 .24974 L F
.51468 .24923 m .51463 .24974 L .51457 .24965 L F
.51467 .24974 m .51466 .24979 L .51378 .24974 L F
.51457 .24965 m .51456 .24979 L .51466 .24979 L .959 .205 0 r
F
.51454 .24974 m .51456 .24979 L .51457 .24965 L .633 .116 0 r
F
.51454 .24974 m .51457 .24965 L .51487 .24552 L F
.5148 .24509 m .51468 .24923 L .51378 .24974 L .775 .197 0 r
F
.51468 .24923 m .51454 .24974 L .51378 .24974 L F
.51378 .24974 m .51375 .24977 L .51449 .24974 L .633 .116 0 r
F
.5148 .24509 m .51378 .24974 L .51376 .24486 L .775 .197 0 r
F
.51378 .24974 m .51375 .24989 L .51375 .24977 L F
.51378 .24974 m .51375 .24977 L .51376 .24486 L F
.51375 .24914 m .51375 .24977 L .51306 .2498 L .825 .229 0 r
F
.51375 .24977 m .51375 .24981 L .51306 .2498 L F
.51454 .24974 m .51304 .24991 L .51456 .24979 L .633 .116 0 r
F
.51375 .24981 m .51375 .24989 L .51213 .24992 L .825 .229 0 r
F
.51306 .2498 m .51304 .24991 L .51454 .24974 L .633 .116 0 r
F
.51299 .24986 m .51304 .24991 L .51306 .2498 L .486 .02 0 r
F
.51299 .24986 m .51306 .2498 L .5136 .24625 L F
.51376 .24486 m .51375 .24914 L .51213 .24992 L .825 .229 0 r
F
.51375 .24914 m .51299 .24986 L .51213 .24992 L F
.51202 .24479 m .51209 .24993 L .50997 .2501 L .851 .253 0 r
F
.51209 .24993 m .51209 .25005 L .50997 .2501 L F
.50949 .25019 m .50961 .25013 L .51048 .24738 L .26 0 0 r
F
.51202 .24479 m .50997 .2501 L .50976 .24484 L .851 .253 0 r
F
.50997 .2501 m .50991 .25026 L .5099 .25011 L F
.50997 .2501 m .5099 .25011 L .50976 .24484 L F
.51376 .24486 m .51213 .24992 L .51202 .24479 L .825 .229 0 r
F
.51213 .24992 m .51209 .25005 L .51209 .24993 L F
.51213 .24992 m .51209 .24993 L .51202 .24479 L F
.5099 .24999 m .5099 .25011 L .50961 .25013 L .867 .271 0 r
F
.5099 .25011 m .5099 .25015 L .50961 .25013 L F
.51299 .24986 m .50958 .25021 L .51304 .24991 L .486 .02 0 r
F
.50961 .25013 m .50958 .25021 L .51299 .24986 L F
.50949 .25019 m .50958 .25021 L .50961 .25013 L .26 0 0 r
F
.50976 .24484 m .5099 .24999 L .50738 .25037 L .867 .271 0 r
F
.5099 .24999 m .50949 .25019 L .50738 .25037 L F
.5099 .25015 m .50991 .25026 L .50738 .25037 L F
.50738 .25037 m .50454 .25061 L .50738 .25037 L .26 0 0 r
F
.50475 .25059 m .50454 .25061 L .50738 .25037 L F
.50976 .24484 m .50738 .25037 L .50714 .24496 L .867 .271 0 r
F
.50738 .25037 m .50733 .2505 L .50732 .25037 L F
.50738 .25037 m .50732 .25037 L .50714 .24496 L F
.50454 .25061 m .5062 .25047 L .50948 .25019 L .26 0 0 r
F
.50714 .24496 m .50732 .25037 L .50454 .25061 L .877 .284 0 r
F
.50732 .25037 m .50733 .2505 L .50454 .25061 L F
.50454 .25061 m .50447 .25062 L .5062 .25047 L .26 0 0 r
F
.50468 .25032 m .50454 .25061 L .50446 .25039 L .877 .284 0 r
F
.50454 .25061 m .50447 .25076 L .50447 .25062 L F
.50454 .25061 m .50447 .25062 L .50446 .25039 L F
.50446 .25039 m .50447 .25062 L .50348 .25071 L .884 .294 0 r
F
.50447 .25062 m .50447 .25076 L .50348 .25071 L F
.50948 .25019 m .50344 .25075 L .50958 .25021 L .26 0 0 r
F
.50348 .25071 m .50344 .25075 L .50948 .25019 L F
.50334 .25076 m .50344 .25075 L .50347 .25072 L .076 .306 0 r
F
.50334 .25076 m .50347 .25072 L .50483 .24907 L F
.50714 .24496 m .50468 .25032 L .50426 .24513 L .877 .284 0 r
F
.50468 .25032 m .50446 .25039 L .50426 .24513 L F
.49797 .2456 m .49497 .2515 L .49467 .24586 L .896 .307 0 r
F
.49573 .25151 m .49366 .25162 L .49718 .25131 L .076 .306 0 r
F
.49497 .2515 m .49492 .25162 L .49491 .25151 L .896 .307 0 r
F
.49497 .2515 m .49491 .25151 L .49467 .24586 L F
.50118 .24535 m .49828 .25121 L .49797 .2456 L .89 .301 0 r
F
.49573 .25151 m .49718 .25131 L .50318 .25078 L .076 .306 0 r
F
.49366 .25162 m .49774 .25126 L .50277 .25081 L F
.50283 .2508 m .50277 .25081 L .50326 .25077 L F
.49366 .25162 m .50277 .25081 L .50283 .2508 L F
.50426 .24513 m .50147 .25093 L .50118 .24535 L .884 .294 0 r
F
.50147 .25093 m .50142 .25104 L .50141 .25093 L F
.50147 .25093 m .50141 .25093 L .50118 .24535 L F
.49828 .25121 m .49822 .25133 L .49821 .25121 L .89 .301 0 r
F
.49828 .25121 m .49821 .25121 L .49797 .2456 L F
.50318 .25078 m .49718 .25131 L .49988 .25107 L .076 .306 0 r
F
.5032 .25077 m .49988 .25107 L .50326 .25077 L F
.50318 .25078 m .49988 .25107 L .5032 .25077 L F
.49366 .25162 m .49365 .25162 L .49774 .25126 L F
.50426 .24513 m .50446 .25039 L .50229 .25085 L .884 .294 0 r
F
.50147 .25093 m .50229 .25085 L .50142 .25104 L F
.50426 .24513 m .50229 .25085 L .50147 .25093 L F
.49365 .25162 m .49516 .25149 L .4981 .25122 L .076 .306 0 r
F
.49774 .25126 m .4981 .25122 L .50326 .25077 L F
.49365 .25162 m .4981 .25122 L .49774 .25126 L F
.50229 .25085 m .50285 .25091 L .50142 .25104 L .884 .294 0 r
F
.50446 .25039 m .5033 .25076 L .50229 .25085 L F
.50326 .25077 m .50175 .2509 L .50328 .25076 L .076 .306 0 r
F
.5033 .25076 m .50285 .25091 L .50229 .25085 L .884 .294 0 r
F
.50348 .25071 m .50344 .25075 L .50348 .25071 L .076 .306 0 r
F
.49821 .25121 m .49822 .25133 L .49716 .25131 L .896 .307 0 r
F
.49365 .25162 m .49365 .25162 L .49516 .25149 L .076 .306 0 r
F
.50118 .24535 m .50141 .25093 L .49828 .25121 L .89 .301 0 r
F
.5033 .25076 m .49362 .25162 L .50344 .25075 L .076 .306 0 r
F
.50328 .25076 m .50262 .25082 L .5033 .25076 L F
.50262 .25082 m .49362 .25162 L .5033 .25076 L F
.49828 .25121 m .50142 .25104 L .49822 .25133 L .89 .301 0 r
F
.50141 .25093 m .50142 .25104 L .49828 .25121 L F
.50175 .2509 m .49362 .25162 L .50328 .25076 L .076 .306 0 r
F
.49497 .2515 m .49822 .25133 L .49492 .25162 L .896 .307 0 r
F
.49716 .25131 m .49822 .25133 L .49497 .2515 L F
.49491 .25151 m .49491 .25154 L .49159 .2518 L .901 .312 0 r
F
.49509 .25127 m .49716 .25131 L .49497 .2515 L .896 .307 0 r
F
.49365 .25162 m .49362 .25162 L .50326 .25077 L .076 .306 0 r
F
.49492 .25162 m .49181 .25769 L .49154 .2519 L .89 .308 0 r
F
.49492 .25162 m .4952 .25738 L .49181 .25769 L F
.49822 .25133 m .4952 .25738 L .49492 .25162 L .879 .302 0 r
F
.49822 .25133 m .49851 .25706 L .4952 .25738 L F
.50142 .25104 m .49851 .25706 L .49822 .25133 L .866 .294 0 r
F
.50142 .25104 m .50172 .25673 L .49851 .25706 L F
.50447 .25076 m .50172 .25673 L .50142 .25104 L .849 .283 0 r
F
.49362 .25162 m .50223 .25221 L .50344 .25075 L 0 .262 0 r
F
.50223 .25221 m .50361 .2523 L .50314 .25112 L F
.49321 .25173 m .49492 .25162 L .49298 .25178 L .901 .312 0 r
F
.49491 .25154 m .49492 .25162 L .49158 .25183 L F
.49362 .25162 m .49366 .25153 L .50361 .2523 L 0 .262 0 r
F
.50447 .25076 m .50478 .25639 L .50172 .25673 L .849 .283 0 r
F
.49366 .25153 m .50416 .25368 L .50361 .2523 L 0 .242 0 r
F
.50733 .2505 m .50478 .25639 L .50447 .25076 L .825 .269 0 r
F
.50416 .25368 m .50539 .25393 L .50387 .25294 L 0 .242 0 r
F
.50733 .2505 m .50764 .25603 L .50478 .25639 L .825 .269 0 r
F
.50991 .25026 m .50764 .25603 L .50733 .2505 L .788 .25 0 r
F
.50991 .25026 m .51021 .25567 L .50764 .25603 L F
.49366 .25153 m .49592 .25151 L .50539 .25393 L 0 .242 0 r
F
.49592 .25151 m .50785 .25552 L .50539 .25393 L 0 .241 0 r
F
.50785 .25552 m .50873 .25581 L .507 .25497 L F
.51021 .25567 m .50806 .26159 L .50764 .25603 L .725 .235 0 r
F
.51021 .25567 m .51069 .2611 L .50806 .26159 L F
.5124 .25529 m .51069 .2611 L .51021 .25567 L .64 .204 0 r
F
.5124 .25529 m .51294 .26056 L .51069 .2611 L F
.51406 .2549 m .51294 .26056 L .5124 .25529 L .508 .162 0 r
F
.51406 .2549 m .51468 .25993 L .51294 .26056 L F
.51497 .25448 m .51468 .25993 L .51406 .2549 L .282 .081 0 r
F
.51497 .25448 m .51571 .25919 L .51468 .25993 L F
.51571 .25919 m .51561 .26503 L .51468 .25993 L .263 .089 0 r
F
.51571 .25919 m .51687 .26399 L .51561 .26503 L F
.51575 .25829 m .51687 .26399 L .51571 .25919 L 0 0 0 r
F
.51609 .26 m .51724 .26268 L .51687 .26399 L F
.51575 .25829 m .51724 .26268 L .51609 .26 L F
.51724 .26268 m .51843 .26892 L .51687 .26399 L .03 .046 0 r
F
.51724 .26268 m .51926 .26724 L .51843 .26892 L F
.51636 .26098 m .51839 .26537 L .51724 .26268 L 0 .004 0 r
F
.51839 .26537 m .51926 .26724 L .51724 .26268 L F
.51122 .25576 m .51375 .25876 L .51636 .26098 L .611 .045 0 r
F
.51209 .25005 m .51021 .25567 L .50991 .25026 L .727 .222 0 r
F
.51209 .25005 m .5124 .25529 L .51021 .25567 L F
.50539 .25393 m .51375 .25876 L .51122 .25576 L 0 .105 0 r
F
.50789 .25537 m .50873 .25581 L .51375 .25876 L F
.50539 .25393 m .50873 .25581 L .50789 .25537 L F
.51468 .25993 m .5137 .26587 L .51294 .26056 L .461 .156 0 r
F
.51468 .25993 m .51561 .26503 L .5137 .26587 L F
.51485 .25402 m .51545 .25764 L .51497 .25448 L 0 0 0 r
F
.51375 .24989 m .51406 .2549 L .5124 .25529 L .618 .184 0 r
F
.51332 .25352 m .51443 .25718 L .5154 .258 L .904 .218 0 r
F
.51545 .25764 m .51571 .25919 L .5152 .25599 L 0 0 0 r
F
.51522 .25611 m .5152 .25599 L .51497 .25448 L F
.51545 .25764 m .5152 .25599 L .51522 .25611 L F
.51448 .25132 m .51497 .25448 L .51406 .2549 L .407 .112 0 r
F
.51511 .25557 m .51575 .25829 L .51571 .25919 L 0 0 0 r
F
.51443 .25718 m .5164 .26103 L .51575 .25829 L .638 .124 0 r
F
.5164 .26103 m .51724 .26268 L .51575 .25829 L F
.51485 .25402 m .51575 .25829 L .51511 .25557 L 0 0 0 r
F
.51536 .25752 m .5154 .258 L .51575 .25829 L .904 .218 0 r
F
.51332 .25352 m .5154 .258 L .51536 .25752 L F
.51466 .24979 m .51497 .25448 L .51448 .25132 L .407 .112 0 r
F
.51443 .25718 m .51636 .26098 L .51724 .26268 L .638 .124 0 r
F
.51636 .26098 m .51903 .26503 L .51926 .26724 L 0 .004 0 r
F
.51375 .25876 m .51903 .26503 L .51636 .26098 L 0 .048 0 r
F
.51375 .25876 m .51731 .2621 L .51903 .26503 L F
.50873 .25581 m .51731 .2621 L .51375 .25876 L 0 .152 0 r
F
.49592 .25151 m .50036 .25183 L .50873 .25581 L 0 .241 0 r
F
.50873 .25581 m .51353 .25814 L .51731 .2621 L 0 .152 0 r
F
.50036 .25183 m .50959 .25626 L .50873 .25581 L .081 .249 0 r
F
.50959 .25626 m .51307 .25792 L .50873 .25581 L F
.51307 .25792 m .51353 .25814 L .50873 .25581 L F
.507 .25497 m .50873 .25581 L .50539 .25393 L 0 .241 0 r
F
.50387 .25294 m .50539 .25393 L .50361 .2523 L 0 .242 0 r
F
.50314 .25112 m .50361 .2523 L .50344 .25075 L 0 .262 0 r
F
.49818 .25053 m .49821 .25121 L .49509 .25127 L .896 .307 0 r
F
.49821 .25121 m .49716 .25131 L .49509 .25127 L F
.49797 .2456 m .49818 .25053 L .49509 .25127 L F
.49346 .25166 m .49362 .25162 L .49365 .25162 L .326 .381 0 r
F
.49158 .25183 m .49321 .25173 L .49154 .2519 L .901 .312 0 r
F
.49321 .25173 m .49298 .25178 L .49154 .2519 L F
.48556 .25236 m .48461 .25244 L .48651 .25228 L .326 .381 0 r
F
.48556 .25236 m .48651 .25228 L .49334 .2517 L F
.48461 .25244 m .48299 .25257 L .48613 .25231 L F
.48461 .25244 m .48613 .25231 L .49334 .2517 L F
.48815 .25213 m .49154 .2519 L .48812 .25218 L .908 .316 0 r
F
.49129 .24612 m .49154 .25183 L .48815 .25213 L F
.49154 .25183 m .49154 .2519 L .48815 .25213 L F
.48815 .25213 m .48812 .25218 L .48812 .25213 L F
.48815 .25213 m .48812 .25213 L .48788 .24639 L F
.48374 .25251 m .48284 .25259 L .48363 .25252 L .326 .381 0 r
F
.49319 .25174 m .48299 .25257 L .48374 .25251 L F
.48467 .25243 m .48812 .25218 L .48466 .25245 L .917 .32 0 r
F
.48788 .24639 m .48812 .25213 L .48467 .25243 L F
.49319 .25174 m .4824 .25262 L .48251 .25261 L .326 .381 0 r
F
.48812 .25213 m .48812 .25218 L .48467 .25243 L .917 .32 0 r
F
.48467 .25243 m .48466 .25245 L .48466 .25243 L F
.48467 .25243 m .48466 .25243 L .48444 .24665 L F
.48299 .25257 m .49366 .25153 L .49362 .25162 L .253 .353 0 r
F
.48466 .25242 m .48395 .25248 L .48118 .2527 L .928 .324 0 r
F
.48466 .25243 m .48299 .25257 L .48118 .2527 L F
.47892 .25293 m .49366 .25153 L .48299 .25257 L .253 .353 0 r
F
.48466 .25242 m .48466 .25243 L .48395 .25248 L .928 .324 0 r
F
.48466 .25243 m .48466 .25245 L .48299 .25257 L F
.49334 .2517 m .48299 .25257 L .49362 .25162 L .326 .381 0 r
F
.47395 .25331 m .47565 .25317 L .47873 .25295 L .407 .419 0 r
F
.4742 .25309 m .4742 .25328 L .47408 .25329 L .997 .349 0 r
F
.47565 .25317 m .47579 .25316 L .47873 .25295 L .407 .419 0 r
F
.47566 .25317 m .47769 .25301 L .47873 .25295 L F
.47769 .25301 m .47873 .25292 L .47873 .25292 L F
.47769 .25301 m .47873 .25292 L .47873 .25295 L F
.47769 .25291 m .47764 .25301 L .4742 .25309 L .965 .338 0 r
F
.47764 .25301 m .4742 .25328 L .4742 .25309 L F
.47873 .25292 m .47792 .25299 L .47792 .2529 L .942 .33 0 r
F
.47769 .25301 m .47851 .2506 L .47873 .25292 L .407 .419 0 r
F
.47395 .25331 m .47397 .2533 L .47769 .25301 L F
.47769 .25291 m .47769 .25301 L .47764 .25301 L .965 .338 0 r
F
.47397 .2533 m .47851 .2506 L .47769 .25301 L .407 .419 0 r
F
.47566 .25317 m .47873 .25295 L .47873 .25295 L F
.47764 .25301 m .47784 .25874 L .47429 .25892 L .965 .338 0 r
F
.47769 .25301 m .47784 .25874 L .47764 .25301 L F
.47565 .25317 m .47566 .25317 L .47579 .25316 L .407 .419 0 r
F
.47764 .25301 m .47429 .25892 L .4742 .25328 L .965 .338 0 r
F
.478 .25324 m .47873 .25295 L .47896 .2531 L .452 .452 0 r
F
.48102 .25298 m .47784 .25874 L .47792 .25299 L .942 .33 0 r
F
.47873 .25295 m .47873 .25292 L .47896 .25293 L .253 .353 0 r
F
.48102 .25298 m .47792 .25299 L .47873 .25292 L .942 .33 0 r
F
.47408 .25329 m .47429 .25892 L .47072 .25903 L .997 .349 0 r
F
.4742 .25328 m .47429 .25892 L .47408 .25329 L F
.4742 .25309 m .47408 .25329 L .47072 .2532 L F
.4638 .25315 m .46322 .25399 L .46039 .2529 L 1 .416 0 r
F
.4569 .2549 m .46077 .25413 L .46377 .25396 L .407 .419 0 r
F
.4569 .2549 m .46377 .25396 L .46628 .25385 L F
.4569 .2549 m .46682 .25379 L .47378 .25339 L F
.46682 .25379 m .46689 .25378 L .46723 .25376 L F
.46682 .25379 m .46723 .25376 L .47378 .25339 L F
.47072 .2532 m .47051 .25355 L .46725 .25323 L 1 .364 0 r
F
.47378 .25339 m .46721 .25377 L .47382 .25339 L .407 .419 0 r
F
.46721 .25377 m .46689 .25378 L .46721 .25377 L F
.46721 .25377 m .46721 .25377 L .47382 .25339 L F
.47072 .2532 m .47072 .25353 L .47051 .25355 L 1 .364 0 r
F
.47051 .25355 m .46724 .25376 L .46725 .25323 L F
.46322 .25399 m .46103 .25408 L .46039 .2529 L 1 .416 0 r
F
.4569 .2549 m .45676 .25382 L .46019 .25403 L .407 .419 0 r
F
.4569 .2549 m .46019 .25403 L .46094 .2541 L F
.46039 .2529 m .4603 .25403 L .45957 .25397 L 1 .463 0 r
F
.46039 .2529 m .45957 .25397 L .45703 .25244 L F
.45957 .25397 m .45686 .25372 L .45703 .25244 L F
.46103 .25408 m .4603 .25403 L .46039 .2529 L 1 .416 0 r
F
.46085 .24717 m .45703 .25244 L .45779 .24675 L 1 .457 0 r
F
.46085 .24717 m .46039 .2529 L .45703 .25244 L F
.45779 .24675 m .45703 .25244 L .45375 .25167 L 1 .53 0 r
F
.45813 .2539 m .45617 .24943 L .46103 .25408 L .407 .419 0 r
F
.45676 .25382 m .45675 .25371 L .45813 .2539 L F
.45703 .25244 m .45599 .25361 L .45375 .25167 L 1 .531 0 r
F
.42561 .25771 m .44311 .25297 L .4569 .2549 L .484 .509 0 r
F
.45599 .25361 m .456 .25366 L .45595 .25366 L 1 .531 0 r
F
.45703 .25244 m .45686 .25372 L .45599 .25361 L F
.45375 .25167 m .45194 .25335 L .45055 .25047 L 1 .629 0 r
F
.44311 .25297 m .45087 .25339 L .4569 .2549 L .484 .509 0 r
F
.45087 .25339 m .45332 .25352 L .45522 .25425 L F
.45087 .25339 m .45522 .25425 L .4569 .2549 L F
.45055 .25047 m .44743 .2527 L .44748 .24868 L 1 .759 0 r
F
.44743 .2527 m .44585 .25239 L .44748 .24868 L F
.45194 .25335 m .44975 .25308 L .45055 .25047 L 1 .629 0 r
F
.45599 .25361 m .45595 .25366 L .45342 .25325 L 1 .531 0 r
F
.45595 .25366 m .45337 .2535 L .45342 .25325 L F
.45332 .25352 m .45389 .25355 L .4561 .25386 L .484 .509 0 r
F
.45389 .25355 m .45595 .25366 L .45603 .25377 L F
.45389 .25355 m .45603 .25377 L .4561 .25386 L F
.45375 .25167 m .45337 .2535 L .45194 .25335 L 1 .629 0 r
F
.45674 .2537 m .456 .25366 L .45599 .25361 L 1 .531 0 r
F
.45599 .25361 m .45342 .25325 L .45375 .25167 L F
.45779 .24675 m .45375 .25167 L .4549 .24603 L 1 .53 0 r
F
.4549 .24603 m .45375 .25167 L .45055 .25047 L 1 .64 0 r
F
.45203 .25345 m .45617 .24943 L .45674 .2537 L .484 .509 0 r
F
.44311 .25297 m .44534 .25236 L .44674 .25259 L F
.44311 .25297 m .44674 .25259 L .45005 .25334 L F
.42561 .25771 m .42388 .24795 L .43573 .24849 L F
.44748 .24868 m .44585 .25239 L .44553 .25232 L 1 .905 0 r
F
.44748 .24868 m .44553 .25232 L .44248 .25113 L F
.45055 .25047 m .44975 .25308 L .44743 .2527 L 1 .759 0 r
F
.4549 .24603 m .45055 .25047 L .45226 .24491 L 1 .64 0 r
F
.45226 .24491 m .45055 .25047 L .44748 .24868 L 1 .786 0 r
F
.44748 .24868 m .44248 .25113 L .4446 .24608 L 1 .905 0 r
F
.44166 .25073 m .43573 .24849 L .43719 .24856 L .484 .509 0 r
F
.44248 .25113 m .44245 .25111 L .44166 .25073 L F
.44245 .25111 m .43573 .24849 L .44166 .25073 L F
.4446 .24608 m .44193 .2503 L .43674 .24812 L 1 1 0 r
F
.44193 .2503 m .43835 .24897 L .43674 .24812 L F
.44166 .25073 m .43722 .24856 L .43674 .24812 L F
.44248 .25113 m .44166 .25073 L .4446 .24608 L 1 .905 0 r
F
.46126 .24154 m .45779 .24675 L .45846 .24119 L 1 .443 0 r
F
.46126 .24154 m .46085 .24717 L .45779 .24675 L F
.45846 .24119 m .4549 .24603 L .45595 .24057 L 1 .519 0 r
F
.45846 .24119 m .45779 .24675 L .4549 .24603 L F
.45595 .24057 m .4549 .24603 L .45226 .24491 L 1 .639 0 r
F
.45226 .24491 m .44748 .24868 L .44997 .24322 L 1 .786 0 r
F
.44997 .24322 m .44748 .24868 L .4446 .24608 L 1 .935 0 r
F
.43722 .24856 m .4597 .24394 L .45617 .24943 L .464 .487 0 r
F
.43674 .24812 m .43609 .2482 L .43228 .24274 L 1 1 0 r
F
.42388 .24795 m .43221 .24701 L .43639 .2483 L .464 .487 0 r
F
.42388 .24795 m .43639 .2483 L .4371 .24855 L F
.43221 .24701 m .43248 .24698 L .43657 .24834 L F
.43221 .24701 m .43657 .24834 L .43722 .24856 L F
.42388 .24795 m .42586 .24319 L .43264 .24697 L F
.43228 .24274 m .42993 .24493 L .42439 .24242 L 1 1 0 r
F
.42993 .24493 m .42966 .24518 L .42586 .24319 L F
.42993 .24493 m .42586 .24319 L .42439 .24242 L F
.37775 .24602 m .4176 .23966 L .42388 .24795 L .513 .558 0 r
F
.4176 .23966 m .42403 .24241 L .42388 .24795 L F
.42403 .24241 m .42586 .24319 L .42581 .24332 L F
.42403 .24241 m .42581 .24332 L .42388 .24795 L F
.43228 .24274 m .42403 .24241 L .42743 .23506 L 1 1 0 r
F
.42403 .24241 m .4199 .24031 L .42743 .23506 L F
.38142 .26168 m .42388 .24795 L .42561 .25771 L .527 .58 0 r
F
.38142 .26168 m .37775 .24602 L .42388 .24795 L F
.42403 .24241 m .42507 .24946 L .41727 .24214 L 1 1 0 r
F
.42439 .24242 m .4244 .24257 L .42403 .24241 L F
.4244 .24257 m .42507 .24946 L .42403 .24241 L F
.42586 .24319 m .42966 .24518 L .43264 .24697 L .464 .487 0 r
F
.42966 .24518 m .42507 .24946 L .42439 .24242 L 1 1 0 r
F
.42743 .23506 m .42038 .23998 L .4077 .23169 L F
.42038 .23998 m .41673 .23807 L .4077 .23169 L F
.4199 .24031 m .41815 .23957 L .4077 .23169 L F
.37775 .24602 m .4106 .23487 L .41815 .23957 L .513 .558 0 r
F
.41815 .23957 m .41288 .23735 L .4106 .23487 L 1 1 0 r
F
.41815 .23957 m .4106 .23487 L .4077 .23169 L F
.37775 .24602 m .38219 .22978 L .4106 .23487 L .513 .558 0 r
F
.42038 .23998 m .4199 .24031 L .41673 .23807 L 1 1 0 r
F
.41815 .23957 m .4106 .23487 L .42803 .23799 L .513 .558 0 r
F
.43963 .23695 m .42743 .23506 L .43778 .22929 L 1 1 0 r
F
.43963 .23695 m .43228 .24274 L .42743 .23506 L F
.44782 .22485 m .43778 .22929 L .43658 .21836 L F
.43778 .22929 m .42199 .2241 L .43658 .21836 L F
.43778 .22929 m .42743 .23506 L .42199 .2241 L F
.42743 .23506 m .4077 .23169 L .42199 .2241 L F
.4106 .23487 m .43822 .22858 L .42803 .23799 L .504 .545 0 r
F
.4077 .23169 m .40121 .23081 L .39551 .2167 L 1 1 0 r
F
.38219 .22978 m .39776 .22944 L .4055 .23271 L .504 .545 0 r
F
.40121 .23081 m .39809 .22944 L .39551 .2167 L 1 1 0 r
F
.39776 .22944 m .38799 .22273 L .39809 .22944 L .504 .545 0 r
F
.38219 .22978 m .38727 .2236 L .39776 .22944 L F
.38727 .2236 m .38799 .22273 L .39776 .22944 L F
.38219 .22978 m .4055 .23271 L .41022 .2348 L F
.3999 .23064 m .39444 .24102 L .37687 .22752 L 1 1 0 r
F
.39776 .22944 m .40615 .23278 L .4106 .23487 L .504 .545 0 r
F
.40121 .23081 m .40094 .23122 L .3999 .23064 L 1 1 0 r
F
.40094 .23122 m .39444 .24102 L .3999 .23064 L F
.39809 .22944 m .38417 .22329 L .38665 .22185 L F
.39809 .22944 m .38665 .22185 L .39551 .2167 L F
.42199 .2241 m .4077 .23169 L .39551 .2167 L F
.43658 .21836 m .42199 .2241 L .41568 .20835 L .979 1 0 r
F
.42199 .2241 m .39551 .2167 L .41568 .20835 L 1 1 0 r
F
.41568 .20835 m .39551 .2167 L .37944 .19499 L .901 .97 0 r
F
.39809 .22944 m .39519 .21398 L .43822 .22858 L .504 .545 0 r
F
.36656 .21077 m .37687 .22752 L .35314 .20802 L .914 .952 0 r
F
.39551 .2167 m .38665 .22185 L .36656 .21077 L F
.38665 .22185 m .37687 .22752 L .36656 .21077 L F
.38799 .22273 m .38807 .22263 L .39809 .22944 L .504 .545 0 r
F
.39551 .2167 m .35314 .20802 L .37944 .19499 L .914 .952 0 r
F
.38807 .22263 m .39519 .21398 L .39782 .228 L .504 .545 0 r
F
.38807 .22263 m .39782 .228 L .39809 .22944 L F
.4077 .23169 m .40615 .23278 L .40121 .23081 L 1 1 0 r
F
.39776 .22944 m .39898 .22942 L .40615 .23278 L .504 .545 0 r
F
.40121 .23081 m .37687 .22752 L .38417 .22329 L 1 1 0 r
F
.41022 .2348 m .4055 .23271 L .4106 .23487 L .504 .545 0 r
F
.40615 .23278 m .39444 .24102 L .40121 .23081 L 1 1 0 r
F
.41727 .24214 m .39444 .24102 L .40615 .23278 L F
.4106 .23487 m .40615 .23278 L .4077 .23169 L F
.41727 .24214 m .40615 .23278 L .4106 .23487 L F
.39898 .22942 m .40014 .22939 L .4106 .23487 L .504 .545 0 r
F
.40014 .22939 m .43822 .22858 L .4106 .23487 L F
.4176 .23966 m .41815 .23957 L .42586 .24319 L .513 .558 0 r
F
.41815 .23957 m .42599 .24288 L .42586 .24319 L F
.4199 .24031 m .41727 .24214 L .41288 .23735 L 1 1 0 r
F
.41815 .23957 m .42803 .23799 L .42599 .24288 L .513 .558 0 r
F
.42403 .24241 m .41727 .24214 L .4199 .24031 L 1 1 0 r
F
.42586 .24319 m .42596 .24295 L .42966 .24518 L .464 .487 0 r
F
.43609 .2482 m .4291 .24571 L .43228 .24274 L 1 1 0 r
F
.45595 .24057 m .45226 .24491 L .45382 .23959 L 1 .639 0 r
F
.45382 .23959 m .44997 .24322 L .45224 .23811 L 1 .79 0 r
F
.45382 .23959 m .45226 .24491 L .44997 .24322 L F
.45224 .23811 m .44997 .24322 L .44815 .24076 L 1 .88 0 r
F
.44997 .24322 m .4446 .24608 L .44815 .24076 L 1 .935 0 r
F
.44815 .24076 m .44195 .24232 L .447 .2372 L 1 1 0 r
F
.44815 .24076 m .4446 .24608 L .44195 .24232 L F
.4446 .24608 m .43674 .24812 L .44195 .24232 L F
.447 .2372 m .44195 .24232 L .43963 .23695 L F
.44195 .24232 m .43228 .24274 L .43963 .23695 L F
.44195 .24232 m .43674 .24812 L .43228 .24274 L F
.43264 .24697 m .42803 .23799 L .4597 .24394 L .464 .487 0 r
F
.42596 .24295 m .42803 .23799 L .43264 .24697 L F
.43248 .24698 m .43285 .24694 L .43722 .24856 L F
.43264 .24697 m .42507 .24946 L .4291 .24571 L 1 1 0 r
F
.43609 .2482 m .43491 .24833 L .43264 .24697 L F
.43491 .24833 m .42507 .24946 L .43264 .24697 L F
.4371 .24855 m .43639 .2483 L .43722 .24856 L .464 .487 0 r
F
.42561 .25771 m .43573 .24849 L .44553 .25232 L .484 .509 0 r
F
.43609 .2482 m .43162 .25459 L .42507 .24946 L 1 1 0 r
F
.43674 .24812 m .43657 .24834 L .43609 .2482 L F
.43657 .24834 m .43162 .25459 L .43609 .2482 L F
.44092 .25189 m .43162 .25459 L .43657 .24834 L 1 .974 0 r
F
.43722 .24856 m .43657 .24834 L .43674 .24812 L F
.44092 .25189 m .43657 .24834 L .43722 .24856 L F
.43285 .24694 m .4597 .24394 L .43722 .24856 L .464 .487 0 r
F
.44193 .2503 m .44166 .25073 L .43835 .24897 L 1 1 0 r
F
.44166 .25073 m .44092 .25189 L .43722 .24856 L F
.44248 .25113 m .44092 .25189 L .44166 .25073 L 1 .905 0 r
F
.44553 .25232 m .44248 .25113 L .45617 .24943 L .484 .509 0 r
F
.44248 .25113 m .43719 .24856 L .45617 .24943 L F
.44248 .25113 m .44553 .25232 L .44178 .25146 L 1 .905 0 r
F
.44178 .25146 m .44491 .2545 L .44092 .25189 L F
.44534 .25236 m .45617 .24943 L .45203 .25345 L .484 .509 0 r
F
.44585 .25239 m .44491 .2545 L .44178 .25146 L 1 .905 0 r
F
.45005 .25334 m .44674 .25259 L .45203 .25345 L .484 .509 0 r
F
.44743 .2527 m .44878 .25629 L .44491 .2545 L 1 .759 0 r
F
.44975 .25308 m .44878 .25629 L .44743 .2527 L F
.45194 .25335 m .45254 .25749 L .44878 .25629 L 1 .629 0 r
F
.45332 .25352 m .4561 .25386 L .4569 .2549 L .484 .509 0 r
F
.45337 .2535 m .45254 .25749 L .45194 .25335 L 1 .629 0 r
F
.45595 .25366 m .45675 .25371 L .4569 .2549 L .484 .509 0 r
F
.45686 .25372 m .45625 .25826 L .456 .25366 L 1 .531 0 r
F
.45595 .25366 m .45674 .2537 L .45675 .25371 L .484 .509 0 r
F
.45686 .25372 m .456 .25366 L .45674 .2537 L 1 .531 0 r
F
.44743 .2527 m .44491 .2545 L .44585 .25239 L 1 .759 0 r
F
.45194 .25335 m .44878 .25629 L .44975 .25308 L 1 .629 0 r
F
.45595 .25366 m .45254 .25749 L .45337 .2535 L 1 .531 0 r
F
.45595 .25366 m .45625 .25826 L .45254 .25749 L F
.456 .25366 m .45625 .25826 L .45595 .25366 L F
.45675 .25371 m .45674 .2537 L .45813 .2539 L .407 .419 0 r
F
.45674 .2537 m .45617 .24943 L .45812 .25388 L F
.45674 .2537 m .45812 .25388 L .45813 .2539 L F
.45957 .25397 m .45991 .25873 L .45625 .25826 L 1 .463 0 r
F
.4603 .25403 m .45991 .25873 L .45957 .25397 L F
.46094 .2541 m .46019 .25403 L .4603 .25403 L .407 .419 0 r
F
.46097 .25409 m .4603 .25403 L .46103 .25408 L F
.46094 .2541 m .4603 .25403 L .46097 .25409 L F
.45957 .25397 m .45625 .25826 L .45686 .25372 L 1 .463 0 r
F
.46103 .25408 m .46029 .25411 L .4603 .25403 L 1 .416 0 r
F
.46725 .25323 m .46689 .25378 L .4638 .25315 L 1 .385 0 r
F
.46689 .25378 m .46377 .25396 L .4638 .25315 L F
.46734 .24746 m .4638 .25315 L .46405 .24739 L 1 .379 0 r
F
.46734 .24746 m .46725 .25323 L .4638 .25315 L F
.4707 .24741 m .46725 .25323 L .46734 .24746 L 1 .359 0 r
F
.4707 .24741 m .47072 .2532 L .46725 .25323 L F
.47411 .24729 m .47072 .2532 L .4707 .24741 L .995 .346 0 r
F
.46405 .24739 m .46039 .2529 L .46085 .24717 L 1 .41 0 r
F
.46405 .24739 m .4638 .25315 L .46039 .2529 L F
.47411 .24729 m .4742 .25309 L .47072 .2532 L .995 .346 0 r
F
.47754 .24711 m .4742 .25309 L .47411 .24729 L .965 .336 0 r
F
.47408 .25329 m .47072 .25353 L .47072 .2532 L .997 .349 0 r
F
.46699 .25363 m .46702 .25378 L .46689 .25378 L 1 .385 0 r
F
.46725 .25323 m .46724 .25362 L .46699 .25363 L F
.46724 .25362 m .46722 .25491 L .46699 .25363 L F
.46381 .25396 m .47851 .2506 L .47382 .25339 L .407 .419 0 r
F
.46077 .25413 m .46102 .25408 L .46381 .25396 L F
.4638 .25315 m .46377 .25396 L .46322 .25399 L 1 .416 0 r
F
.46102 .25408 m .47851 .2506 L .46381 .25396 L .407 .419 0 r
F
.46322 .25399 m .46354 .25898 L .45991 .25873 L 1 .416 0 r
F
.46377 .25396 m .46354 .25898 L .46322 .25399 L F
.46103 .25408 m .45617 .24943 L .47851 .2506 L .407 .419 0 r
F
.47051 .25355 m .47072 .25903 L .46714 .25906 L 1 .364 0 r
F
.47072 .25353 m .47072 .25903 L .47051 .25355 L F
.47051 .25355 m .46714 .25906 L .46724 .25376 L F
.46322 .25399 m .45991 .25873 L .46029 .25411 L 1 .416 0 r
F
.46628 .25385 m .46377 .25396 L .46689 .25378 L .407 .419 0 r
F
.46689 .25378 m .46354 .25898 L .46377 .25396 L 1 .385 0 r
F
.47408 .25329 m .47072 .25903 L .47072 .25353 L .997 .349 0 r
F
.47792 .25299 m .47784 .25874 L .47769 .25301 L .942 .33 0 r
F
.47896 .25293 m .47872 .25292 L .47896 .25293 L .253 .353 0 r
F
.47873 .25292 m .47872 .25292 L .47896 .25293 L F
.47896 .25293 m .47851 .2506 L .49366 .25153 L F
.47872 .25292 m .47851 .2506 L .47896 .25293 L F
.46689 .25378 m .46722 .25491 L .46604 .2551 L 1 .385 0 r
F
.46702 .25378 m .46722 .25491 L .46689 .25378 L F
.46604 .2551 m .46714 .25906 L .46354 .25898 L F
.46722 .25491 m .46714 .25906 L .46604 .2551 L F
.42561 .51759 m .42307 .52992 L .41402 .52191 L .468 .361 0 r
F
.42561 .51759 m .43228 .52509 L .42307 .52992 L F
.46614 .72798 m .48058 .73737 L .46698 .73257 L 0 .171 0 r
F
.45561 .7223 m .46614 .72798 L .46698 .73257 L .024 .219 0 r
F
.63313 .3762 m .59979 .38182 L .60878 .37035 L .853 .896 0 r
F
.6427 .3615 m .63313 .3762 L .60878 .37035 L .836 .856 0 r
F
.67853 .36642 m .63313 .3762 L .6427 .3615 L .769 .83 0 r
F
.44471 .35398 m .44616 .36358 L .44051 .35777 L .293 .194 0 r
F
.4406 .34772 m .44051 .35777 L .43497 .35139 L .39 .23 0 r
F
.4406 .34772 m .44471 .35398 L .44051 .35777 L F
.62662 .56653 m .59552 .56929 L .60717 .56016 L .762 .888 0 r
F
.64048 .55513 m .62662 .56653 L .60717 .56016 L .773 .885 0 r
F
.48148 .56171 m .50026 .56842 L .49104 .56651 L .356 0 0 r
F
.47325 .55819 m .48148 .56171 L .49104 .56651 L 0 .159 0 r
F
.43673 .34107 m .43497 .35139 L .42977 .34445 L .464 .271 0 r
F
.43673 .34107 m .4406 .34772 L .43497 .35139 L F
.4489 .35982 m .45169 .36885 L .44616 .36358 L .153 .154 0 r
F
.44471 .35398 m .4489 .35982 L .44616 .36358 L .293 .194 0 r
F
.3112 .67111 m .2726 .68931 L .25916 .673 L .549 .611 0 r
F
.3112 .67111 m .32019 .68475 L .2726 .68931 L F
.46244 .54926 m .47325 .55819 L .4639 .55405 L 0 .126 0 r
F
.45498 .54409 m .46244 .54926 L .4639 .55405 L 0 .184 0 r
F
.53764 .41263 m .53098 .41162 L .53762 .40682 L .737 .662 0 r
F
.53764 .41263 m .52843 .41699 L .53098 .41162 L F
.4253 .70192 m .42456 .71387 L .41168 .70613 L .389 .349 0 r
F
.4253 .70192 m .43478 .70927 L .42456 .71387 L F
.50461 .60935 m .50922 .60565 L .51833 .6031 L .313 .386 0 r
F
.50461 .60935 m .49189 .61062 L .50922 .60565 L F
.59979 .38182 m .57572 .38536 L .58353 .37615 L .968 .975 0 r
F
.60878 .37035 m .59979 .38182 L .58353 .37615 L .951 .925 0 r
F
.36271 .30397 m .33705 .32022 L .33349 .30401 L .772 .688 0 r
F
.36271 .30397 m .3651 .31736 L .33705 .32022 L F
.45688 .37359 m .46152 .37788 L .46448 .38164 L 0 .053 0 r
F
.56902 .58455 m .55421 .58447 L .56422 .57837 L .715 .746 0 r
F
.56902 .58455 m .55524 .59063 L .55421 .58447 L F
.40309 .31352 m .39027 .32616 L .38653 .31518 L .755 .552 0 r
F
.40309 .31352 m .40582 .32311 L .39027 .32616 L F
.41813 .3208 m .40993 .33229 L .40582 .32311 L .686 .45 0 r
F
.41813 .3208 m .42117 .32909 L .40993 .33229 L F
.55524 .59063 m .54449 .58983 L .55421 .58447 L .642 .563 0 r
F
.55524 .59063 m .54185 .5957 L .54449 .58983 L F
.43327 .33404 m .42977 .34445 L .4251 .337 L .537 .315 0 r
F
.43327 .33404 m .43673 .34107 L .42977 .34445 L F
.74862 .53407 m .73221 .5536 L .68634 .54726 L .634 .734 0 r
F
.39586 .44272 m .433 .43051 L .43835 .43664 L .449 .455 0 r
F
.39586 .44272 m .38729 .43217 L .433 .43051 L F
.45301 .36526 m .45688 .37359 L .45169 .36885 L 0 .094 0 r
F
.4489 .35982 m .45301 .36526 L .45169 .36885 L .153 .154 0 r
F
.54092 .78096 m .53546 .78067 L .54763 .77592 L .305 .383 0 r
F
.54092 .78096 m .5262 .78465 L .53546 .78067 L F
.54763 .77592 m .53755 .77986 L .54283 .77738 L .302 .375 0 r
F
.53755 .77986 m .53546 .78067 L .54283 .77738 L F
.54763 .77592 m .54283 .77738 L .55163 .77221 L F
.54283 .77738 m .54184 .78021 L .5466 .77561 L 0 0 0 r
F
.54283 .77738 m .5466 .77561 L .54724 .77499 L F
.53546 .78067 m .53526 .78219 L .54219 .77778 L F
.53546 .78067 m .54219 .77778 L .54283 .77738 L F
.5262 .78465 m .52419 .78515 L .53546 .78067 L .305 .383 0 r
F
.5119 .24462 m .51246 .24434 L .5154 .24096 L 0 0 0 r
F
.41988 .50956 m .41402 .52191 L .40621 .51317 L .537 .418 0 r
F
.41988 .50956 m .42561 .51759 L .41402 .52191 L F
.43034 .32667 m .4251 .337 L .42117 .32909 L .614 .36 0 r
F
.43034 .32667 m .43327 .33404 L .4251 .337 L F
.52843 .41699 m .52504 .41577 L .53098 .41162 L .615 .471 0 r
F
.52843 .41699 m .52015 .42046 L .52504 .41577 L F
.54185 .5957 m .53546 .5945 L .54449 .58983 L .543 .451 0 r
F
.54185 .5957 m .52937 .59983 L .53546 .5945 L F
.45688 .37032 m .46152 .37788 L .45688 .37359 L 0 0 0 r
F
.45301 .36526 m .45688 .37032 L .45688 .37359 L 0 .094 0 r
F
.47619 .73316 m .49303 .74156 L .48058 .73737 L .343 0 0 r
F
.46614 .72798 m .47619 .73316 L .48058 .73737 L 0 .171 0 r
F
.34152 .4851 m .30971 .50299 L .30246 .4861 L .664 .69 0 r
F
.34152 .4851 m .34638 .49907 L .30971 .50299 L F
.63262 .74715 m .61557 .75575 L .60216 .75065 L .655 .734 0 r
F
.46935 .55392 m .48148 .56171 L .47325 .55819 L .451 0 0 r
F
.46244 .54926 m .46935 .55392 L .47325 .55819 L 0 .126 0 r
F
.57572 .38536 m .55866 .38811 L .56503 .38041 L 1 1 0 r
F
.58353 .37615 m .57572 .38536 L .56503 .38041 L F
.50243 .42846 m .50781 .42523 L .51317 .42317 L .334 .392 0 r
F
.50243 .42846 m .49486 .4291 L .50781 .42523 L F
.38486 .30385 m .3651 .31736 L .36271 .30397 L .807 .653 0 r
F
.38486 .30385 m .38653 .31518 L .3651 .31736 L F
.41696 .69403 m .41168 .70613 L .4003 .69766 L .46 .413 0 r
F
.41696 .69403 m .4253 .70192 L .41168 .70613 L F
.47589 .43445 m .48985 .42907 L .49486 .4291 L .347 .389 0 r
F
.47589 .43445 m .46864 .43223 L .48985 .42907 L F
.6875 .34715 m .67853 .36642 L .6427 .3615 L .753 .8 0 r
F
.7395 .34911 m .67853 .36642 L .6875 .34715 L .709 .78 0 r
F
.41612 .31222 m .40582 .32311 L .40309 .31352 L .773 .503 0 r
F
.41612 .31222 m .41813 .3208 L .40582 .32311 L F
.44876 .35113 m .4489 .35982 L .44471 .35398 L .334 .183 0 r
F
.44568 .34497 m .44471 .35398 L .4406 .34772 L .415 .217 0 r
F
.44568 .34497 m .44876 .35113 L .44471 .35398 L F
.44279 .33851 m .4406 .34772 L .43673 .34107 L .484 .253 0 r
F
.44279 .33851 m .44568 .34497 L .4406 .34772 L F
.42808 .31903 m .42117 .32909 L .41813 .3208 L .698 .408 0 r
F
.42808 .31903 m .43034 .32667 L .42117 .32909 L F
.45189 .35699 m .45301 .36526 L .4489 .35982 L .222 .147 0 r
F
.44876 .35113 m .45189 .35699 L .4489 .35982 L .334 .183 0 r
F
.4402 .33179 m .43673 .34107 L .43327 .33404 L .555 .292 0 r
F
.4402 .33179 m .44279 .33851 L .43673 .34107 L F
.67635 .74271 m .63262 .74715 L .64762 .73765 L .6 .668 0 r
F
.69372 .731 m .67635 .74271 L .64762 .73765 L .605 .693 0 r
F
.73791 .73602 m .67635 .74271 L .69372 .731 L .555 .605 0 r
F
.46033 .37505 m .46542 .38178 L .46152 .37788 L .716 .12 0 r
F
.45688 .37032 m .46033 .37505 L .46152 .37788 L 0 0 0 r
F
.45496 .36256 m .45688 .37032 L .45301 .36526 L .056 .094 0 r
F
.45189 .35699 m .45496 .36256 L .45301 .36526 L .222 .147 0 r
F
.59552 .56929 m .57409 .57149 L .58341 .56386 L .852 .968 0 r
F
.60717 .56016 m .59552 .56929 L .58341 .56386 L .885 .98 0 r
F
.39555 .49391 m .38035 .50742 L .37422 .49613 L .668 .583 0 r
F
.39555 .49391 m .39996 .5038 L .38035 .50742 L F
.45111 .53443 m .45498 .54409 L .44726 .53835 L .163 .188 0 r
F
.44543 .52817 m .44726 .53835 L .43959 .53201 L .3 .226 0 r
F
.44543 .52817 m .45111 .53443 L .44726 .53835 L F
.438 .32482 m .43327 .33404 L .43034 .32667 L .631 .332 0 r
F
.438 .32482 m .4402 .33179 L .43327 .33404 L F
.44003 .52147 m .43959 .53201 L .43228 .52509 L .397 .27 0 r
F
.44003 .52147 m .44543 .52817 L .43959 .53201 L F
.52015 .42046 m .52007 .41935 L .52504 .41577 L .422 .412 0 r
F
.52015 .42046 m .51317 .42317 L .52007 .41935 L F
.5154 .24096 m .51494 .24244 L .51698 .23839 L 0 0 0 r
F
.5154 .24096 m .51246 .24434 L .51494 .24244 L F
.40189 .30368 m .38653 .31518 L .38486 .30385 L .839 .608 0 r
F
.40189 .30368 m .40309 .31352 L .38653 .31518 L F
.75697 .72105 m .73791 .73602 L .69372 .731 L .555 .615 0 r
F
.4153 .50107 m .40621 .51317 L .39996 .5038 L .613 .476 0 r
F
.4153 .50107 m .41988 .50956 L .40621 .51317 L F
.52937 .59983 m .5275 .59854 L .53546 .5945 L .398 .409 0 r
F
.52937 .59983 m .52004 .6026 L .5275 .59854 L F
.53546 .5945 m .52931 .59762 L .53325 .59523 L .377 .392 0 r
F
.52931 .59762 m .5275 .59854 L .53325 .59523 L F
.53546 .5945 m .53325 .59523 L .53894 .59062 L F
.53325 .59523 m .5332 .59762 L .53595 .59359 L 0 0 0 r
F
.53325 .59523 m .53595 .59359 L .53645 .59286 L F
.5275 .59854 m .52863 .59946 L .53276 .59567 L F
.5275 .59854 m .53276 .59567 L .53325 .59523 L F
.52004 .6026 m .51833 .6031 L .5275 .59854 L .398 .409 0 r
F
.45683 .54026 m .46244 .54926 L .45498 .54409 L 0 .137 0 r
F
.45111 .53443 m .45683 .54026 L .45498 .54409 L .163 .188 0 r
F
.54464 .40132 m .53661 .40263 L .54164 .39699 L 1 .997 0 r
F
.54464 .40132 m .53762 .40682 L .53661 .40263 L F
.60878 .37035 m .58353 .37615 L .58989 .36614 L .951 .925 0 r
F
.61543 .35797 m .60878 .37035 L .58989 .36614 L .919 .87 0 r
F
.6427 .3615 m .60878 .37035 L .61543 .35797 L .836 .856 0 r
F
.42656 .31119 m .41813 .3208 L .41612 .31222 L .787 .457 0 r
F
.42656 .31119 m .42808 .31903 L .41813 .3208 L F
.45785 .36786 m .46033 .37505 L .45688 .37032 L 0 .01 0 r
F
.45496 .36256 m .45785 .36786 L .45688 .37032 L .056 .094 0 r
F
.4351 .51435 m .43228 .52509 L .42561 .51759 L .472 .32 0 r
F
.4351 .51435 m .44003 .52147 L .43228 .52509 L F
.48246 .56207 m .48823 .56473 L .50026 .56842 L .356 0 0 r
F
.48148 .56171 m .48823 .56473 L .48246 .56207 L F
.48823 .56473 m .49321 .56736 L .49439 .56757 L .41 0 0 r
F
.48823 .56473 m .5071 .56979 L .50026 .56842 L F
.48823 .56473 m .49439 .56757 L .5071 .56979 L F
.38387 .67877 m .36614 .69232 L .35633 .68133 L .564 .574 0 r
F
.38387 .67877 m .39089 .68851 L .36614 .69232 L F
.43629 .31766 m .43034 .32667 L .42808 .31903 L .713 .374 0 r
F
.43629 .31766 m .438 .32482 L .43034 .32667 L F
.58353 .37615 m .56503 .38041 L .57059 .37206 L 1 1 0 r
F
.58989 .36614 m .58353 .37615 L .57059 .37206 L 1 .932 0 r
F
.52419 .78515 m .52494 .78492 L .53546 .78067 L .169 .336 0 r
F
.52419 .78515 m .50961 .78866 L .52494 .78492 L F
.45037 .34287 m .44876 .35113 L .44568 .34497 L .456 .215 0 r
F
.44819 .33657 m .44568 .34497 L .44279 .33851 L .517 .246 0 r
F
.44819 .33657 m .45037 .34287 L .44568 .34497 L F
.45269 .34896 m .45189 .35699 L .44876 .35113 L .393 .186 0 r
F
.45037 .34287 m .45269 .34896 L .44876 .35113 L .456 .215 0 r
F
.53762 .40682 m .53187 .40775 L .53661 .40263 L .829 .677 0 r
F
.53762 .40682 m .53098 .41162 L .53187 .40775 L F
.44623 .33006 m .44279 .33851 L .4402 .33179 L .583 .279 0 r
F
.44623 .33006 m .44819 .33657 L .44279 .33851 L F
.48125 .73569 m .48537 .7379 L .49303 .74156 L .343 0 0 r
F
.48537 .7379 m .4933 .74225 L .49444 .74257 L .475 0 0 r
F
.48537 .7379 m .50381 .74524 L .49303 .74156 L F
.48537 .7379 m .49444 .74257 L .50381 .74524 L F
.47661 .73337 m .48537 .7379 L .48125 .73569 L .343 0 0 r
F
.47619 .73316 m .48537 .7379 L .47661 .73337 L F
.47394 .73001 m .48537 .7379 L .47619 .73316 L .495 0 0 r
F
.47737 .73238 m .48073 .73515 L .48537 .7379 L F
.47394 .73001 m .48073 .73515 L .47737 .73238 L F
.48073 .73515 m .48955 .74013 L .48537 .7379 L .645 .041 0 r
F
.47329 .72765 m .48073 .73515 L .47394 .73001 L .581 .037 0 r
F
.48955 .74013 m .4933 .74225 L .48537 .7379 L .645 .041 0 r
F
.48073 .73515 m .48658 .74001 L .4933 .74225 L F
.47552 .7299 m .47832 .73309 L .48073 .73515 L .581 .037 0 r
F
.47329 .72765 m .47832 .73309 L .47552 .7299 L F
.47832 .73309 m .48411 .73795 L .48073 .73515 L .763 .121 0 r
F
.48411 .73795 m .48658 .74001 L .48073 .73515 L F
.47832 .73309 m .48266 .73833 L .48658 .74001 L F
.47756 .73154 m .48113 .7363 L .47832 .73309 L .805 .168 0 r
F
.48113 .7363 m .48266 .73833 L .47832 .73309 L F
.47299 .55626 m .47542 .55812 L .48148 .56171 L .451 0 0 r
F
.46935 .55392 m .47542 .55812 L .47299 .55626 L F
.47542 .55812 m .48823 .56473 L .48148 .56171 L .591 .008 0 r
F
.46748 .55072 m .47542 .55812 L .46935 .55392 L .605 .041 0 r
F
.47542 .55812 m .4804 .56196 L .48823 .56473 L .591 .008 0 r
F
.46986 .55294 m .47197 .55543 L .47542 .55812 L .605 .041 0 r
F
.46748 .55072 m .47197 .55543 L .46986 .55294 L F
.47197 .55543 m .47788 .56001 L .47542 .55812 L .756 .114 0 r
F
.46709 .54832 m .47197 .55543 L .46748 .55072 L .629 .091 0 r
F
.47788 .56001 m .4804 .56196 L .47542 .55812 L .756 .114 0 r
F
.47197 .55543 m .47567 .55988 L .4804 .56196 L F
.46856 .55045 m .47045 .5534 L .47197 .55543 L .629 .091 0 r
F
.46709 .54832 m .47045 .5534 L .46856 .55045 L F
.47045 .5534 m .47411 .55794 L .47197 .55543 L .849 .185 0 r
F
.47411 .55794 m .47567 .55988 L .47197 .55543 L F
.47045 .5534 m .47322 .5583 L .47567 .55988 L F
.47033 .55186 m .47235 .55637 L .47045 .5534 L .768 .191 0 r
F
.47235 .55637 m .47322 .5583 L .47045 .5534 L F
.46236 .54568 m .46935 .55392 L .46244 .54926 L 0 .057 0 r
F
.45683 .54026 m .46236 .54568 L .46244 .54926 L 0 .137 0 r
F
.45505 .35484 m .45496 .36256 L .45189 .35699 L .319 .158 0 r
F
.45269 .34896 m .45505 .35484 L .45189 .35699 L .393 .186 0 r
F
.46542 .38178 m .46841 .38538 L .47376 .38753 L .73 .097 0 r
F
.46325 .3795 m .46841 .38538 L .46542 .38178 L .913 .19 0 r
F
.46185 .37706 m .46325 .3795 L .46542 .38178 L .716 .12 0 r
F
.46325 .3795 m .4655 .38374 L .46841 .38538 L .913 .19 0 r
F
.46265 .37777 m .46465 .38195 L .46325 .3795 L .879 .234 0 r
F
.46465 .38195 m .4655 .38374 L .46325 .3795 L F
.46033 .37505 m .46325 .3795 L .46185 .37706 L .716 .12 0 r
F
.41521 .30347 m .40309 .31352 L .40189 .30368 L .864 .557 0 r
F
.41521 .30347 m .41612 .31222 L .40309 .31352 L F
.44456 .32339 m .4402 .33179 L .438 .32482 L .654 .314 0 r
F
.44456 .32339 m .44623 .33006 L .4402 .33179 L F
.64048 .55513 m .60717 .56016 L .61706 .55012 L .773 .885 0 r
F
.65142 .54264 m .64048 .55513 L .61706 .55012 L .768 .861 0 r
F
.68634 .54726 m .64048 .55513 L .65142 .54264 L .691 .802 0 r
F
.46841 .38538 m .47638 .38999 L .47376 .38753 L .756 .109 0 r
F
.46045 .37291 m .46325 .3795 L .46033 .37505 L 0 0 0 r
F
.45785 .36786 m .46045 .37291 L .46033 .37505 L 0 .01 0 r
F
.45736 .36051 m .45785 .36786 L .45496 .36256 L .222 .122 0 r
F
.45505 .35484 m .45736 .36051 L .45496 .36256 L .319 .158 0 r
F
.51698 .23839 m .51494 .24244 L .51575 .24115 L 0 0 0 r
F
.51698 .23839 m .51575 .24115 L .51714 .23661 L F
.37089 .48431 m .34638 .49907 L .34152 .4851 L .702 .675 0 r
F
.37089 .48431 m .37422 .49613 L .34638 .49907 L F
.43512 .31035 m .42808 .31903 L .42656 .31119 L .8 .418 0 r
F
.43512 .31035 m .43629 .31766 L .42808 .31903 L F
.4101 .68565 m .4003 .69766 L .39089 .68851 L .525 .482 0 r
F
.4101 .68565 m .41696 .69403 L .4003 .69766 L F
.43087 .50685 m .42561 .51759 L .41988 .50956 L .548 .373 0 r
F
.43087 .50685 m .4351 .51435 L .42561 .51759 L F
.49189 .61062 m .50246 .60762 L .50922 .60565 L .201 .35 0 r
F
.49189 .61062 m .48229 .61107 L .50246 .60762 L F
.46981 .42482 m .46635 .42966 L .46661 .42446 L 1 .46 0 r
F
.4637 .42981 m .46564 .4297 L .46564 .4297 L .388 .402 0 r
F
.4637 .42981 m .46564 .4297 L .46864 .43223 L F
.4637 .42981 m .46564 .4297 L .4637 .42981 L F
.46981 .42482 m .46944 .42949 L .46635 .42966 L 1 .46 0 r
F
.43835 .43664 m .4637 .42981 L .46864 .43223 L .388 .402 0 r
F
.43835 .43664 m .433 .43051 L .46108 .42953 L F
.46252 .42958 m .46287 .42967 L .46247 .42964 L 1 .532 0 r
F
.46661 .42446 m .46593 .42969 L .46252 .42958 L F
.46593 .42969 m .46592 .42971 L .46563 .42969 L F
.46593 .42969 m .46563 .42969 L .46252 .42958 L F
.4637 .42981 m .46392 .42975 L .46564 .4297 L .388 .402 0 r
F
.46392 .42975 m .46527 .42938 L .46563 .42969 L F
.46392 .42975 m .46563 .42969 L .46564 .4297 L F
.46661 .42446 m .46251 .42958 L .46356 .42387 L 1 .532 0 r
F
.46251 .42958 m .46248 .42958 L .46356 .42387 L F
.46247 .42964 m .4624 .42963 L .46356 .42387 L F
.46356 .42387 m .46241 .42958 L .45895 .4288 L 1 .64 0 r
F
.43835 .43664 m .46108 .42953 L .4624 .42963 L .388 .402 0 r
F
.46373 .4298 m .4624 .42963 L .46392 .42975 L F
.43835 .43664 m .4624 .42963 L .46373 .4298 L F
.46241 .42958 m .4624 .42963 L .46149 .42952 L 1 .64 0 r
F
.4624 .42963 m .46237 .42976 L .46149 .42952 L F
.46241 .42958 m .46149 .42952 L .45895 .4288 L F
.46149 .42952 m .46608 .42629 L .46527 .42938 L .357 .386 0 r
F
.45559 .42736 m .45316 .42875 L .45232 .42525 L 1 .905 0 r
F
.433 .43051 m .44563 .4289 L .45757 .42938 L .357 .386 0 r
F
.433 .43051 m .45757 .42938 L .45867 .42954 L F
.433 .43051 m .46013 .42949 L .46069 .42954 L F
.45316 .42875 m .45043 .42836 L .45232 .42525 L 1 .905 0 r
F
.45895 .4288 m .4583 .4293 L .45559 .42736 L 1 .755 0 r
F
.4583 .4293 m .45491 .42895 L .45559 .42736 L F
.46149 .42952 m .45879 .42934 L .45895 .4288 L 1 .627 0 r
F
.46356 .42387 m .45895 .4288 L .46071 .42294 L 1 .64 0 r
F
.46071 .42294 m .45895 .4288 L .45559 .42736 L 1 .785 0 r
F
.46096 .42952 m .46608 .42629 L .46115 .42953 L .357 .386 0 r
F
.44563 .4289 m .44873 .42851 L .457 .42919 L F
.44563 .4289 m .457 .42919 L .45928 .42945 L F
.45559 .42736 m .45491 .42895 L .45316 .42875 L 1 .905 0 r
F
.45895 .4288 m .45879 .42934 L .4583 .4293 L 1 .755 0 r
F
.45522 .42904 m .46608 .42629 L .46096 .42952 L .357 .386 0 r
F
.44873 .42851 m .45017 .42832 L .45522 .42904 L F
.45232 .42525 m .45043 .42836 L .45017 .42832 L 1 1 0 r
F
.433 .43051 m .43724 .4242 L .44688 .42728 L .357 .386 0 r
F
.44966 .42839 m .44688 .42728 L .45017 .42832 L F
.433 .43051 m .44688 .42728 L .44966 .42839 L F
.45232 .42525 m .44688 .42728 L .44915 .42222 L 1 1 0 r
F
.44688 .42728 m .44536 .42667 L .44915 .42222 L F
.45232 .42525 m .45017 .42832 L .44688 .42728 L F
.46071 .42294 m .45559 .42736 L .45815 .42155 L 1 .785 0 r
F
.45815 .42155 m .45559 .42736 L .45232 .42525 L 1 .939 0 r
F
.45017 .42832 m .44804 .42765 L .46608 .42629 L .357 .386 0 r
F
.44804 .42765 m .43724 .4242 L .43893 .42432 L F
.44915 .42222 m .44588 .42606 L .43869 .42413 L 1 1 0 r
F
.44588 .42606 m .44536 .42667 L .43971 .42452 L F
.44588 .42606 m .43971 .42452 L .43869 .42413 L F
.44536 .42667 m .43893 .42432 L .43869 .42413 L F
.46635 .42966 m .46593 .42969 L .46661 .42446 L 1 .46 0 r
F
.47334 .41911 m .46981 .42482 L .47024 .41896 L 1 .403 0 r
F
.47334 .41911 m .47312 .425 L .46981 .42482 L F
.47024 .41896 m .46661 .42446 L .46732 .41865 L 1 .449 0 r
F
.47024 .41896 m .46981 .42482 L .46661 .42446 L F
.46732 .41865 m .46356 .42387 L .46465 .41812 L 1 .524 0 r
F
.46732 .41865 m .46661 .42446 L .46356 .42387 L F
.46465 .41812 m .46356 .42387 L .46071 .42294 L 1 .642 0 r
F
.45815 .42155 m .45232 .42525 L .45598 .41952 L 1 .939 0 r
F
.45598 .41952 m .45232 .42525 L .44915 .42222 L 1 1 0 r
F
.43893 .42432 m .47124 .42336 L .46608 .42629 L .342 .377 0 r
F
.38646 .42073 m .42068 .4186 L .43338 .42392 L .415 .428 0 r
F
.38729 .43217 m .38646 .42073 L .43338 .42392 L .428 .438 0 r
F
.38646 .42073 m .39405 .40915 L .40292 .41075 L .415 .428 0 r
F
.43284 .41805 m .42068 .4186 L .41827 .41754 L 1 1 0 r
F
.44614 .41789 m .43284 .41805 L .44333 .4117 L F
.44333 .4117 m .43284 .41805 L .42601 .40936 L F
.43284 .41805 m .42134 .41764 L .42601 .40936 L F
.42134 .41764 m .41909 .41667 L .42601 .40936 L F
.41827 .41754 m .41475 .41564 L .42601 .40936 L F
.45347 .41241 m .44333 .4117 L .45366 .40643 L F
.45347 .41241 m .44614 .41789 L .44333 .4117 L F
.45366 .40643 m .44333 .4117 L .4408 .40287 L .942 .99 0 r
F
.44333 .4117 m .42601 .40936 L .4408 .40287 L 1 1 0 r
F
.42601 .40936 m .41559 .41517 L .39765 .40566 L .944 1 0 r
F
.41827 .41754 m .40292 .41075 L .40407 .41096 L .415 .428 0 r
F
.41559 .41517 m .41475 .41564 L .40407 .41096 L .944 1 0 r
F
.41559 .41517 m .40407 .41096 L .39765 .40566 L F
.41475 .41564 m .40407 .41096 L .40702 .41149 L .415 .428 0 r
F
.41827 .41754 m .40407 .41096 L .41475 .41564 L F
.38646 .42073 m .40292 .41075 L .42068 .4186 L F
.41475 .41564 m .41177 .41731 L .40407 .41096 L .944 1 0 r
F
.40407 .41096 m .40238 .4095 L .40702 .41149 L .41 .426 0 r
F
.39405 .40915 m .39931 .40937 L .40407 .41096 L F
.40407 .41096 m .39931 .40937 L .39765 .40566 L .961 1 0 r
F
.4408 .40287 m .42601 .40936 L .41775 .39688 L .894 .998 0 r
F
.42601 .40936 m .39765 .40566 L .41775 .39688 L .944 1 0 r
F
.41775 .39688 m .39765 .40566 L .37884 .38879 L .818 .936 0 r
F
.39931 .40937 m .41037 .39829 L .45233 .4116 L .41 .426 0 r
F
.39405 .40915 m .39613 .40776 L .39931 .40937 L F
.39931 .40937 m .39502 .4072 L .39765 .40566 L .961 1 0 r
F
.39613 .40776 m .41037 .39829 L .39931 .40937 L .41 .426 0 r
F
.39931 .40937 m .39423 .40767 L .39502 .4072 L .961 1 0 r
F
.41177 .41731 m .37944 .41632 L .39423 .40767 L F
.41177 .41731 m .39423 .40767 L .40407 .41096 L F
.39931 .40937 m .39978 .40939 L .40407 .41096 L .41 .426 0 r
F
.39978 .40939 m .40238 .4095 L .40407 .41096 L F
.40702 .41149 m .45233 .4116 L .4398 .41741 L F
.40238 .4095 m .45233 .4116 L .40702 .41149 L F
.42134 .41764 m .41827 .41754 L .41909 .41667 L 1 1 0 r
F
.41827 .41754 m .41177 .41731 L .41475 .41564 L F
.42068 .4186 m .41827 .41754 L .4398 .41741 L .415 .428 0 r
F
.41827 .41754 m .40702 .41149 L .4398 .41741 L F
.43284 .41805 m .42888 .42093 L .42068 .4186 L 1 1 0 r
F
.41827 .41754 m .42068 .4186 L .41674 .41748 L F
.41674 .41748 m .42271 .42543 L .41177 .41731 L F
.42068 .4186 m .42387 .41951 L .43338 .42392 L .415 .428 0 r
F
.42177 .41853 m .43447 .42281 L .43338 .42392 L F
.42888 .42093 m .42271 .42543 L .41674 .41748 L 1 1 0 r
F
.42068 .4186 m .42177 .41853 L .42387 .41951 L .415 .428 0 r
F
.43869 .42413 m .43843 .42415 L .43284 .41805 L 1 1 0 r
F
.43843 .42415 m .43809 .42404 L .43284 .41805 L F
.43821 .42417 m .43685 .42387 L .43284 .41805 L F
.43338 .42392 m .43447 .42281 L .43685 .42387 L .342 .377 0 r
F
.43685 .42387 m .42766 .42182 L .42938 .42057 L 1 1 0 r
F
.43685 .42387 m .42938 .42057 L .43284 .41805 L F
.46465 .41812 m .46071 .42294 L .46234 .41729 L 1 .642 0 r
F
.46234 .41729 m .45815 .42155 L .46053 .41603 L 1 .795 0 r
F
.46234 .41729 m .46071 .42294 L .45815 .42155 L F
.46053 .41603 m .45815 .42155 L .45598 .41952 L 1 .899 0 r
F
.45598 .41952 m .44915 .42222 L .45435 .4166 L 1 1 0 r
F
.45435 .4166 m .44915 .42222 L .44614 .41789 L F
.44915 .42222 m .43869 .42413 L .44614 .41789 L F
.44614 .41789 m .43869 .42413 L .43284 .41805 L F
.43685 .42387 m .4398 .41741 L .47124 .42336 L .342 .377 0 r
F
.43447 .42281 m .4398 .41741 L .43685 .42387 L F
.42177 .41853 m .4398 .41741 L .43447 .42281 L .415 .428 0 r
F
.43843 .42415 m .43821 .42417 L .43809 .42404 L 1 1 0 r
F
.43338 .42392 m .43671 .42387 L .43851 .42424 L .342 .377 0 r
F
.43338 .42392 m .43851 .42424 L .43887 .42432 L F
.43671 .42387 m .4369 .42387 L .43858 .42424 L F
.43671 .42387 m .43858 .42424 L .43893 .42432 L F
.433 .43051 m .43338 .42392 L .43724 .4242 L .357 .386 0 r
F
.38729 .43217 m .43338 .42392 L .433 .43051 L .428 .438 0 r
F
.43821 .42417 m .42271 .42543 L .42766 .42182 L 1 1 0 r
F
.43887 .42432 m .43851 .42424 L .43893 .42432 L .342 .377 0 r
F
.43821 .42417 m .4315 .43111 L .42271 .42543 L 1 1 0 r
F
.43869 .42413 m .43858 .42424 L .43821 .42417 L F
.43858 .42424 m .4315 .43111 L .43821 .42417 L F
.44388 .42839 m .4315 .43111 L .43858 .42424 L F
.43893 .42432 m .43858 .42424 L .43869 .42413 L F
.44388 .42839 m .43858 .42424 L .43893 .42432 L F
.4369 .42387 m .43709 .42386 L .43893 .42432 L .342 .377 0 r
F
.43709 .42386 m .47124 .42336 L .43893 .42432 L F
.44804 .42765 m .43893 .42432 L .46608 .42629 L .357 .386 0 r
F
.44536 .42667 m .44388 .42839 L .43893 .42432 L 1 1 0 r
F
.44688 .42728 m .44388 .42839 L .44536 .42667 L F
.44688 .42728 m .45017 .42832 L .44576 .42769 L F
.45017 .42832 m .46608 .42629 L .45522 .42904 L .357 .386 0 r
F
.44576 .42769 m .4486 .43138 L .44388 .42839 L 1 1 0 r
F
.45043 .42836 m .4486 .43138 L .44576 .42769 L F
.45316 .42875 m .45299 .43344 L .4486 .43138 L 1 .905 0 r
F
.45491 .42895 m .45299 .43344 L .45316 .42875 L F
.45928 .42945 m .457 .42919 L .46096 .42952 L .357 .386 0 r
F
.45867 .42954 m .45757 .42938 L .46013 .42949 L F
.4583 .4293 m .45715 .43486 L .45299 .43344 L 1 .755 0 r
F
.45879 .42934 m .45715 .43486 L .4583 .4293 L F
.45316 .42875 m .4486 .43138 L .45043 .42836 L 1 .905 0 r
F
.46069 .42954 m .46013 .42949 L .46115 .42953 L .357 .386 0 r
F
.4583 .4293 m .45299 .43344 L .45491 .42895 L 1 .755 0 r
F
.46237 .42976 m .45715 .43486 L .45879 .42934 L 1 .627 0 r
F
.46115 .42953 m .4612 .4295 L .46149 .42952 L .357 .386 0 r
F
.46247 .42964 m .46108 .42953 L .46115 .42953 L .388 .402 0 r
F
.46237 .42976 m .45879 .42934 L .46149 .42952 L 1 .627 0 r
F
.4612 .4295 m .4612 .4295 L .46149 .42952 L .357 .386 0 r
F
.4612 .4295 m .46608 .42629 L .46149 .42952 L F
.46251 .42958 m .46247 .42964 L .46248 .42958 L 1 .532 0 r
F
.46247 .42964 m .46237 .42976 L .4624 .42963 L F
.46392 .42975 m .46247 .42964 L .46527 .42938 L .388 .402 0 r
F
.46247 .42964 m .46115 .42953 L .46527 .42938 L F
.46247 .42964 m .46584 .43039 L .46237 .42976 L 1 .532 0 r
F
.46287 .42967 m .46584 .43039 L .46247 .42964 L F
.46592 .42971 m .46584 .43039 L .46252 .42958 L F
.46864 .43223 m .46564 .4297 L .46594 .42971 L .279 .366 0 r
F
.46633 .42972 m .46594 .42971 L .46632 .42971 L F
.46864 .43223 m .46594 .42971 L .46633 .42972 L F
.47651 .42506 m .47363 .42973 L .47312 .425 L 1 .382 0 r
F
.48343 .42494 m .48079 .42957 L .47995 .42503 L .996 .347 0 r
F
.48089 .42992 m .4732 .42981 L .48095 .42991 L .279 .366 0 r
F
.4732 .42981 m .47323 .42981 L .48095 .42991 L F
.4721 .4298 m .47214 .42979 L .47317 .42981 L F
.47313 .42981 m .47317 .42981 L .48095 .42991 L F
.4721 .4298 m .47317 .42981 L .47313 .42981 L F
.4708 .42978 m .47093 .42977 L .47212 .42979 L F
.47204 .42979 m .47212 .42979 L .48095 .42991 L F
.4708 .42978 m .47212 .42979 L .47204 .42979 L F
.46864 .43223 m .46644 .42984 L .48089 .42992 L F
.47312 .425 m .47 .42975 L .46981 .42482 L 1 .413 0 r
F
.46644 .42984 m .47073 .42978 L .48089 .42992 L .279 .366 0 r
F
.47 .42975 m .46942 .42975 L .46981 .42482 L 1 .413 0 r
F
.47651 .42506 m .47643 .42969 L .47363 .42973 L 1 .382 0 r
F
.47363 .42973 m .47292 .42974 L .47312 .425 L F
.46635 .42966 m .46632 .42971 L .46593 .42969 L 1 .46 0 r
F
.46632 .42971 m .46592 .42971 L .46593 .42969 L F
.46944 .42949 m .46942 .42975 L .46635 .42966 L F
.46644 .42984 m .46637 .42977 L .47073 .42978 L .279 .366 0 r
F
.46637 .42977 m .46632 .42971 L .46928 .42975 L F
.46637 .42977 m .46928 .42975 L .47073 .42978 L F
.4708 .42978 m .46926 .42975 L .47093 .42977 L F
.46926 .42975 m .46632 .42971 L .4694 .42975 L F
.46926 .42975 m .4694 .42975 L .47093 .42977 L F
.47312 .425 m .47292 .42974 L .47 .42975 L 1 .413 0 r
F
.46942 .42975 m .46649 .42971 L .46635 .42966 L 1 .46 0 r
F
.46635 .42966 m .46649 .42971 L .46632 .42971 L F
.46564 .4297 m .46527 .42938 L .48095 .42991 L .279 .366 0 r
F
.47 .42975 m .47287 .43096 L .46934 .43076 L 1 .413 0 r
F
.4732 .42981 m .4721 .4298 L .47323 .42981 L .279 .366 0 r
F
.4721 .4298 m .4708 .42978 L .47214 .42979 L F
.47292 .42974 m .47287 .43096 L .47 .42975 L 1 .413 0 r
F
.46942 .42975 m .46934 .43076 L .46649 .42971 L 1 .46 0 r
F
.47 .42975 m .46934 .43076 L .46942 .42975 L 1 .413 0 r
F
.46864 .43223 m .48265 .42959 L .48985 .42907 L .279 .366 0 r
F
.48343 .42494 m .48351 .42945 L .48079 .42957 L .996 .347 0 r
F
.49045 .42462 m .48818 .42879 L .48693 .4248 L .944 .33 0 r
F
.48818 .42879 m .48816 .42879 L .48693 .4248 L F
.48816 .42881 m .48704 .42897 L .48693 .4248 L F
.49486 .4291 m .50435 .42684 L .50781 .42523 L .194 .348 0 r
F
.49486 .4291 m .48985 .42907 L .50435 .42684 L F
.48985 .42907 m .49912 .42844 L .50435 .42684 L .085 .309 0 r
F
.49855 .42856 m .50119 .42996 L .4977 .43019 L .906 .315 0 r
F
.49912 .42844 m .49929 .42842 L .50352 .42765 L .085 .309 0 r
F
.49929 .42842 m .49932 .42842 L .49958 .42837 L F
.49929 .42842 m .49958 .42837 L .50352 .42765 L F
.50223 .42792 m .50275 .42831 L .50202 .42833 L .898 .311 0 r
F
.50347 .4277 m .50461 .42972 L .50223 .42792 L F
.50435 .42684 m .50347 .4277 L .50452 .42769 L .196 0 0 r
F
.50564 .42767 m .50797 .42948 L .50461 .42972 L .891 .306 0 r
F
.50435 .42684 m .50452 .42768 L .51049 .42759 L .196 0 0 r
F
.50452 .42768 m .50452 .42769 L .50731 .42764 L F
.50452 .42768 m .50731 .42764 L .51049 .42759 L F
.50887 .42762 m .51122 .42924 L .50797 .42948 L .883 .299 0 r
F
.51049 .42759 m .50564 .42767 L .5085 .42763 L .196 0 0 r
F
.51052 .4276 m .5085 .42763 L .51055 .4276 L F
.51049 .42759 m .5085 .42763 L .51052 .4276 L F
.51317 .42317 m .50781 .42523 L .51629 .42248 L 0 0 0 r
F
.50781 .42523 m .51391 .42529 L .51629 .42248 L .039 0 0 r
F
.50781 .42523 m .50435 .42684 L .51391 .42529 L F
.51216 .42723 m .51432 .429 L .51122 .42924 L .874 .291 0 r
F
.50435 .42684 m .51053 .4276 L .51391 .42529 L .196 0 0 r
F
.51053 .4276 m .51059 .42758 L .51391 .42529 L F
.51056 .4276 m .51114 .42747 L .51391 .42529 L F
.51337 .42696 m .51432 .429 L .51216 .42723 L .874 .291 0 r
F
.51391 .42529 m .51337 .42696 L .51423 .42698 L .45 0 0 r
F
.5152 .427 m .51721 .42877 L .51432 .429 L .862 .28 0 r
F
.5177 .42703 m .5152 .427 L .51714 .42706 L .45 0 0 r
F
.5179 .42706 m .51721 .42877 L .51715 .4273 L .843 .265 0 r
F
.51778 .42706 m .51715 .4273 L .51714 .42706 L F
.5179 .42706 m .51715 .4273 L .51778 .42706 L F
.51793 .42701 m .51982 .42854 L .51721 .42877 L F
.51391 .42529 m .51777 .42706 L .51986 .42423 L .45 0 0 r
F
.51777 .42706 m .51779 .42705 L .51986 .42423 L F
.51778 .42706 m .51956 .42641 L .51986 .42423 L F
.51629 .42248 m .51986 .42423 L .52148 .42055 L .266 0 0 r
F
.51629 .42248 m .51391 .42529 L .51986 .42423 L F
.51986 .42423 m .51955 .4265 L .51975 .42652 L .627 .088 0 r
F
.52053 .42656 m .52204 .42833 L .51982 .42854 L .812 .244 0 r
F
.52194 .42663 m .52053 .42656 L .52199 .4268 L .627 .088 0 r
F
.52247 .4268 m .52204 .42833 L .522 .42688 L .756 .215 0 r
F
.52208 .4268 m .522 .42688 L .52199 .4268 L F
.52247 .4268 m .522 .42688 L .52208 .4268 L F
.51986 .42423 m .52208 .4268 L .52318 .42354 L .627 .088 0 r
F
.52215 .42661 m .52303 .426 L .52318 .42354 L F
.52208 .4268 m .52259 .42638 L .52215 .42661 L F
.52259 .42638 m .52303 .426 L .52215 .42661 L F
.52259 .42638 m .52371 .42814 L .52204 .42833 L .756 .215 0 r
F
.52425 .41922 m .52318 .42354 L .52459 .42312 L .377 .039 0 r
F
.52318 .42354 m .52408 .4265 L .52459 .42312 L .885 .17 0 r
F
.52387 .42721 m .52462 .42797 L .52371 .42814 L .618 .169 0 r
F
.52408 .4265 m .52415 .42671 L .52455 .42498 L .885 .17 0 r
F
.52415 .42671 m .52453 .42602 L .52455 .42498 L F
.52408 .4265 m .52455 .42498 L .52459 .42312 L F
.52318 .42354 m .52389 .42617 L .52399 .42619 L F
.52318 .42354 m .52307 .42545 L .52398 .42652 L F
.52148 .42055 m .52318 .42354 L .52425 .41922 L .388 0 0 r
F
.52148 .42055 m .51986 .42423 L .52318 .42354 L F
.5236 .42279 m .52271 .42594 L .52187 .42279 L .756 .215 0 r
F
.52271 .42594 m .52247 .4268 L .52233 .42586 L F
.52271 .42594 m .52233 .42586 L .52187 .42279 L F
.52399 .42619 m .52398 .42652 L .52408 .4265 L .885 .17 0 r
F
.52389 .42617 m .52398 .42652 L .52399 .42619 L F
.5246 .42288 m .52398 .42652 L .5236 .42279 L .618 .169 0 r
F
.52398 .42652 m .52387 .42721 L .52383 .42654 L F
.52398 .42652 m .52383 .42654 L .5236 .42279 L F
.52408 .4265 m .52398 .42652 L .52415 .42671 L .885 .17 0 r
F
.52387 .42721 m .52371 .42814 L .5237 .42775 L .618 .169 0 r
F
.52387 .42721 m .5237 .42775 L .52368 .42656 L F
.52307 .42545 m .52303 .42614 L .52398 .42652 L .885 .17 0 r
F
.52368 .42656 m .52371 .42814 L .52303 .42614 L .756 .215 0 r
F
.52303 .42614 m .52299 .42667 L .52368 .42656 L .885 .17 0 r
F
.52303 .42614 m .52368 .42656 L .52398 .42652 L F
.52303 .42614 m .52371 .42814 L .52259 .42638 L .756 .215 0 r
F
.52366 .4258 m .52368 .42656 L .52303 .42614 L F
.52383 .42654 m .52368 .42656 L .5236 .42279 L .618 .169 0 r
F
.52387 .42721 m .52368 .42656 L .52383 .42654 L F
.52398 .42652 m .52415 .42671 L .52387 .42721 L F
.52398 .42652 m .52293 .42778 L .52415 .42671 L .885 .17 0 r
F
.52299 .42667 m .52293 .42778 L .52398 .42652 L F
.52415 .42671 m .52293 .42778 L .5245 .42785 L F
.52459 .42312 m .52462 .42797 L .5246 .42288 L 1 .383 0 r
F
.5246 .42288 m .52461 .42587 L .52415 .42671 L .618 .169 0 r
F
.5246 .42288 m .52415 .42671 L .52398 .42652 L F
.52459 .42312 m .52453 .42602 L .52462 .42797 L 1 .383 0 r
F
.52453 .42602 m .52462 .42797 L .52387 .42721 L .618 .169 0 r
F
.52453 .42602 m .5245 .42785 L .52462 .42797 L 1 .383 0 r
F
.52461 .42587 m .52462 .42797 L .52453 .42602 L .618 .169 0 r
F
.52415 .42671 m .5245 .42785 L .52453 .42602 L .885 .17 0 r
F
.5236 .42279 m .52366 .4258 L .52259 .42638 L .756 .215 0 r
F
.52194 .42663 m .52199 .4268 L .52208 .4268 L .627 .088 0 r
F
.52247 .4268 m .52199 .4268 L .52187 .42279 L .756 .215 0 r
F
.52208 .4268 m .52293 .42778 L .52303 .426 L .627 .088 0 r
F
.52208 .4268 m .52199 .4268 L .5221 .42682 L F
.51986 .42423 m .51975 .42652 L .52194 .42663 L F
.52187 .42279 m .52199 .4268 L .52053 .42656 L .812 .244 0 r
F
.52199 .4268 m .52204 .42833 L .52053 .42656 L F
.5221 .42682 m .51975 .42652 L .52212 .42685 L .627 .088 0 r
F
.52053 .42656 m .51975 .42652 L .5221 .42682 L F
.52187 .42279 m .52053 .42656 L .51961 .42287 L .812 .244 0 r
F
.52053 .42656 m .51982 .42854 L .51975 .42652 L F
.52053 .42656 m .51975 .42652 L .51961 .42287 L F
.51975 .42643 m .51982 .42854 L .51793 .42701 L .843 .265 0 r
F
.52212 .42685 m .51937 .42779 L .52293 .42778 L .627 .088 0 r
F
.51955 .4265 m .51937 .42779 L .52212 .42685 L F
.51961 .42287 m .51975 .42643 L .51955 .4265 L .843 .265 0 r
F
.51821 .42631 m .51955 .4265 L .51793 .42701 L F
.51961 .42287 m .51955 .4265 L .51821 .42631 L F
.51777 .42706 m .51778 .42706 L .51779 .42705 L .45 0 0 r
F
.51778 .42706 m .51937 .42779 L .51956 .42641 L F
.51778 .42706 m .51714 .42706 L .51782 .42708 L F
.5177 .42703 m .51714 .42706 L .51778 .42706 L F
.51961 .42287 m .5179 .42706 L .51697 .423 L .843 .265 0 r
F
.51391 .42529 m .51423 .42698 L .5177 .42703 L .45 0 0 r
F
.5179 .42706 m .51714 .42706 L .51697 .423 L .843 .265 0 r
F
.51697 .423 m .51714 .42706 L .5152 .427 L .862 .28 0 r
F
.51714 .42706 m .51721 .42877 L .5152 .427 L F
.51782 .42708 m .51423 .42698 L .51784 .42709 L .45 0 0 r
F
.5152 .427 m .51423 .42698 L .51782 .42708 L F
.51697 .423 m .5152 .427 L .51406 .42316 L .862 .28 0 r
F
.5152 .427 m .51432 .429 L .51423 .42698 L F
.5152 .427 m .51423 .42698 L .51406 .42316 L F
.51422 .42677 m .51423 .42698 L .51337 .42696 L .874 .291 0 r
F
.51423 .42698 m .51432 .429 L .51337 .42696 L F
.51784 .42709 m .51307 .42791 L .51937 .42779 L .45 0 0 r
F
.51337 .42696 m .51307 .42791 L .51784 .42709 L F
.51114 .42747 m .51337 .42697 L .51338 .42694 L .196 0 0 r
F
.51114 .42747 m .51338 .42694 L .51391 .42529 L F
.51406 .42316 m .51216 .42723 L .51095 .42335 L .874 .291 0 r
F
.51199 .42758 m .51122 .42924 L .51114 .42759 L F
.50887 .42762 m .50797 .42948 L .50788 .42764 L .883 .299 0 r
F
.51114 .42759 m .51122 .42924 L .50887 .42762 L F
.50788 .42764 m .50797 .42948 L .50564 .42767 L .891 .306 0 r
F
.50564 .42767 m .50461 .42972 L .50452 .42769 L F
.50452 .42769 m .50461 .42972 L .50347 .4277 L .898 .311 0 r
F
.51058 .4276 m .50299 .42817 L .51307 .42791 L .196 0 0 r
F
.51055 .4276 m .51049 .4276 L .51058 .4276 L F
.51049 .4276 m .50299 .42817 L .51058 .4276 L F
.51216 .42723 m .51199 .42758 L .51114 .42747 L .874 .291 0 r
F
.51199 .42758 m .51114 .42759 L .51114 .42747 L F
.51216 .42723 m .51114 .42747 L .51095 .42335 L F
.51406 .42316 m .51422 .42677 L .51216 .42723 L F
.51053 .4276 m .51056 .4276 L .51059 .42758 L .196 0 0 r
F
.51114 .42747 m .51114 .42759 L .51056 .4276 L .883 .299 0 r
F
.51056 .4276 m .51307 .42791 L .51337 .42697 L .196 0 0 r
F
.51095 .42335 m .51114 .42747 L .50887 .42762 L .883 .299 0 r
F
.51114 .42747 m .51056 .4276 L .50887 .42762 L F
.51095 .42335 m .50887 .42762 L .5077 .42356 L F
.50564 .42767 m .50749 .42764 L .51055 .4276 L .196 0 0 r
F
.50887 .42762 m .50788 .42764 L .5077 .42356 L .883 .299 0 r
F
.5077 .42356 m .50788 .42764 L .50564 .42767 L .891 .306 0 r
F
.50564 .42767 m .50452 .42769 L .50749 .42764 L .196 0 0 r
F
.5077 .42356 m .50564 .42767 L .50434 .42378 L .891 .306 0 r
F
.50564 .42767 m .50452 .42769 L .50434 .42378 L F
.50451 .42752 m .50452 .42769 L .50347 .4277 L .898 .311 0 r
F
.50347 .4277 m .50299 .42817 L .51055 .4276 L .196 0 0 r
F
.49932 .42842 m .5011 .42811 L .50352 .42765 L .085 .309 0 r
F
.5011 .42811 m .50347 .4277 L .50347 .4277 L F
.5011 .42811 m .50347 .4277 L .50352 .42765 L F
.49912 .42844 m .50352 .42765 L .50435 .42684 L F
.50434 .42378 m .50223 .42792 L .50092 .424 L .898 .311 0 r
F
.50223 .42792 m .50202 .42833 L .5011 .42811 L F
.50202 .42833 m .50111 .42836 L .5011 .42811 L F
.50092 .424 m .5011 .42811 L .49932 .42842 L .906 .315 0 r
F
.50092 .424 m .49932 .42842 L .49861 .42845 L F
.5011 .42811 m .50119 .42996 L .49855 .42856 L F
.50342 .42771 m .50299 .42817 L .50347 .4277 L .085 .309 0 r
F
.49932 .42842 m .50299 .42817 L .50342 .42771 L F
.48265 .42959 m .48301 .42952 L .48859 .42882 L .279 .366 0 r
F
.48301 .42952 m .48344 .42946 L .48859 .42882 L F
.4831 .42951 m .48317 .4295 L .48859 .42882 L F
.48818 .42879 m .48822 .4288 L .48816 .42881 L .944 .33 0 r
F
.48818 .42879 m .48816 .42881 L .48816 .42879 L F
.48693 .4248 m .48442 .42933 L .48343 .42494 L .966 .337 0 r
F
.48442 .42933 m .48351 .42945 L .48343 .42494 L F
.48265 .42959 m .48859 .42882 L .48985 .42907 L .279 .366 0 r
F
.48442 .42933 m .48709 .43078 L .48353 .43092 L .966 .337 0 r
F
.48693 .4248 m .48704 .42897 L .48442 .42933 L F
.48496 .42925 m .48704 .42897 L .48843 .42878 L .279 .366 0 r
F
.48311 .4295 m .4884 .42878 L .48496 .42925 L F
.48311 .4295 m .48843 .42878 L .48859 .42882 L F
.48704 .42897 m .48709 .43078 L .48442 .42933 L .966 .337 0 r
F
.48704 .42897 m .4884 .42878 L .48841 .42878 L .279 .366 0 r
F
.48704 .42897 m .48841 .42878 L .48843 .42878 L F
.48311 .4295 m .48771 .42864 L .4884 .42878 L F
.48816 .42881 m .49062 .42995 L .48721 .43055 L .944 .33 0 r
F
.48822 .4288 m .49062 .42995 L .48816 .42881 L F
.49045 .42462 m .49058 .42871 L .48818 .42879 L F
.48985 .42907 m .48842 .42878 L .49912 .42844 L .085 .309 0 r
F
.48842 .42878 m .48842 .42878 L .4891 .42876 L F
.48842 .42878 m .4891 .42876 L .49912 .42844 L F
.50092 .424 m .49861 .42845 L .49745 .42422 L .906 .315 0 r
F
.48842 .42878 m .48993 .42873 L .49912 .42844 L .085 .309 0 r
F
.48842 .42878 m .49051 .42871 L .49912 .42844 L F
.48841 .42878 m .48892 .42876 L .49912 .42844 L F
.48841 .42878 m .49058 .42871 L .49912 .42844 L F
.49912 .42844 m .4884 .42878 L .49912 .42844 L F
.4884 .42878 m .4884 .42878 L .49912 .42844 L F
.49861 .42845 m .49763 .42848 L .49745 .42422 L .906 .315 0 r
F
.49745 .42422 m .49763 .42848 L .49516 .42856 L .915 .32 0 r
F
.49745 .42422 m .49516 .42856 L .49396 .42443 L F
.49516 .42856 m .49412 .42859 L .49396 .42443 L F
.49396 .42443 m .49412 .42859 L .49168 .42867 L .927 .324 0 r
F
.49396 .42443 m .49168 .42867 L .49045 .42462 L F
.49168 .42867 m .49058 .42871 L .49045 .42462 L F
.4884 .42878 m .48771 .42864 L .49912 .42844 L .085 .309 0 r
F
.49861 .42845 m .4977 .43019 L .49763 .42848 L .906 .315 0 r
F
.49516 .42856 m .4977 .43019 L .49419 .43041 L .915 .32 0 r
F
.49763 .42848 m .4977 .43019 L .49516 .42856 L F
.48842 .42878 m .48842 .42878 L .48993 .42873 L .085 .309 0 r
F
.48842 .42878 m .48841 .42878 L .49051 .42871 L F
.49516 .42856 m .49419 .43041 L .49412 .42859 L .915 .32 0 r
F
.49168 .42867 m .49419 .43041 L .49065 .43061 L .927 .324 0 r
F
.49412 .42859 m .49419 .43041 L .49168 .42867 L F
.48841 .42878 m .48841 .42878 L .48892 .42876 L .085 .309 0 r
F
.48841 .42878 m .4884 .42878 L .49058 .42871 L F
.49168 .42867 m .49065 .43061 L .49058 .42871 L .927 .324 0 r
F
.49058 .42871 m .49062 .42995 L .48818 .42879 L .944 .33 0 r
F
.49932 .42842 m .48771 .42864 L .50299 .42817 L .085 .309 0 r
F
.49932 .42842 m .4993 .42842 L .49932 .42842 L F
.4993 .42842 m .48771 .42864 L .49932 .42842 L F
.50202 .42833 m .50119 .42996 L .50111 .42836 L .898 .311 0 r
F
.49929 .42842 m .49923 .42843 L .49932 .42842 L .085 .309 0 r
F
.49912 .42844 m .49875 .42844 L .49929 .42842 L F
.49861 .42845 m .49932 .42842 L .49855 .42856 L .906 .315 0 r
F
.49923 .42843 m .48771 .42864 L .49932 .42842 L .085 .309 0 r
F
.49875 .42844 m .48771 .42864 L .49929 .42842 L F
.50202 .42833 m .50461 .42972 L .50119 .42996 L .898 .311 0 r
F
.50275 .42831 m .50461 .42972 L .50202 .42833 L F
.48771 .42864 m .50191 .42934 L .50299 .42817 L .023 .284 0 r
F
.50191 .42934 m .50385 .42944 L .50272 .42846 L F
.50119 .42996 m .49797 .43617 L .4977 .43019 L .898 .313 0 r
F
.50119 .42996 m .50147 .43593 L .49797 .43617 L F
.50461 .42972 m .50147 .43593 L .50119 .42996 L .887 .308 0 r
F
.50461 .42972 m .50492 .43568 L .50147 .43593 L F
.50797 .42948 m .50492 .43568 L .50461 .42972 L .874 .301 0 r
F
.48771 .42864 m .48861 .42807 L .50385 .42944 L .023 .284 0 r
F
.48861 .42807 m .50518 .43058 L .50385 .42944 L .015 .273 0 r
F
.50518 .43058 m .50697 .43085 L .5044 .42991 L F
.50797 .42948 m .50829 .43541 L .50492 .43568 L .874 .301 0 r
F
.51122 .42924 m .50829 .43541 L .50797 .42948 L .86 .292 0 r
F
.51122 .42924 m .51155 .43513 L .50829 .43541 L F
.48861 .42807 m .49265 .42768 L .50697 .43085 L .015 .273 0 r
F
.51432 .429 m .51155 .43513 L .51122 .42924 L .84 .281 0 r
F
.51432 .429 m .51466 .43484 L .51155 .43513 L F
.51721 .42877 m .51466 .43484 L .51432 .429 L .812 .267 0 r
F
.51721 .42877 m .51757 .43454 L .51466 .43484 L F
.51982 .42854 m .51757 .43454 L .51721 .42877 L .77 .246 0 r
F
.51982 .42854 m .5202 .43422 L .51757 .43454 L F
.51757 .43454 m .5151 .4407 L .51466 .43484 L .771 .257 0 r
F
.51757 .43454 m .51806 .44033 L .5151 .4407 L F
.5202 .43422 m .51806 .44033 L .51757 .43454 L .713 .234 0 r
F
.5202 .43422 m .52075 .43991 L .51806 .44033 L F
.51507 .43291 m .52019 .43618 L .51624 .4332 L 0 .177 0 r
F
.50697 .43085 m .52019 .43618 L .51507 .43291 L F
.52244 .43387 m .52075 .43991 L .5202 .43422 L .625 .203 0 r
F
.52244 .43387 m .52308 .43944 L .52075 .43991 L F
.52414 .43349 m .52308 .43944 L .52244 .43387 L .496 .162 0 r
F
.52414 .43349 m .5249 .43887 L .52308 .43944 L F
.5249 .43887 m .52393 .44505 L .52308 .43944 L .459 .158 0 r
F
.5249 .43887 m .52595 .44433 L .52393 .44505 L F
.52602 .4382 m .52595 .44433 L .5249 .43887 L .274 .098 0 r
F
.5251 .43306 m .5249 .43887 L .52414 .43349 L .279 .086 0 r
F
.5251 .43306 m .52602 .4382 L .5249 .43887 L F
.52602 .4382 m .52735 .44342 L .52595 .44433 L .274 .098 0 r
F
.52616 .43737 m .52735 .44342 L .52602 .4382 L 0 0 0 r
F
.52616 .43737 m .52788 .44227 L .52735 .44342 L F
.52502 .43258 m .52546 .43504 L .5251 .43306 L F
.52546 .43504 m .52602 .4382 L .52533 .43439 L F
.52546 .43504 m .52533 .43439 L .5251 .43306 L F
.52371 .42814 m .52414 .43349 L .52244 .43387 L .584 .178 0 r
F
.52462 .42797 m .52414 .43349 L .52371 .42814 L .368 .104 0 r
F
.52462 .42797 m .5251 .43306 L .52414 .43349 L F
.52532 .43426 m .52616 .43737 L .52602 .4382 L 0 0 0 r
F
.52496 .43632 m .52701 .44049 L .52616 .43737 L F
.52701 .44049 m .52788 .44227 L .52616 .43737 L F
.52502 .43258 m .52616 .43737 L .52532 .43426 L F
.52352 .43201 m .52496 .43632 L .52584 .43709 L .884 .222 0 r
F
.52573 .43649 m .52584 .43709 L .52616 .43737 L F
.52352 .43201 m .52584 .43709 L .52573 .43649 L F
.52583 .4381 m .52721 .44078 L .52788 .44227 L 0 0 0 r
F
.52496 .43632 m .52721 .44078 L .52583 .4381 L F
.52788 .44227 m .52906 .44877 L .52735 .44342 L .061 .059 0 r
F
.52788 .44227 m .53012 .44734 L .52906 .44877 L F
.52721 .44078 m .53012 .44734 L .52788 .44227 L 0 .009 0 r
F
.52721 .44078 m .53018 .44547 L .53012 .44734 L F
.52486 .43881 m .52859 .44348 L .52721 .44078 L 0 .028 0 r
F
.52859 .44348 m .53018 .44547 L .52721 .44078 L F
.52486 .43881 m .52884 .44296 L .53018 .44547 L F
.52019 .43618 m .52884 .44296 L .52486 .43881 L 0 .111 0 r
F
.50697 .43085 m .51225 .43262 L .52019 .43618 L 0 .177 0 r
F
.52019 .43618 m .52555 .43958 L .52884 .44296 L 0 .111 0 r
F
.51225 .43262 m .52522 .43941 L .52019 .43618 L 0 .207 0 r
F
.52522 .43941 m .52555 .43958 L .52019 .43618 L F
.49265 .42768 m .5108 .43226 L .50697 .43085 L .052 .273 0 r
F
.5108 .43226 m .51225 .43262 L .50697 .43085 L F
.5044 .42991 m .50697 .43085 L .50385 .42944 L .015 .273 0 r
F
.50272 .42846 m .50385 .42944 L .50299 .42817 L .023 .284 0 r
F
.50223 .42792 m .5011 .42811 L .50092 .424 L .898 .311 0 r
F
.50434 .42378 m .50451 .42752 L .50223 .42792 L F
.48721 .43055 m .49065 .43061 L .48709 .43078 L .944 .33 0 r
F
.49062 .42995 m .49065 .43061 L .48721 .43055 L F
.48816 .42881 m .48709 .43078 L .48704 .42897 L F
.48301 .42952 m .4831 .42951 L .48344 .42946 L .279 .366 0 r
F
.4831 .42951 m .48311 .4295 L .48317 .4295 L F
.48442 .42933 m .48353 .43092 L .48351 .42945 L .966 .337 0 r
F
.48351 .42945 m .48351 .42949 L .48311 .4295 L .996 .347 0 r
F
.48351 .42945 m .48311 .4295 L .48079 .42957 L F
.47293 .43085 m .47641 .43103 L .47287 .43096 L 1 .382 0 r
F
.47363 .42973 m .47535 .43054 L .47293 .43085 L F
.47535 .43054 m .47641 .43103 L .47293 .43085 L F
.47995 .42503 m .47996 .4296 L .47722 .42967 L 1 .361 0 r
F
.48079 .42957 m .47996 .4296 L .47995 .42503 L .996 .347 0 r
F
.47995 .42503 m .47722 .42967 L .47651 .42506 L 1 .361 0 r
F
.47722 .42967 m .47643 .42969 L .47651 .42506 L F
.48095 .42991 m .46527 .42938 L .48771 .42864 L .279 .366 0 r
F
.47643 .42969 m .47641 .43103 L .47363 .42973 L 1 .382 0 r
F
.47722 .42967 m .47997 .43101 L .47641 .43103 L 1 .361 0 r
F
.47996 .4296 m .47997 .43101 L .47722 .42967 L F
.48079 .42957 m .48353 .43092 L .47997 .43101 L .996 .347 0 r
F
.48351 .42949 m .48353 .43092 L .48079 .42957 L F
.48079 .42957 m .47997 .43101 L .47996 .4296 L F
.47722 .42967 m .47641 .43103 L .47643 .42969 L 1 .361 0 r
F
.47363 .42973 m .47287 .43096 L .47292 .42974 L 1 .382 0 r
F
.46632 .42971 m .46584 .43039 L .46592 .42971 L 1 .46 0 r
F
.46632 .42971 m .46934 .43076 L .46584 .43039 L F
.46649 .42971 m .46934 .43076 L .46632 .42971 L F
.44324 .31657 m .438 .32482 L .43629 .31766 L .73 .351 0 r
F
.44324 .31657 m .44456 .32339 L .438 .32482 L F
.63262 .74715 m .60216 .75065 L .61451 .74261 L .655 .734 0 r
F
.64762 .73765 m .63262 .74715 L .61451 .74261 L .674 .786 0 r
F
.45872 .71871 m .46614 .72798 L .45561 .7223 L 0 .177 0 r
F
.4509 .71247 m .45561 .7223 L .44502 .71607 L .164 .221 0 r
F
.4509 .71247 m .45872 .71871 L .45561 .7223 L F
.44333 .70582 m .44502 .71607 L .43478 .70927 L .298 .262 0 r
F
.44333 .70582 m .4509 .71247 L .44502 .71607 L F
.42585 .30322 m .41612 .31222 L .41521 .30347 L .882 .507 0 r
F
.42585 .30322 m .42656 .31119 L .41612 .31222 L F
.53098 .41162 m .52764 .41239 L .53187 .40775 L .666 .462 0 r
F
.52717 .41428 m .52504 .41577 L .52764 .41239 L F
.52504 .41577 m .52007 .41935 L .52412 .41664 L 0 0 0 r
F
.52504 .41577 m .52412 .41664 L .52764 .41239 L F
.52764 .41239 m .526 .41437 L .52607 .41473 L F
.526 .41437 m .52412 .41664 L .52607 .41473 L F
.52607 .41473 m .52527 .41833 L .52611 .41494 L F
.52853 .41001 m .52607 .41473 L .52649 .41342 L .752 .411 0 r
F
.52607 .41473 m .52611 .41494 L .52649 .41342 L 0 0 0 r
F
.52764 .41239 m .52607 .41473 L .52795 .41113 L F
.52764 .41239 m .52795 .41113 L .52853 .41001 L F
.53098 .41162 m .52717 .41428 L .52764 .41239 L .666 .462 0 r
F
.56503 .38041 m .55166 .3841 L .55619 .37687 L 1 1 0 r
F
.57059 .37206 m .56503 .38041 L .55619 .37687 L 1 .985 0 r
F
.45955 .36598 m .46045 .37291 L .45785 .36786 L .092 .074 0 r
F
.45736 .36051 m .45955 .36598 L .45785 .36786 L .222 .122 0 r
F
.45477 .34126 m .45269 .34896 L .45037 .34287 L .507 .222 0 r
F
.4531 .33507 m .45037 .34287 L .44819 .33657 L .561 .248 0 r
F
.4531 .33507 m .45477 .34126 L .45037 .34287 L F
.64864 .34581 m .6427 .3615 L .61543 .35797 L .81 .813 0 r
F
.6875 .34715 m .6427 .3615 L .64864 .34581 L .753 .8 0 r
F
.35018 .66968 m .32019 .68475 L .3112 .67111 L .582 .636 0 r
F
.35018 .66968 m .35633 .68133 L .32019 .68475 L F
.4516 .32873 m .44819 .33657 L .44623 .33006 L .62 .276 0 r
F
.4516 .32873 m .4531 .33507 L .44819 .33657 L F
.45653 .34731 m .45505 .35484 L .45269 .34896 L .458 .198 0 r
F
.45477 .34126 m .45653 .34731 L .45269 .34896 L .507 .222 0 r
F
.44231 .30966 m .43629 .31766 L .43512 .31035 L .811 .388 0 r
F
.44231 .30966 m .44324 .31657 L .43629 .31766 L F
.4503 .32226 m .44623 .33006 L .44456 .32339 L .683 .305 0 r
F
.4503 .32226 m .4516 .32873 L .44623 .33006 L F
.60717 .56016 m .58341 .56386 L .59177 .5555 L .885 .98 0 r
F
.61706 .55012 m .60717 .56016 L .59177 .5555 L .888 .953 0 r
F
.46236 .54568 m .46748 .55072 L .46935 .55392 L 0 .057 0 r
F
.45833 .3532 m .45736 .36051 L .45505 .35484 L .412 .176 0 r
F
.45653 .34731 m .45833 .3532 L .45505 .35484 L .458 .198 0 r
F
.51714 .23661 m .51535 .24031 L .51627 .2354 L 1 .554 0 r
F
.51714 .23661 m .51575 .24115 L .51535 .24031 L F
.51317 .42317 m .51629 .42248 L .52007 .41935 L 0 0 0 r
F
.43454 .30296 m .42656 .31119 L .42585 .30322 L .892 .463 0 r
F
.43454 .30296 m .43512 .31035 L .42656 .31119 L F
.46651 .72455 m .47619 .73316 L .46614 .72798 L 0 .111 0 r
F
.45872 .71871 m .46651 .72455 L .46614 .72798 L 0 .177 0 r
F
.46045 .37291 m .46265 .37777 L .46325 .3795 L 0 0 0 r
F
.43635 .69876 m .43478 .70927 L .4253 .70192 L .396 .315 0 r
F
.43635 .69876 m .44333 .70582 L .43478 .70927 L F
.44926 .3157 m .44456 .32339 L .44324 .31657 L .75 .335 0 r
F
.44926 .3157 m .4503 .32226 L .44456 .32339 L F
.51494 .24244 m .51487 .24552 L .51575 .24115 L .141 0 0 r
F
.45357 .61583 m .47633 .61095 L .48229 .61107 L .239 .359 0 r
F
.45357 .61583 m .44474 .61343 L .47633 .61095 L F
.41209 .49223 m .39996 .5038 L .39555 .49391 L .694 .536 0 r
F
.41209 .49223 m .4153 .50107 L .39996 .5038 L F
.46441 .23609 m .46126 .24154 L .46157 .236 L 1 .381 0 r
F
.46441 .23609 m .46426 .24171 L .46126 .24154 L F
.46744 .23606 m .46426 .24171 L .46441 .23609 L 1 .358 0 r
F
.46744 .23606 m .46741 .24173 L .46426 .24171 L F
.47061 .23595 m .46741 .24173 L .46744 .23606 L 1 .344 0 r
F
.69736 .53125 m .68634 .54726 L .65142 .54264 L .683 .781 0 r
F
.74862 .53407 m .68634 .54726 L .69736 .53125 L .634 .734 0 r
F
.4601 .35894 m .45955 .36598 L .45736 .36051 L .366 .155 0 r
F
.45833 .3532 m .4601 .35894 L .45736 .36051 L .412 .176 0 r
F
.46157 .236 m .45846 .24119 L .45901 .23575 L 1 .421 0 r
F
.46157 .236 m .46126 .24154 L .45846 .24119 L F
.56422 .57837 m .55246 .57998 L .55967 .57385 L .831 .852 0 r
F
.56422 .57837 m .55421 .58447 L .55246 .57998 L F
.46841 .38538 m .47037 .38879 L .47638 .38999 L .756 .109 0 r
F
.4655 .38374 m .47037 .38879 L .46841 .38538 L 1 .198 0 r
F
.46152 .37127 m .46265 .37777 L .46045 .37291 L 0 .007 0 r
F
.45955 .36598 m .46152 .37127 L .46045 .37291 L .092 .074 0 r
F
.47061 .23595 m .47067 .24166 L .46741 .24173 L 1 .344 0 r
F
.47388 .23578 m .47067 .24166 L .47061 .23595 L .977 .336 0 r
F
.55421 .58447 m .54544 .58555 L .55246 .57998 L .716 .595 0 r
F
.55421 .58447 m .54449 .58983 L .54544 .58555 L F
.47388 .23578 m .474 .24152 L .47067 .24166 L .977 .336 0 r
F
.47721 .23557 m .474 .24152 L .47388 .23578 L .954 .33 0 r
F
.45901 .23575 m .45595 .24057 L .45682 .23528 L 1 .494 0 r
F
.45901 .23575 m .45846 .24119 L .45595 .24057 L F
.51833 .6031 m .521 .60205 L .5275 .59854 L .223 .353 0 r
F
.51833 .6031 m .50922 .60565 L .521 .60205 L F
.44182 .30268 m .43512 .31035 L .43454 .30296 L .896 .426 0 r
F
.44182 .30268 m .44231 .30966 L .43512 .31035 L F
.44851 .30906 m .44324 .31657 L .44231 .30966 L .822 .366 0 r
F
.44851 .30906 m .44926 .3157 L .44324 .31657 L F
.47721 .23557 m .47738 .24133 L .474 .24152 L .954 .33 0 r
F
.4806 .23533 m .47738 .24133 L .47721 .23557 L .938 .326 0 r
F
.46741 .24173 m .46405 .24739 L .46426 .24171 L 1 .37 0 r
F
.46741 .24173 m .46734 .24746 L .46405 .24739 L F
.47067 .24166 m .46734 .24746 L .46741 .24173 L 1 .353 0 r
F
.42749 .49902 m .41988 .50956 L .4153 .50107 L .629 .428 0 r
F
.42749 .49902 m .43087 .50685 L .41988 .50956 L F
.33406 .28742 m .33349 .30401 L .29449 .30395 L .784 .754 0 r
F
.36333 .29036 m .33349 .30401 L .33406 .28742 L .831 .739 0 r
F
.36333 .29036 m .36271 .30397 L .33349 .30401 L F
.46426 .24171 m .46085 .24717 L .46126 .24154 L 1 .398 0 r
F
.46426 .24171 m .46405 .24739 L .46085 .24717 L F
.38538 .29239 m .36271 .30397 L .36333 .29036 L .88 .709 0 r
F
.38538 .29239 m .38486 .30385 L .36271 .30397 L F
.45492 .5315 m .45683 .54026 L .45111 .53443 L .196 .167 0 r
F
.45071 .52528 m .45111 .53443 L .44543 .52817 L .323 .205 0 r
F
.45071 .52528 m .45492 .5315 L .45111 .53443 L F
.47067 .24166 m .4707 .24741 L .46734 .24746 L 1 .353 0 r
F
.474 .24152 m .4707 .24741 L .47067 .24166 L .989 .341 0 r
F
.29467 .2832 m .29449 .30395 L .24197 .30374 L .742 .757 0 r
F
.33406 .28742 m .29449 .30395 L .29467 .2832 L .784 .754 0 r
F
.51627 .2354 m .51407 .23979 L .51465 .23463 L 1 .526 0 r
F
.51627 .2354 m .51535 .24031 L .51407 .23979 L F
.45766 .33389 m .45477 .34126 L .4531 .33507 L .611 .255 0 r
F
.45648 .32767 m .4531 .33507 L .4516 .32873 L .66 .277 0 r
F
.45648 .32767 m .45766 .33389 L .4531 .33507 L F
.44669 .51875 m .44543 .52817 L .44003 .52147 L .412 .245 0 r
F
.44669 .51875 m .45071 .52528 L .44543 .52817 L F
.45895 .34001 m .45653 .34731 L .45477 .34126 L .567 .234 0 r
F
.45766 .33389 m .45895 .34001 L .45477 .34126 L .611 .255 0 r
F
.4806 .23533 m .4808 .24111 L .47738 .24133 L .938 .326 0 r
F
.48401 .23508 m .4808 .24111 L .4806 .23533 L .928 .323 0 r
F
.40227 .29377 m .38486 .30385 L .38538 .29239 L .926 .666 0 r
F
.40227 .29377 m .40189 .30368 L .38486 .30385 L F
.58989 .36614 m .57059 .37206 L .57507 .36313 L 1 .932 0 r
F
.59451 .35547 m .58989 .36614 L .57507 .36313 L 1 .862 0 r
F
.61543 .35797 m .58989 .36614 L .59451 .35547 L .919 .87 0 r
F
.474 .24152 m .47411 .24729 L .4707 .24741 L .989 .341 0 r
F
.47738 .24133 m .47411 .24729 L .474 .24152 L .961 .334 0 r
F
.45682 .23528 m .45382 .23959 L .45515 .23451 L 1 .62 0 r
F
.45682 .23528 m .45595 .24057 L .45382 .23959 L F
.45546 .32136 m .4516 .32873 L .4503 .32226 L .714 .301 0 r
F
.45546 .32136 m .45648 .32767 L .4516 .32873 L F
.29467 .2832 m .24197 .30374 L .24097 .27718 L .742 .757 0 r
F
.46032 .34602 m .45833 .3532 L .45653 .34731 L .528 .215 0 r
F
.45895 .34001 m .46032 .34602 L .45653 .34731 L .567 .234 0 r
F
.41545 .29467 m .40189 .30368 L .40227 .29377 L .961 .615 0 r
F
.41545 .29467 m .41521 .30347 L .40189 .30368 L F
.46177 .36453 m .46152 .37127 L .45955 .36598 L .32 .134 0 r
F
.4601 .35894 m .46177 .36453 L .45955 .36598 L .366 .155 0 r
F
.47738 .24133 m .47754 .24711 L .47411 .24729 L .961 .334 0 r
F
.4808 .24111 m .47754 .24711 L .47738 .24133 L .942 .328 0 r
F
.48401 .23508 m .48423 .24086 L .4808 .24111 L .928 .323 0 r
F
.48744 .23483 m .48423 .24086 L .48401 .23508 L .923 .321 0 r
F
.45462 .31498 m .4503 .32226 L .44926 .3157 L .771 .325 0 r
F
.45462 .31498 m .45546 .32136 L .4503 .32226 L F
.54164 .39699 m .53488 .39963 L .53845 .3939 L 1 1 0 r
F
.54164 .39699 m .53661 .40263 L .53488 .39963 L F
.57059 .37206 m .55619 .37687 L .56012 .36915 L 1 .985 0 r
F
.57507 .36313 m .57059 .37206 L .56012 .36915 L 1 .904 0 r
F
.58341 .56386 m .57409 .57149 L .56678 .56716 L 1 1 0 r
F
.51575 .24115 m .5148 .24509 L .51535 .24031 L .918 .384 0 r
F
.51575 .24115 m .51487 .24552 L .5148 .24509 L F
.42597 .29524 m .41521 .30347 L .41545 .29467 L .982 .561 0 r
F
.42597 .29524 m .42585 .30322 L .41521 .30347 L F
.4808 .24111 m .48099 .24689 L .47754 .24711 L .942 .328 0 r
F
.48423 .24086 m .48099 .24689 L .4808 .24111 L .929 .324 0 r
F
.44807 .30239 m .44231 .30966 L .44182 .30268 L .898 .398 0 r
F
.44807 .30239 m .44851 .30906 L .44231 .30966 L F
.48744 .23483 m .48765 .24061 L .48423 .24086 L .923 .321 0 r
F
.49085 .23458 m .48765 .24061 L .48744 .23483 L .921 .32 0 r
F
.45917 .5374 m .46236 .54568 L .45683 .54026 L .006 .113 0 r
F
.45492 .5315 m .45917 .5374 L .45683 .54026 L .196 .167 0 r
F
.46171 .35192 m .4601 .35894 L .45833 .3532 L .495 .198 0 r
F
.46032 .34602 m .46171 .35192 L .45833 .3532 L .528 .215 0 r
F
.57483 .76463 m .56128 .76661 L .57137 .76054 L .592 .479 0 r
F
.57483 .76463 m .56093 .7706 L .56128 .76661 L F
.58875 .75799 m .57483 .76463 L .57137 .76054 L .663 .621 0 r
F
.44303 .51192 m .44003 .52147 L .4351 .51435 L .487 .289 0 r
F
.44303 .51192 m .44669 .51875 L .44003 .52147 L F
.454 .30855 m .44926 .3157 L .44851 .30906 L .833 .35 0 r
F
.454 .30855 m .45462 .31498 L .44926 .3157 L F
.43455 .29556 m .42585 .30322 L .42597 .29524 L .99 .51 0 r
F
.43455 .29556 m .43454 .30296 L .42585 .30322 L F
.51465 .23463 m .51215 .23951 L .51249 .23416 L 1 .386 0 r
F
.51465 .23463 m .51407 .23979 L .51215 .23951 L F
.48423 .24086 m .48444 .24665 L .48099 .24689 L .929 .324 0 r
F
.48765 .24061 m .48444 .24665 L .48423 .24086 L .921 .321 0 r
F
.49085 .23458 m .49106 .24035 L .48765 .24061 L .921 .32 0 r
F
.49424 .23434 m .49106 .24035 L .49085 .23458 L .923 .319 0 r
F
.45515 .23451 m .45224 .23811 L .45419 .2333 L 1 .749 0 r
F
.45515 .23451 m .45382 .23959 L .45224 .23811 L F
.55619 .37687 m .55166 .3841 L .54555 .38125 L 1 1 0 r
F
.48765 .24061 m .48788 .24639 L .48444 .24665 L .921 .321 0 r
F
.49106 .24035 m .48788 .24639 L .48765 .24061 L .915 .318 0 r
F
.44175 .2957 m .43454 .30296 L .43455 .29556 L .987 .466 0 r
F
.44175 .2957 m .44182 .30268 L .43454 .30296 L F
.49424 .23434 m .49444 .2401 L .49106 .24035 L .923 .319 0 r
F
.49759 .23413 m .49444 .2401 L .49424 .23434 L .928 .318 0 r
F
.54449 .58983 m .53894 .59062 L .54544 .58555 L .59 .454 0 r
F
.54449 .58983 m .53546 .5945 L .53894 .59062 L F
.4635 .37955 m .46436 .38247 L .4655 .38374 L .879 .234 0 r
F
.46436 .38247 m .467 .38784 L .4655 .38374 L 1 .287 0 r
F
.46436 .38247 m .46553 .38707 L .467 .38784 L F
.46453 .38146 m .46523 .3854 L .46436 .38247 L 0 0 0 r
F
.46523 .3854 m .46553 .38707 L .46436 .38247 L F
.46265 .37777 m .46436 .38247 L .4635 .37955 L .879 .234 0 r
F
.4632 .37642 m .46436 .38247 L .46265 .37777 L 0 0 0 r
F
.46152 .37127 m .4632 .37642 L .46265 .37777 L 0 .007 0 r
F
.4536 .30209 m .44851 .30906 L .44807 .30239 L .897 .376 0 r
F
.4536 .30209 m .454 .30855 L .44851 .30906 L F
.53661 .40263 m .53152 .40499 L .53488 .39963 L 1 .778 0 r
F
.53661 .40263 m .53187 .40775 L .53152 .40499 L F
.46307 .35771 m .46177 .36453 L .4601 .35894 L .471 .185 0 r
F
.46171 .35192 m .46307 .35771 L .4601 .35894 L .495 .198 0 r
F
.51249 .23416 m .50978 .23939 L .50993 .23391 L 1 .342 0 r
F
.51249 .23416 m .51215 .23951 L .50978 .23939 L F
.49759 .23413 m .49776 .23987 L .49444 .2401 L .928 .318 0 r
F
.50088 .23396 m .49776 .23987 L .49759 .23413 L .939 .318 0 r
F
.49106 .24035 m .49129 .24612 L .48788 .24639 L .915 .318 0 r
F
.49444 .2401 m .49129 .24612 L .49106 .24035 L .913 .315 0 r
F
.46714 .25906 m .46328 .26488 L .46354 .25898 L 1 .387 0 r
F
.46714 .25906 m .46704 .26495 L .46328 .26488 L F
.47072 .25903 m .46704 .26495 L .46714 .25906 L 1 .366 0 r
F
.3932 .48366 m .37422 .49613 L .37089 .48431 L .743 .644 0 r
F
.3932 .48366 m .39555 .49391 L .37422 .49613 L F
.46102 .32681 m .45766 .33389 L .45648 .32767 L .701 .282 0 r
F
.46019 .32061 m .45648 .32767 L .45546 .32136 L .745 .3 0 r
F
.46019 .32061 m .46102 .32681 L .45648 .32767 L F
.47072 .25903 m .47074 .26491 L .46704 .26495 L 1 .366 0 r
F
.47429 .25892 m .47074 .26491 L .47072 .25903 L .993 .35 0 r
F
.51535 .24031 m .51376 .24486 L .51407 .23979 L 1 .368 0 r
F
.51535 .24031 m .5148 .24509 L .51376 .24486 L F
.46196 .33295 m .45895 .34001 L .45766 .33389 L .662 .264 0 r
F
.46102 .32681 m .46196 .33295 L .45766 .33389 L .701 .282 0 r
F
.4804 .56196 m .49321 .56736 L .48823 .56473 L .626 .04 0 r
F
.44795 .29571 m .44182 .30268 L .44175 .2957 L .977 .43 0 r
F
.44795 .29571 m .44807 .30239 L .44182 .30268 L F
.46354 .25898 m .45944 .26466 L .45991 .25873 L 1 .418 0 r
F
.46354 .25898 m .46328 .26488 L .45944 .26466 L F
.46651 .72455 m .47394 .73001 L .47619 .73316 L 0 .111 0 r
F
.56093 .7706 m .55163 .77221 L .56128 .76661 L .472 .428 0 r
F
.56093 .7706 m .54763 .77592 L .55163 .77221 L F
.4595 .31437 m .45546 .32136 L .45462 .31498 L .792 .32 0 r
F
.4595 .31437 m .46019 .32061 L .45546 .32136 L F
.46328 .37 m .4632 .37642 L .46152 .37127 L .283 .114 0 r
F
.46177 .36453 m .46328 .37 L .46152 .37127 L .32 .134 0 r
F
.4655 .38374 m .467 .38784 L .47037 .38879 L 1 .198 0 r
F
.50088 .23396 m .501 .23966 L .49776 .23987 L .939 .318 0 r
F
.50406 .23385 m .501 .23966 L .50088 .23396 L .956 .319 0 r
F
.47429 .25892 m .47439 .26478 L .47074 .26491 L .993 .35 0 r
F
.47784 .25874 m .47439 .26478 L .47429 .25892 L .962 .339 0 r
F
.46298 .33901 m .46032 .34602 L .45895 .34001 L .627 .248 0 r
F
.46196 .33295 m .46298 .33901 L .45895 .34001 L .662 .264 0 r
F
.50993 .23391 m .50707 .2394 L .5071 .23382 L 1 .327 0 r
F
.50993 .23391 m .50978 .23939 L .50707 .2394 L F
.43021 .69131 m .4253 .70192 L .41696 .69403 L .471 .377 0 r
F
.43021 .69131 m .43635 .69876 L .4253 .70192 L F
.49444 .2401 m .49467 .24586 L .49129 .24612 L .913 .315 0 r
F
.49776 .23987 m .49467 .24586 L .49444 .2401 L .913 .312 0 r
F
.45896 .30808 m .45462 .31498 L .454 .30855 L .843 .34 0 r
F
.45896 .30808 m .4595 .31437 L .45462 .31498 L F
.50406 .23385 m .50412 .2395 L .501 .23966 L .956 .319 0 r
F
.5071 .23382 m .50412 .2395 L .50406 .23385 L .986 .321 0 r
F
.5071 .23382 m .50707 .2394 L .50412 .2395 L F
.47784 .25874 m .47801 .26459 L .47439 .26478 L .962 .339 0 r
F
.48138 .25852 m .47801 .26459 L .47784 .25874 L .939 .331 0 r
F
.45991 .25873 m .45548 .26422 L .45625 .25826 L 1 .462 0 r
F
.45991 .25873 m .45944 .26466 L .45548 .26422 L F
.46704 .26495 m .46306 .27086 L .46328 .26488 L 1 .386 0 r
F
.46704 .26495 m .46697 .27089 L .46306 .27086 L F
.47074 .26491 m .46697 .27089 L .46704 .26495 L 1 .366 0 r
F
.45342 .29563 m .44807 .30239 L .44795 .29571 L .964 .401 0 r
F
.45342 .29563 m .4536 .30209 L .44807 .30239 L F
.48466 .25245 m .48489 .25827 L .48138 .25852 L .925 .324 0 r
F
.48812 .25218 m .48489 .25827 L .48466 .25245 L .912 .319 0 r
F
.47074 .26491 m .47078 .27082 L .46697 .27089 L 1 .366 0 r
F
.47439 .26478 m .47078 .27082 L .47074 .26491 L .985 .35 0 r
F
.46328 .26488 m .45901 .27068 L .45944 .26466 L 1 .415 0 r
F
.46328 .26488 m .46306 .27086 L .45901 .27068 L F
.46406 .345 m .46171 .35192 L .46032 .34602 L .598 .233 0 r
F
.46298 .33901 m .46406 .345 L .46032 .34602 L .627 .248 0 r
F
.45858 .30178 m .454 .30855 L .4536 .30209 L .895 .359 0 r
F
.45858 .30178 m .45896 .30808 L .454 .30855 L F
.49776 .23987 m .49797 .2456 L .49467 .24586 L .913 .312 0 r
F
.501 .23966 m .49797 .2456 L .49776 .23987 L .915 .309 0 r
F
.47439 .26478 m .47451 .27067 L .47078 .27082 L .985 .35 0 r
F
.47801 .26459 m .47451 .27067 L .47439 .26478 L .956 .339 0 r
F
.48138 .25852 m .48159 .26436 L .47801 .26459 L .939 .331 0 r
F
.48489 .25827 m .48159 .26436 L .48138 .25852 L .921 .324 0 r
F
.51407 .23979 m .51202 .24479 L .51215 .23951 L 1 .301 0 r
F
.51407 .23979 m .51376 .24486 L .51202 .24479 L F
.46328 .54299 m .46748 .55072 L .46236 .54568 L 0 .026 0 r
F
.45917 .5374 m .46328 .54299 L .46236 .54568 L .006 .113 0 r
F
.48812 .25218 m .48837 .25799 L .48489 .25827 L .912 .319 0 r
F
.49154 .2519 m .48837 .25799 L .48812 .25218 L .9 .314 0 r
F
.45944 .26466 m .45478 .27031 L .45548 .26422 L 1 .456 0 r
F
.45944 .26466 m .45901 .27068 L .45478 .27031 L F
.46697 .27089 m .4629 .27689 L .46306 .27086 L 1 .383 0 r
F
.46697 .27089 m .46694 .27687 L .4629 .27689 L F
.47078 .27082 m .46694 .27687 L .46697 .27089 L 1 .363 0 r
F
.501 .23966 m .50118 .24535 L .49797 .2456 L .915 .309 0 r
F
.50412 .2395 m .50118 .24535 L .501 .23966 L .921 .306 0 r
F
.46437 .3634 m .46328 .37 L .46177 .36453 L .457 .174 0 r
F
.46307 .35771 m .46437 .3634 L .46177 .36453 L .471 .185 0 r
F
.45837 .29549 m .4536 .30209 L .45342 .29563 L .95 .379 0 r
F
.45837 .29549 m .45858 .30178 L .4536 .30209 L F
.46306 .27086 m .45867 .27679 L .45901 .27068 L 1 .409 0 r
F
.46306 .27086 m .4629 .27689 L .45867 .27679 L F
.47801 .26459 m .47818 .27047 L .47451 .27067 L .956 .339 0 r
F
.48159 .26436 m .47818 .27047 L .47801 .26459 L .933 .33 0 r
F
.43988 .5048 m .4351 .51435 L .43087 .50685 L .564 .337 0 r
F
.43988 .5048 m .44303 .51192 L .4351 .51435 L F
.47078 .27082 m .47084 .27677 L .46694 .27687 L 1 .363 0 r
F
.47451 .27067 m .47084 .27677 L .47078 .27082 L .973 .349 0 r
F
.45419 .2333 m .45141 .23591 L .45422 .2315 L 1 .644 0 r
F
.45419 .2333 m .45224 .23811 L .45141 .23591 L F
.48489 .25827 m .48513 .2641 L .48159 .26436 L .921 .324 0 r
F
.48837 .25799 m .48513 .2641 L .48489 .25827 L .906 .318 0 r
F
.45625 .25826 m .45137 .2635 L .45254 .25749 L 1 .524 0 r
F
.45625 .25826 m .45548 .26422 L .45137 .2635 L F
.46515 .35091 m .46307 .35771 L .46171 .35192 L .577 .221 0 r
F
.46406 .345 m .46515 .35091 L .46171 .35192 L .598 .233 0 r
F
.44814 .28907 m .44795 .29571 L .44175 .2957 L 1 .462 0 r
F
.45348 .2892 m .44795 .29571 L .44814 .28907 L 1 .426 0 r
F
.45348 .2892 m .45342 .29563 L .44795 .29571 L F
.51215 .23951 m .50976 .24484 L .50978 .23939 L .995 .294 0 r
F
.51215 .23951 m .51202 .24479 L .50976 .24484 L F
.50412 .2395 m .50426 .24513 L .50118 .24535 L .921 .306 0 r
F
.50707 .2394 m .50426 .24513 L .50412 .2395 L .932 .301 0 r
F
.44212 .28876 m .44175 .2957 L .43455 .29556 L 1 .506 0 r
F
.44814 .28907 m .44175 .2957 L .44212 .28876 L 1 .462 0 r
F
.55619 .37687 m .54555 .38125 L .54874 .37435 L 1 1 0 r
F
.56012 .36915 m .55619 .37687 L .54874 .37435 L 1 .923 0 r
F
.45901 .27068 m .45418 .27652 L .45478 .27031 L 1 .445 0 r
F
.45901 .27068 m .45867 .27679 L .45418 .27652 L F
.47451 .27067 m .47465 .27659 L .47084 .27677 L .973 .349 0 r
F
.47818 .27047 m .47465 .27659 L .47451 .27067 L .947 .338 0 r
F
.45833 .28921 m .45342 .29563 L .45348 .2892 L 1 .398 0 r
F
.45833 .28921 m .45837 .29549 L .45342 .29563 L F
.46461 .31999 m .46102 .32681 L .46019 .32061 L .774 .302 0 r
F
.46402 .31383 m .46019 .32061 L .4595 .31437 L .811 .317 0 r
F
.46402 .31383 m .46461 .31999 L .46019 .32061 L F
.46354 .30766 m .4595 .31437 L .45896 .30808 L .851 .332 0 r
F
.46354 .30766 m .46402 .31383 L .4595 .31437 L F
.4629 .27689 m .45843 .28297 L .45867 .27679 L 1 .4 0 r
F
.4629 .27689 m .46281 .28298 L .45843 .28297 L F
.46694 .27687 m .46281 .28298 L .4629 .27689 L 1 .377 0 r
F
.49154 .2519 m .49181 .25769 L .48837 .25799 L .9 .314 0 r
F
.50707 .2394 m .50714 .24496 L .50426 .24513 L .932 .301 0 r
F
.50978 .23939 m .50714 .24496 L .50707 .2394 L .953 .297 0 r
F
.46694 .27687 m .46696 .2829 L .46281 .28298 L 1 .377 0 r
F
.47084 .27677 m .46696 .2829 L .46694 .27687 L .987 .359 0 r
F
.50978 .23939 m .50976 .24484 L .50714 .24496 L .953 .297 0 r
F
.48159 .26436 m .48181 .27023 L .47818 .27047 L .933 .33 0 r
F
.48513 .2641 m .48181 .27023 L .48159 .26436 L .915 .323 0 r
F
.46318 .30147 m .45896 .30808 L .45858 .30178 L .893 .347 0 r
F
.46318 .30147 m .46354 .30766 L .45896 .30808 L F
.4653 .32611 m .46196 .33295 L .46102 .32681 L .739 .287 0 r
F
.46461 .31999 m .4653 .32611 L .46102 .32681 L .774 .302 0 r
F
.43517 .28821 m .43455 .29556 L .42597 .29524 L 1 .559 0 r
F
.44212 .28876 m .43455 .29556 L .43517 .28821 L 1 .506 0 r
F
.46294 .29529 m .45858 .30178 L .45837 .29549 L .937 .362 0 r
F
.46294 .29529 m .46318 .30147 L .45858 .30178 L F
.45867 .27679 m .45374 .28282 L .45418 .27652 L 1 .432 0 r
F
.45867 .27679 m .45843 .28297 L .45374 .28282 L F
.47084 .27677 m .47095 .28275 L .46696 .2829 L .987 .359 0 r
F
.47465 .27659 m .47095 .28275 L .47084 .27677 L .959 .346 0 r
F
.61939 .34491 m .61543 .35797 L .59451 .35547 L .878 .814 0 r
F
.64864 .34581 m .61543 .35797 L .61939 .34491 L .81 .813 0 r
F
.4933 .74225 m .51248 .74852 L .50381 .74524 L .537 0 0 r
F
.51487 .24552 m .51466 .24979 L .5148 .24509 L .959 .205 0 r
F
.46282 .28912 m .45837 .29549 L .45833 .28921 L .981 .376 0 r
F
.46282 .28912 m .46294 .29529 L .45837 .29549 L F
.46281 .28298 m .45833 .28921 L .45843 .28297 L 1 .389 0 r
F
.46281 .28298 m .46282 .28912 L .45833 .28921 L F
.46696 .2829 m .46282 .28912 L .46281 .28298 L .991 .369 0 r
F
.46607 .33218 m .46298 .33901 L .46196 .33295 L .709 .274 0 r
F
.4653 .32611 m .46607 .33218 L .46196 .33295 L .739 .287 0 r
F
.48837 .25799 m .48864 .26381 L .48513 .2641 L .906 .318 0 r
F
.49181 .25769 m .48864 .26381 L .48837 .25799 L .892 .312 0 r
F
.45843 .28297 m .45348 .2892 L .45374 .28282 L 1 .416 0 r
F
.45843 .28297 m .45833 .28921 L .45348 .2892 L F
.45548 .26422 m .45028 .26968 L .45137 .2635 L 1 .511 0 r
F
.45548 .26422 m .45478 .27031 L .45028 .26968 L F
.47818 .27047 m .47838 .27637 L .47465 .27659 L .947 .338 0 r
F
.48181 .27023 m .47838 .27637 L .47818 .27047 L .926 .329 0 r
F
.45374 .28282 m .45348 .2892 L .44814 .28907 L 1 .45 0 r
F
.46696 .2829 m .46706 .28896 L .46282 .28912 L .991 .369 0 r
F
.47095 .28275 m .46706 .28896 L .46696 .2829 L .964 .354 0 r
F
.46706 .28896 m .46294 .29529 L .46282 .28912 L .959 .36 0 r
F
.48513 .2641 m .48539 .26995 L .48181 .27023 L .915 .323 0 r
F
.48864 .26381 m .48539 .26995 L .48513 .2641 L .9 .317 0 r
F
.47465 .27659 m .47482 .28254 L .47095 .28275 L .959 .346 0 r
F
.47838 .27637 m .47482 .28254 L .47465 .27659 L .936 .336 0 r
F
.45374 .28282 m .44814 .28907 L .44861 .28249 L 1 .45 0 r
F
.45418 .27652 m .45374 .28282 L .44861 .28249 L 1 .473 0 r
F
.44861 .28249 m .44814 .28907 L .44212 .28876 L 1 .494 0 r
F
.45478 .27031 m .44934 .27602 L .45028 .26968 L 1 .493 0 r
F
.45478 .27031 m .45418 .27652 L .44934 .27602 L F
.46724 .29505 m .46318 .30147 L .46294 .29529 L .925 .35 0 r
F
.46706 .28896 m .46724 .29505 L .46294 .29529 L .959 .36 0 r
F
.53187 .40775 m .52853 .41001 L .53152 .40499 L .785 .467 0 r
F
.53187 .40775 m .52764 .41239 L .52853 .41001 L F
.4669 .33821 m .46406 .345 L .46298 .33901 L .683 .262 0 r
F
.46607 .33218 m .4669 .33821 L .46298 .33901 L .709 .274 0 r
F
.45418 .27652 m .44861 .28249 L .44934 .27602 L 1 .473 0 r
F
.47095 .28275 m .47112 .28876 L .46706 .28896 L .964 .354 0 r
F
.47482 .28254 m .47112 .28876 L .47095 .28275 L .942 .343 0 r
F
.4269 .28732 m .42597 .29524 L .41545 .29467 L 1 .617 0 r
F
.43517 .28821 m .42597 .29524 L .4269 .28732 L 1 .559 0 r
F
.46623 .35674 m .46437 .3634 L .46307 .35771 L .564 .212 0 r
F
.46515 .35091 m .46623 .35674 L .46307 .35771 L .577 .221 0 r
F
.46751 .30115 m .46354 .30766 L .46318 .30147 L .891 .339 0 r
F
.46724 .29505 m .46751 .30115 L .46318 .30147 L .925 .35 0 r
F
.48181 .27023 m .48205 .27611 L .47838 .27637 L .926 .329 0 r
F
.48539 .26995 m .48205 .27611 L .48181 .27023 L .909 .322 0 r
F
.47112 .28876 m .46724 .29505 L .46706 .28896 L .94 .347 0 r
F
.56481 .57401 m .61454 .56894 L .60942 .5764 L .252 .359 0 r
F
.4632 .37642 m .46453 .38146 L .46436 .38247 L 0 0 0 r
F
.46459 .37537 m .46453 .38146 L .4632 .37642 L .276 .102 0 r
F
.46328 .37 m .46459 .37537 L .4632 .37642 L .283 .114 0 r
F
.49181 .25769 m .49211 .26349 L .48864 .26381 L .892 .312 0 r
F
.4952 .25738 m .49211 .26349 L .49181 .25769 L .879 .305 0 r
F
.46786 .30726 m .46402 .31383 L .46354 .30766 L .859 .327 0 r
F
.46751 .30115 m .46786 .30726 L .46354 .30766 L .891 .339 0 r
F
.58341 .56386 m .56678 .56716 L .57347 .55991 L 1 1 0 r
F
.59177 .5555 m .58341 .56386 L .57347 .55991 L F
.47838 .27637 m .4786 .28229 L .47482 .28254 L .936 .336 0 r
F
.48205 .27611 m .4786 .28229 L .47838 .27637 L .918 .328 0 r
F
.46829 .31336 m .46461 .31999 L .46402 .31383 L .827 .315 0 r
F
.46786 .30726 m .46829 .31336 L .46402 .31383 L .859 .327 0 r
F
.48864 .26381 m .48894 .26964 L .48539 .26995 L .9 .317 0 r
F
.49211 .26349 m .48894 .26964 L .48864 .26381 L .884 .31 0 r
F
.47134 .29479 m .46751 .30115 L .46724 .29505 L .914 .34 0 r
F
.47112 .28876 m .47134 .29479 L .46724 .29505 L .94 .347 0 r
F
.47482 .28254 m .47504 .28851 L .47112 .28876 L .942 .343 0 r
F
.4786 .28229 m .47504 .28851 L .47482 .28254 L .924 .334 0 r
F
.44289 .28191 m .44212 .28876 L .43517 .28821 L 1 .548 0 r
F
.44861 .28249 m .44212 .28876 L .44289 .28191 L 1 .494 0 r
F
.47504 .28851 m .47134 .29479 L .47112 .28876 L .924 .338 0 r
F
.46776 .34418 m .46515 .35091 L .46406 .345 L .663 .251 0 r
F
.4669 .33821 m .46776 .34418 L .46406 .345 L .683 .262 0 r
F
.46556 .369 m .46459 .37537 L .46328 .37 L .459 .169 0 r
F
.46437 .3634 m .46556 .369 L .46328 .37 L .457 .174 0 r
F
.44934 .27602 m .44861 .28249 L .44289 .28191 L 1 .525 0 r
F
.45254 .25749 m .44703 .26236 L .44878 .25629 L 1 .61 0 r
F
.45254 .25749 m .45137 .2635 L .44703 .26236 L F
.46881 .31944 m .4653 .32611 L .46461 .31999 L .799 .304 0 r
F
.46829 .31336 m .46881 .31944 L .46461 .31999 L .827 .315 0 r
F
.48539 .26995 m .48567 .27582 L .48205 .27611 L .909 .322 0 r
F
.48894 .26964 m .48567 .27582 L .48539 .26995 L .893 .316 0 r
F
.47163 .30083 m .46786 .30726 L .46751 .30115 L .889 .332 0 r
F
.47134 .29479 m .47163 .30083 L .46751 .30115 L .914 .34 0 r
F
.4952 .25738 m .49552 .26316 L .49211 .26349 L .879 .305 0 r
F
.49851 .25706 m .49552 .26316 L .4952 .25738 L .863 .298 0 r
F
.48205 .27611 m .48232 .28201 L .4786 .28229 L .918 .328 0 r
F
.48567 .27582 m .48232 .28201 L .48205 .27611 L .902 .321 0 r
F
.4694 .3255 m .46607 .33218 L .4653 .32611 L .772 .293 0 r
F
.46881 .31944 m .4694 .3255 L .4653 .32611 L .799 .304 0 r
F
.4786 .28229 m .47886 .28823 L .47504 .28851 L .924 .334 0 r
F
.48232 .28201 m .47886 .28823 L .4786 .28229 L .908 .326 0 r
F
.4753 .2945 m .47163 .30083 L .47134 .29479 L .905 .333 0 r
F
.47504 .28851 m .4753 .2945 L .47134 .29479 L .924 .338 0 r
F
.44934 .27602 m .44289 .28191 L .44401 .2752 L 1 .525 0 r
F
.45028 .26968 m .44934 .27602 L .44401 .2752 L 1 .556 0 r
F
.47886 .28823 m .4753 .2945 L .47504 .28851 L .911 .33 0 r
F
.45137 .2635 m .44541 .26867 L .44703 .26236 L 1 .585 0 r
F
.45137 .2635 m .45028 .26968 L .44541 .26867 L F
.49211 .26349 m .49243 .26931 L .48894 .26964 L .884 .31 0 r
F
.49552 .26316 m .49243 .26931 L .49211 .26349 L .868 .303 0 r
F
.47197 .30687 m .46829 .31336 L .46786 .30726 L .864 .323 0 r
F
.47163 .30083 m .47197 .30687 L .46786 .30726 L .889 .332 0 r
F
.42512 .49093 m .4153 .50107 L .41209 .49223 L .717 .485 0 r
F
.42512 .49093 m .42749 .49902 L .4153 .50107 L F
.45028 .26968 m .44401 .2752 L .44541 .26867 L 1 .556 0 r
F
.41683 .28597 m .41545 .29467 L .40227 .29377 L 1 .676 0 r
F
.4269 .28732 m .41545 .29467 L .41683 .28597 L 1 .617 0 r
F
.47005 .33154 m .4669 .33821 L .46607 .33218 L .75 .283 0 r
F
.4694 .3255 m .47005 .33154 L .46607 .33218 L .772 .293 0 r
F
.48894 .26964 m .48925 .27549 L .48567 .27582 L .893 .316 0 r
F
.49243 .26931 m .48925 .27549 L .48894 .26964 L .877 .309 0 r
F
.46864 .35009 m .46623 .35674 L .46515 .35091 L .65 .243 0 r
F
.46776 .34418 m .46864 .35009 L .46515 .35091 L .663 .251 0 r
F
.46725 .3625 m .46556 .369 L .46437 .3634 L .563 .207 0 r
F
.46623 .35674 m .46725 .3625 L .46437 .3634 L .564 .212 0 r
F
.47238 .31292 m .46881 .31944 L .46829 .31336 L .841 .315 0 r
F
.47197 .30687 m .47238 .31292 L .46829 .31336 L .864 .323 0 r
F
.49851 .25706 m .49885 .26281 L .49552 .26316 L .863 .298 0 r
F
.50172 .25673 m .49885 .26281 L .49851 .25706 L .844 .288 0 r
F
.48567 .27582 m .48597 .2817 L .48232 .28201 L .902 .321 0 r
F
.48925 .27549 m .48597 .2817 L .48567 .27582 L .886 .315 0 r
F
.4756 .3005 m .47197 .30687 L .47163 .30083 L .886 .327 0 r
F
.4753 .2945 m .4756 .3005 L .47163 .30083 L .905 .333 0 r
F
.50344 .25075 m .50982 .25296 L .50958 .25021 L .411 0 0 r
F
.50344 .25075 m .50361 .2523 L .50982 .25296 L F
.48232 .28201 m .48261 .28793 L .47886 .28823 L .908 .326 0 r
F
.48597 .2817 m .48261 .28793 L .48232 .28201 L .894 .32 0 r
F
.47915 .29419 m .4756 .3005 L .4753 .2945 L .897 .327 0 r
F
.47886 .28823 m .47915 .29419 L .4753 .2945 L .911 .33 0 r
F
.48261 .28793 m .47915 .29419 L .47886 .28823 L .899 .324 0 r
F
.40503 .67685 m .39089 .68851 L .38387 .67877 L .594 .552 0 r
F
.40503 .67685 m .4101 .68565 L .39089 .68851 L F
.43633 .28098 m .43517 .28821 L .4269 .28732 L 1 .61 0 r
F
.44289 .28191 m .43517 .28821 L .43633 .28098 L 1 .548 0 r
F
.49552 .26316 m .49587 .26895 L .49243 .26931 L .868 .303 0 r
F
.49885 .26281 m .49587 .26895 L .49552 .26316 L .85 .295 0 r
F
.47074 .33754 m .46776 .34418 L .4669 .33821 L .731 .274 0 r
F
.47005 .33154 m .47074 .33754 L .4669 .33821 L .75 .283 0 r
F
.47285 .31896 m .4694 .3255 L .46881 .31944 L .819 .306 0 r
F
.47238 .31292 m .47285 .31896 L .46881 .31944 L .841 .315 0 r
F
.44401 .2752 m .44289 .28191 L .43633 .28098 L 1 .59 0 r
F
.45224 .23811 m .44815 .24076 L .45141 .23591 L 1 .88 0 r
F
.47595 .3065 m .47238 .31292 L .47197 .30687 L .868 .321 0 r
F
.4756 .3005 m .47595 .3065 L .47197 .30687 L .886 .327 0 r
F
.49243 .26931 m .49278 .27515 L .48925 .27549 L .877 .309 0 r
F
.49587 .26895 m .49278 .27515 L .49243 .26931 L .859 .302 0 r
F
.57507 .36313 m .56012 .36915 L .56325 .36102 L 1 .904 0 r
F
.57826 .35374 m .57507 .36313 L .56325 .36102 L 1 .826 0 r
F
.59451 .35547 m .57507 .36313 L .57826 .35374 L 1 .862 0 r
F
.50172 .25673 m .50208 .26243 L .49885 .26281 L .844 .288 0 r
F
.50478 .25639 m .50208 .26243 L .50172 .25673 L .818 .275 0 r
F
.48925 .27549 m .48958 .28136 L .48597 .2817 L .886 .315 0 r
F
.49278 .27515 m .48958 .28136 L .48925 .27549 L .87 .308 0 r
F
.47947 .30016 m .47595 .3065 L .4756 .3005 L .883 .323 0 r
F
.47915 .29419 m .47947 .30016 L .4756 .3005 L .897 .327 0 r
F
.52007 .41935 m .52148 .42055 L .52412 .41664 L 0 0 0 r
F
.52007 .41935 m .51629 .42248 L .52148 .42055 L F
.47337 .32498 m .47005 .33154 L .4694 .3255 L .8 .298 0 r
F
.47285 .31896 m .47337 .32498 L .4694 .3255 L .819 .306 0 r
F
.48597 .2817 m .4863 .2876 L .48261 .28793 L .894 .32 0 r
F
.48958 .28136 m .4863 .2876 L .48597 .2817 L .88 .314 0 r
F
.46328 .54299 m .46709 .54832 L .46748 .55072 L 0 .026 0 r
F
.48292 .29386 m .47947 .30016 L .47915 .29419 L .889 .322 0 r
F
.48261 .28793 m .48292 .29386 L .47915 .29419 L .899 .324 0 r
F
.4863 .2876 m .48292 .29386 L .48261 .28793 L .887 .319 0 r
F
.46951 .35595 m .46725 .3625 L .46623 .35674 L .645 .237 0 r
F
.46864 .35009 m .46951 .35595 L .46623 .35674 L .65 .243 0 r
F
.47634 .31251 m .47285 .31896 L .47238 .31292 L .851 .315 0 r
F
.47595 .3065 m .47634 .31251 L .47238 .31292 L .868 .321 0 r
F
.47145 .3435 m .46864 .35009 L .46776 .34418 L .718 .266 0 r
F
.47074 .33754 m .47145 .3435 L .46776 .34418 L .731 .274 0 r
F
.43737 .49746 m .43087 .50685 L .42749 .49902 L .647 .387 0 r
F
.43737 .49746 m .43988 .5048 L .43087 .50685 L F
.49885 .26281 m .49924 .26857 L .49587 .26895 L .85 .295 0 r
F
.50208 .26243 m .49924 .26857 L .49885 .26281 L .825 .284 0 r
F
.45422 .2315 m .45163 .23274 L .45562 .22886 L .922 .503 0 r
F
.45422 .2315 m .45141 .23591 L .45163 .23274 L F
.56012 .36915 m .54874 .37435 L .55149 .36711 L 1 .923 0 r
F
.56325 .36102 m .56012 .36915 L .55149 .36711 L 1 .841 0 r
F
.51375 .24989 m .5124 .25529 L .51209 .25005 L .618 .184 0 r
F
.50958 .25021 m .51332 .25352 L .51304 .24991 L .691 .087 0 r
F
.50958 .25021 m .50982 .25296 L .51332 .25352 L F
.46459 .37537 m .46564 .38066 L .46453 .38146 L .276 .102 0 r
F
.46659 .37452 m .46564 .38066 L .46459 .37537 L .487 .172 0 r
F
.46556 .369 m .46659 .37452 L .46459 .37537 L .459 .169 0 r
F
.47393 .33098 m .47074 .33754 L .47005 .33154 L .783 .291 0 r
F
.47337 .32498 m .47393 .33098 L .47005 .33154 L .8 .298 0 r
F
.49587 .26895 m .49625 .27477 L .49278 .27515 L .859 .302 0 r
F
.49924 .26857 m .49625 .27477 L .49587 .26895 L .838 .293 0 r
F
.47982 .30613 m .47634 .31251 L .47595 .3065 L .87 .319 0 r
F
.47947 .30016 m .47982 .30613 L .47595 .3065 L .883 .323 0 r
F
.44401 .2752 m .43633 .28098 L .43798 .27395 L 1 .59 0 r
F
.44541 .26867 m .44401 .2752 L .43798 .27395 L 1 .634 0 r
F
.50478 .25639 m .50517 .26203 L .50208 .26243 L .818 .275 0 r
F
.50764 .25603 m .50517 .26203 L .50478 .25639 L .781 .258 0 r
F
.49278 .27515 m .49315 .281 L .48958 .28136 L .87 .308 0 r
F
.49625 .27477 m .49315 .281 L .49278 .27515 L .852 .301 0 r
F
.47678 .31851 m .47337 .32498 L .47285 .31896 L .835 .309 0 r
F
.47634 .31251 m .47678 .31851 L .47285 .31896 L .851 .315 0 r
F
.48326 .29981 m .47982 .30613 L .47947 .30016 L .879 .319 0 r
F
.48292 .29386 m .48326 .29981 L .47947 .30016 L .889 .322 0 r
F
.4682 .36819 m .46659 .37452 L .46556 .369 L .578 .206 0 r
F
.46725 .3625 m .4682 .36819 L .46556 .369 L .563 .207 0 r
F
.48958 .28136 m .48994 .28725 L .4863 .2876 L .88 .314 0 r
F
.49315 .281 m .48994 .28725 L .48958 .28136 L .865 .308 0 r
F
.48664 .29352 m .48326 .29981 L .48292 .29386 L .88 .317 0 r
F
.4863 .2876 m .48664 .29352 L .48292 .29386 L .887 .319 0 r
F
.48994 .28725 m .48664 .29352 L .4863 .2876 L .875 .314 0 r
F
.44878 .25629 m .44239 .26066 L .44491 .2545 L 1 .72 0 r
F
.44878 .25629 m .44703 .26236 L .44239 .26066 L F
.46453 .38146 m .46546 .38644 L .46553 .38707 L 0 0 0 r
F
.46564 .38066 m .46546 .38644 L .46453 .38146 L .338 .113 0 r
F
.40423 .28397 m .40227 .29377 L .38538 .29239 L 1 .729 0 r
F
.41683 .28597 m .40227 .29377 L .40423 .28397 L 1 .676 0 r
F
.47217 .34942 m .46951 .35595 L .46864 .35009 L .711 .261 0 r
F
.47145 .3435 m .47217 .34942 L .46864 .35009 L .718 .266 0 r
F
.53845 .3939 m .53488 .39963 L .53261 .39752 L 1 1 0 r
F
.51466 .24979 m .51406 .2549 L .51375 .24989 L .407 .112 0 r
F
.51304 .24991 m .51485 .25402 L .51456 .24979 L 1 .21 0 r
F
.51304 .24991 m .51332 .25352 L .51485 .25402 L F
.50208 .26243 m .50251 .26815 L .49924 .26857 L .825 .284 0 r
F
.50517 .26203 m .50251 .26815 L .50208 .26243 L .793 .27 0 r
F
.48021 .31211 m .47678 .31851 L .47634 .31251 L .858 .314 0 r
F
.47982 .30613 m .48021 .31211 L .47634 .31251 L .87 .319 0 r
F
.44541 .26867 m .43798 .27395 L .44004 .26716 L 1 .634 0 r
F
.44703 .26236 m .44541 .26867 L .44004 .26716 L 1 .678 0 r
F
.47452 .33696 m .47145 .3435 L .47074 .33754 L .771 .285 0 r
F
.47393 .33098 m .47452 .33696 L .47074 .33754 L .783 .291 0 r
F
.47725 .32451 m .47393 .33098 L .47337 .32498 L .821 .303 0 r
F
.47678 .31851 m .47725 .32451 L .47337 .32498 L .835 .309 0 r
F
.44703 .26236 m .44004 .26716 L .44239 .26066 L 1 .678 0 r
F
.47034 .36176 m .4682 .36819 L .46725 .3625 L .651 .234 0 r
F
.46951 .35595 m .47034 .36176 L .46725 .3625 L .645 .237 0 r
F
.51456 .24979 m .51497 .25448 L .51466 .24979 L .826 .289 0 r
F
.45555 .52311 m .45492 .5315 L .45071 .52528 L .367 .197 0 r
F
.45255 .5167 m .45071 .52528 L .44669 .51875 L .442 .232 0 r
F
.45255 .5167 m .45555 .52311 L .45071 .52528 L F
.51456 .24979 m .51485 .25402 L .51497 .25448 L .826 .289 0 r
F
.49924 .26857 m .49967 .27435 L .49625 .27477 L .838 .293 0 r
F
.50251 .26815 m .49967 .27435 L .49924 .26857 L .811 .282 0 r
F
.48363 .30577 m .48021 .31211 L .47982 .30613 L .87 .317 0 r
F
.48326 .29981 m .48363 .30577 L .47982 .30613 L .879 .319 0 r
F
.50764 .25603 m .50806 .26159 L .50517 .26203 L .781 .258 0 r
F
.54555 .38125 m .53765 .38563 L .54009 .37925 L 1 .975 0 r
F
.54874 .37435 m .54555 .38125 L .54009 .37925 L 1 .899 0 r
F
.42861 .27957 m .4269 .28732 L .41683 .28597 L 1 .678 0 r
F
.43633 .28098 m .4269 .28732 L .42861 .27957 L 1 .61 0 r
F
.4587 .52929 m .45917 .5374 L .45492 .5315 L .268 .163 0 r
F
.45555 .52311 m .4587 .52929 L .45492 .5315 L .367 .197 0 r
F
.49625 .27477 m .49667 .2806 L .49315 .281 L .852 .301 0 r
F
.49967 .27435 m .49667 .2806 L .49625 .27477 L .83 .292 0 r
F
.487 .29945 m .48363 .30577 L .48326 .29981 L .874 .316 0 r
F
.48664 .29352 m .487 .29945 L .48326 .29981 L .88 .317 0 r
F
.60216 .75065 m .58148 .75397 L .59118 .74689 L .719 .783 0 r
F
.61451 .74261 m .60216 .75065 L .59118 .74689 L .767 .885 0 r
F
.41039 .48313 m .39555 .49391 L .3932 .48366 L .781 .598 0 r
F
.41039 .48313 m .41209 .49223 L .39555 .49391 L F
.49315 .281 m .49354 .28687 L .48994 .28725 L .865 .308 0 r
F
.49667 .2806 m .49354 .28687 L .49315 .281 L .847 .301 0 r
F
.49032 .29315 m .487 .29945 L .48664 .29352 L .87 .313 0 r
F
.48994 .28725 m .49032 .29315 L .48664 .29352 L .875 .314 0 r
F
.49354 .28687 m .49032 .29315 L .48994 .28725 L .861 .308 0 r
F
.43798 .27395 m .43633 .28098 L .42861 .27957 L 1 .665 0 r
F
.48063 .3181 m .47725 .32451 L .47678 .31851 L .847 .31 0 r
F
.48021 .31211 m .48063 .3181 L .47678 .31851 L .858 .314 0 r
F
.47775 .33049 m .47452 .33696 L .47393 .33098 L .81 .298 0 r
F
.47725 .32451 m .47775 .33049 L .47393 .33098 L .821 .303 0 r
F
.47513 .34292 m .47217 .34942 L .47145 .3435 L .762 .279 0 r
F
.47452 .33696 m .47513 .34292 L .47145 .3435 L .771 .285 0 r
F
.50517 .26203 m .50565 .26769 L .50251 .26815 L .793 .27 0 r
F
.50806 .26159 m .50565 .26769 L .50517 .26203 L .747 .251 0 r
F
.48402 .31173 m .48063 .3181 L .48021 .31211 L .862 .314 0 r
F
.48363 .30577 m .48402 .31173 L .48021 .31211 L .87 .317 0 r
F
.47289 .3553 m .47034 .36176 L .46951 .35595 L .711 .257 0 r
F
.47217 .34942 m .47289 .3553 L .46951 .35595 L .711 .261 0 r
F
.61706 .55012 m .59177 .5555 L .59881 .54649 L .888 .953 0 r
F
.62473 .5393 m .61706 .55012 L .59881 .54649 L .87 .906 0 r
F
.65142 .54264 m .61706 .55012 L .62473 .5393 L .768 .861 0 r
F
.44981 .51007 m .44669 .51875 L .44303 .51192 L .512 .271 0 r
F
.44981 .51007 m .45255 .5167 L .44669 .51875 L F
.48739 .30539 m .48402 .31173 L .48363 .30577 L .868 .315 0 r
F
.487 .29945 m .48739 .30539 L .48363 .30577 L .874 .316 0 r
F
.50251 .26815 m .50299 .2739 L .49967 .27435 L .811 .282 0 r
F
.50565 .26769 m .50299 .2739 L .50251 .26815 L .774 .267 0 r
F
.48107 .32407 m .47775 .33049 L .47725 .32451 L .838 .307 0 r
F
.48063 .3181 m .48107 .32407 L .47725 .32451 L .847 .31 0 r
F
.49071 .29907 m .48739 .30539 L .487 .29945 L .866 .313 0 r
F
.49032 .29315 m .49071 .29907 L .487 .29945 L .87 .313 0 r
F
.3008 .46845 m .25008 .48737 L .24652 .46526 L .665 .729 0 r
F
.3008 .46845 m .30246 .4861 L .25008 .48737 L F
.49396 .29276 m .49071 .29907 L .49032 .29315 L .858 .308 0 r
F
.49354 .28687 m .49396 .29276 L .49032 .29315 L .861 .308 0 r
F
.49967 .27435 m .50013 .28016 L .49667 .2806 L .83 .292 0 r
F
.50299 .2739 m .50013 .28016 L .49967 .27435 L .801 .281 0 r
F
.49711 .28646 m .49396 .29276 L .49354 .28687 L .844 .302 0 r
F
.49667 .2806 m .49711 .28646 L .49354 .28687 L .847 .301 0 r
F
.50013 .28016 m .49711 .28646 L .49667 .2806 L .824 .293 0 r
F
.53488 .39963 m .53026 .40306 L .53261 .39752 L 1 .944 0 r
F
.53488 .39963 m .53152 .40499 L .53026 .40306 L F
.47827 .33646 m .47513 .34292 L .47452 .33696 L .802 .293 0 r
F
.47775 .33049 m .47827 .33646 L .47452 .33696 L .81 .298 0 r
F
.46659 .37452 m .46743 .37999 L .46564 .38066 L .487 .172 0 r
F
.46903 .37383 m .46743 .37999 L .46659 .37452 L .615 .212 0 r
F
.4682 .36819 m .46903 .37383 L .46659 .37452 L .578 .206 0 r
F
.46188 .53524 m .46328 .54299 L .45917 .5374 L .126 .118 0 r
F
.4587 .52929 m .46188 .53524 L .45917 .5374 L .268 .163 0 r
F
.48442 .3177 m .48107 .32407 L .48063 .3181 L .855 .312 0 r
F
.48402 .31173 m .48442 .3177 L .48063 .3181 L .862 .314 0 r
F
.47574 .34885 m .47289 .3553 L .47217 .34942 L .759 .275 0 r
F
.47513 .34292 m .47574 .34885 L .47217 .34942 L .762 .279 0 r
F
.42519 .6835 m .41696 .69403 L .4101 .68565 L .545 .443 0 r
F
.42519 .6835 m .43021 .69131 L .41696 .69403 L F
.47111 .36752 m .46903 .37383 L .4682 .36819 L .67 .236 0 r
F
.47034 .36176 m .47111 .36752 L .4682 .36819 L .651 .234 0 r
F
.48778 .31134 m .48442 .3177 L .48402 .31173 L .863 .314 0 r
F
.48739 .30539 m .48778 .31134 L .48402 .31173 L .868 .315 0 r
F
.46564 .38066 m .4664 .3859 L .46546 .38644 L .338 .113 0 r
F
.46743 .37999 m .4664 .3859 L .46564 .38066 L .559 .186 0 r
F
.50806 .26159 m .50861 .26717 L .50565 .26769 L .747 .251 0 r
F
.51069 .2611 m .50861 .26717 L .50806 .26159 L .681 .227 0 r
F
.48152 .33005 m .47827 .33646 L .47775 .33049 L .83 .303 0 r
F
.48107 .32407 m .48152 .33005 L .47775 .33049 L .838 .307 0 r
F
.54874 .37435 m .54009 .37925 L .54231 .3726 L 1 .899 0 r
F
.55149 .36711 m .54874 .37435 L .54231 .3726 L 1 .825 0 r
F
.49111 .305 m .48778 .31134 L .48739 .30539 L .864 .313 0 r
F
.49071 .29907 m .49111 .305 L .48739 .30539 L .866 .313 0 r
F
.47357 .36115 m .47111 .36752 L .47034 .36176 L .719 .256 0 r
F
.47289 .3553 m .47357 .36115 L .47034 .36176 L .711 .257 0 r
F
.49438 .29867 m .49111 .305 L .49071 .29907 L .857 .309 0 r
F
.49396 .29276 m .49438 .29867 L .49071 .29907 L .858 .308 0 r
F
.59714 .34435 m .59451 .35547 L .57826 .35374 L .951 .795 0 r
F
.61939 .34491 m .59451 .35547 L .59714 .34435 L .878 .814 0 r
F
.4788 .34241 m .47574 .34885 L .47513 .34292 L .797 .29 0 r
F
.47827 .33646 m .4788 .34241 L .47513 .34292 L .802 .293 0 r
F
.49757 .29234 m .49438 .29867 L .49396 .29276 L .843 .303 0 r
F
.49711 .28646 m .49757 .29234 L .49396 .29276 L .844 .302 0 r
F
.50565 .26769 m .5062 .27338 L .50299 .2739 L .774 .267 0 r
F
.50861 .26717 m .5062 .27338 L .50565 .26769 L .724 .248 0 r
F
.43798 .27395 m .42861 .27957 L .431 .27208 L 1 .665 0 r
F
.44004 .26716 m .43798 .27395 L .431 .27208 L 1 .724 0 r
F
.48485 .32366 m .48152 .33005 L .48107 .32407 L .85 .309 0 r
F
.48442 .3177 m .48485 .32366 L .48107 .32407 L .855 .312 0 r
F
.50063 .286 m .49757 .29234 L .49711 .28646 L .822 .294 0 r
F
.50013 .28016 m .50063 .286 L .49711 .28646 L .824 .293 0 r
F
.50299 .2739 m .50352 .27967 L .50013 .28016 L .801 .281 0 r
F
.5062 .27338 m .50352 .27967 L .50299 .2739 L .762 .267 0 r
F
.50352 .27967 m .50063 .286 L .50013 .28016 L .795 .282 0 r
F
.74586 .32339 m .7395 .34911 L .6875 .34715 L .695 .756 0 r
F
.37959 .66858 m .35633 .68133 L .35018 .66968 L .622 .642 0 r
F
.37959 .66858 m .38387 .67877 L .35633 .68133 L F
.48819 .3173 m .48485 .32366 L .48442 .3177 L .86 .313 0 r
F
.48778 .31134 m .48819 .3173 L .48442 .3177 L .863 .314 0 r
F
.47634 .35475 m .47357 .36115 L .47289 .3553 L .761 .273 0 r
F
.47574 .34885 m .47634 .35475 L .47289 .3553 L .759 .275 0 r
F
.48199 .33601 m .4788 .34241 L .47827 .33646 L .826 .3 0 r
F
.48152 .33005 m .48199 .33601 L .47827 .33646 L .83 .303 0 r
F
.49153 .31095 m .48819 .3173 L .48778 .31134 L .862 .313 0 r
F
.49111 .305 m .49153 .31095 L .48778 .31134 L .864 .313 0 r
F
.49482 .3046 m .49153 .31095 L .49111 .305 L .857 .31 0 r
F
.49438 .29867 m .49482 .3046 L .49111 .305 L .857 .309 0 r
F
.64762 .73765 m .61451 .74261 L .62526 .73393 L .674 .786 0 r
F
.65989 .72732 m .64762 .73765 L .62526 .73393 L .681 .8 0 r
F
.69372 .731 m .64762 .73765 L .65989 .72732 L .605 .693 0 r
F
.44745 .50325 m .44303 .51192 L .43988 .5048 L .587 .312 0 r
F
.44745 .50325 m .44981 .51007 L .44303 .51192 L F
.51069 .2611 m .51133 .26657 L .50861 .26717 L .681 .227 0 r
F
.51294 .26056 m .51133 .26657 L .51069 .2611 L .587 .196 0 r
F
.5569 .39277 m .60201 .3804 L .60255 .39269 L .44 .439 0 r
F
.5569 .39277 m .55573 .3856 L .60201 .3804 L F
.48528 .32963 m .48199 .33601 L .48152 .33005 L .846 .307 0 r
F
.48485 .32366 m .48528 .32963 L .48152 .33005 L .85 .309 0 r
F
.47933 .34835 m .47634 .35475 L .47574 .34885 L .796 .287 0 r
F
.4788 .34241 m .47933 .34835 L .47574 .34885 L .797 .29 0 r
F
.49804 .29824 m .49482 .3046 L .49438 .29867 L .844 .305 0 r
F
.49757 .29234 m .49804 .29824 L .49438 .29867 L .843 .303 0 r
F
.38809 .28107 m .38538 .29239 L .36333 .29036 L .953 .769 0 r
F
.40423 .28397 m .38538 .29239 L .38809 .28107 L 1 .729 0 r
F
.4664 .3859 m .46596 .39139 L .46546 .38644 L .52 .163 0 r
F
.45141 .23591 m .447 .2372 L .45163 .23274 L 1 .865 0 r
F
.45141 .23591 m .44815 .24076 L .447 .2372 L F
.50115 .29187 m .49804 .29824 L .49757 .29234 L .823 .297 0 r
F
.50063 .286 m .50115 .29187 L .49757 .29234 L .822 .294 0 r
F
.48861 .32327 m .48528 .32963 L .48485 .32366 L .858 .312 0 r
F
.48819 .3173 m .48861 .32327 L .48485 .32366 L .86 .313 0 r
F
.46903 .37383 m .46973 .37943 L .46743 .37999 L .615 .212 0 r
F
.4718 .37325 m .46973 .37943 L .46903 .37383 L .704 .242 0 r
F
.47111 .36752 m .4718 .37325 L .46903 .37383 L .67 .236 0 r
F
.4804 .56196 m .48407 .56553 L .49321 .56736 L .626 .04 0 r
F
.47567 .55988 m .48407 .56553 L .4804 .56196 L .852 .142 0 r
F
.5041 .28549 m .50115 .29187 L .50063 .286 L .794 .285 0 r
F
.50352 .27967 m .5041 .28549 L .50063 .286 L .795 .282 0 r
F
.45622 .70978 m .45872 .71871 L .4509 .71247 L .182 .194 0 r
F
.45062 .70324 m .4509 .71247 L .44333 .70582 L .316 .235 0 r
F
.45062 .70324 m .45622 .70978 L .4509 .71247 L F
.47422 .36696 m .4718 .37325 L .47111 .36752 L .737 .258 0 r
F
.47357 .36115 m .47422 .36696 L .47111 .36752 L .719 .256 0 r
F
.50861 .26717 m .50926 .27279 L .5062 .27338 L .724 .248 0 r
F
.51133 .26657 m .50926 .27279 L .50861 .26717 L .654 .224 0 r
F
.44004 .26716 m .431 .27208 L .43395 .26492 L 1 .724 0 r
F
.44239 .26066 m .44004 .26716 L .43395 .26492 L 1 .786 0 r
F
.48247 .34196 m .47933 .34835 L .4788 .34241 L .823 .298 0 r
F
.48199 .33601 m .48247 .34196 L .4788 .34241 L .826 .3 0 r
F
.41927 .27749 m .41683 .28597 L .40423 .28397 L 1 .743 0 r
F
.42861 .27957 m .41683 .28597 L .41927 .27749 L 1 .678 0 r
F
.50683 .27912 m .5041 .28549 L .50352 .27967 L .757 .269 0 r
F
.5062 .27338 m .50683 .27912 L .50352 .27967 L .762 .267 0 r
F
.49195 .31691 m .48861 .32327 L .48819 .3173 L .862 .313 0 r
F
.49153 .31095 m .49195 .31691 L .48819 .3173 L F
.50926 .27279 m .50683 .27912 L .5062 .27338 L .711 .249 0 r
F
.46201 .71603 m .46651 .72455 L .45872 .71871 L 0 .143 0 r
F
.45622 .70978 m .46201 .71603 L .45872 .71871 L .182 .194 0 r
F
.46743 .37999 m .46807 .38543 L .4664 .3859 L .559 .186 0 r
F
.46973 .37943 m .46807 .38543 L .46743 .37999 L .682 .226 0 r
F
.47692 .36062 m .47422 .36696 L .47357 .36115 L .769 .273 0 r
F
.47634 .35475 m .47692 .36062 L .47357 .36115 L .761 .273 0 r
F
.44491 .2545 m .43731 .25818 L .44092 .25189 L 1 .849 0 r
F
.44491 .2545 m .44239 .26066 L .43731 .25818 L F
.49526 .31055 m .49195 .31691 L .49153 .31095 L .858 .312 0 r
F
.49482 .3046 m .49526 .31055 L .49153 .31095 L .857 .31 0 r
F
.431 .27208 m .42861 .27957 L .41927 .27749 L 1 .744 0 r
F
.48572 .33559 m .48247 .34196 L .48199 .33601 L .844 .306 0 r
F
.48528 .32963 m .48572 .33559 L .48199 .33601 L .846 .307 0 r
F
.53152 .40499 m .52819 .40834 L .53026 .40306 L 1 .6 0 r
F
.53152 .40499 m .52853 .41001 L .52819 .40834 L F
.46495 .54097 m .46709 .54832 L .46328 .54299 L 0 .048 0 r
F
.46188 .53524 m .46495 .54097 L .46328 .54299 L .126 .118 0 r
F
.49852 .30417 m .49526 .31055 L .49482 .3046 L .847 .308 0 r
F
.49804 .29824 m .49852 .30417 L .49482 .3046 L .844 .305 0 r
F
.44239 .26066 m .43395 .26492 L .43731 .25818 L 1 .786 0 r
F
.47985 .35427 m .47692 .36062 L .47634 .35475 L .799 .286 0 r
F
.47933 .34835 m .47985 .35427 L .47634 .35475 L .796 .287 0 r
F
.56325 .36102 m .55149 .36711 L .55365 .35956 L 1 .841 0 r
F
.56544 .35256 m .56325 .36102 L .55365 .35956 L 1 .766 0 r
F
.57826 .35374 m .56325 .36102 L .56544 .35256 L 1 .826 0 r
F
.59177 .5555 m .57347 .55991 L .57944 .55214 L 1 1 0 r
F
.59881 .54649 m .59177 .5555 L .57944 .55214 L 1 .99 0 r
F
.48903 .32923 m .48572 .33559 L .48528 .32963 L .857 .311 0 r
F
.48861 .32327 m .48903 .32923 L .48528 .32963 L .858 .312 0 r
F
.43558 .48993 m .42749 .49902 L .42512 .49093 L .738 .439 0 r
F
.43558 .48993 m .43737 .49746 L .42749 .49902 L F
.50169 .29776 m .49852 .30417 L .49804 .29824 L .827 .3 0 r
F
.50115 .29187 m .50169 .29776 L .49804 .29824 L .823 .297 0 r
F
.50922 .60565 m .51624 .60515 L .521 .60205 L 0 0 0 r
F
.50922 .60565 m .50246 .60762 L .51624 .60515 L F
.51294 .26056 m .5137 .26587 L .51133 .26657 L .587 .196 0 r
F
.49237 .32288 m .48903 .32923 L .48861 .32327 L .863 .314 0 r
F
.49195 .31691 m .49237 .32288 L .48861 .32327 L .862 .313 0 r
F
.48294 .34791 m .47985 .35427 L .47933 .34835 L .824 .297 0 r
F
.48247 .34196 m .48294 .34791 L .47933 .34835 L .823 .298 0 r
F
.50471 .29134 m .50169 .29776 L .50115 .29187 L .797 .289 0 r
F
.5041 .28549 m .50471 .29134 L .50115 .29187 L .794 .285 0 r
F
.4957 .31651 m .49237 .32288 L .49195 .31691 L .861 .313 0 r
F
.49526 .31055 m .4957 .31651 L .49195 .31691 L .858 .312 0 r
F
.55149 .36711 m .54231 .3726 L .5442 .3657 L 1 .825 0 r
F
.55365 .35956 m .55149 .36711 L .5442 .3657 L 1 .756 0 r
F
.4664 .3859 m .46685 .39113 L .46596 .39139 L .52 .163 0 r
F
.46807 .38543 m .46685 .39113 L .4664 .3859 L .705 .219 0 r
F
.50751 .2849 m .50471 .29134 L .5041 .28549 L .758 .273 0 r
F
.50683 .27912 m .50751 .2849 L .5041 .28549 L .757 .269 0 r
F
.48615 .34155 m .48294 .34791 L .48247 .34196 L .844 .305 0 r
F
.48572 .33559 m .48615 .34155 L .48247 .34196 L .844 .306 0 r
F
.49901 .31012 m .4957 .31651 L .49526 .31055 L .851 .31 0 r
F
.49852 .30417 m .49901 .31012 L .49526 .31055 L .847 .308 0 r
F
.51133 .26657 m .51211 .2721 L .50926 .27279 L .654 .224 0 r
F
.5137 .26587 m .51211 .2721 L .51133 .26657 L .562 .195 0 r
F
.51332 .25352 m .51575 .25829 L .51485 .25402 L .904 .218 0 r
F
.51001 .27847 m .50751 .2849 L .50683 .27912 L .707 .252 0 r
F
.50926 .27279 m .51001 .27847 L .50683 .27912 L .711 .249 0 r
F
.48944 .3352 m .48615 .34155 L .48572 .33559 L .858 .311 0 r
F
.48903 .32923 m .48944 .3352 L .48572 .33559 L .857 .311 0 r
F
.4718 .37325 m .47238 .37895 L .46973 .37943 L .704 .242 0 r
F
.4748 .37275 m .47238 .37895 L .4718 .37325 L .764 .263 0 r
F
.47422 .36696 m .4748 .37275 L .4718 .37325 L .737 .258 0 r
F
.47747 .36648 m .4748 .37275 L .47422 .36696 L .784 .275 0 r
F
.47692 .36062 m .47747 .36648 L .47422 .36696 L .769 .273 0 r
F
.70674 .71828 m .69372 .731 L .65989 .72732 L .603 .696 0 r
F
.75697 .72105 m .69372 .731 L .70674 .71828 L .555 .615 0 r
F
.45562 .22886 m .4533 .22818 L .45895 .22507 L .824 .503 0 r
F
.45562 .22886 m .45163 .23274 L .4533 .22818 L F
.51211 .2721 m .51001 .27847 L .50926 .27279 L .643 .226 0 r
F
.50223 .30369 m .49901 .31012 L .49852 .30417 L .833 .304 0 r
F
.50169 .29776 m .50223 .30369 L .49852 .30417 L .827 .3 0 r
F
.48036 .36017 m .47747 .36648 L .47692 .36062 L .807 .286 0 r
F
.47985 .35427 m .48036 .36017 L .47692 .36062 L .799 .286 0 r
F
.49278 .32885 m .48944 .3352 L .48903 .32923 L .865 .314 0 r
F
.49237 .32288 m .49278 .32885 L .48903 .32923 L .863 .314 0 r
F
.46973 .37943 m .47027 .38502 L .46807 .38543 L .682 .226 0 r
F
.47238 .37895 m .47027 .38502 L .46973 .37943 L .756 .253 0 r
F
.65887 .52926 m .65142 .54264 L .62473 .5393 L .751 .824 0 r
F
.69736 .53125 m .65142 .54264 L .65887 .52926 L .683 .781 0 r
F
.56481 .57401 m .56775 .57027 L .61454 .56894 L .252 .359 0 r
F
.48341 .35384 m .48036 .36017 L .47985 .35427 L .828 .296 0 r
F
.48294 .34791 m .48341 .35384 L .47985 .35427 L .824 .297 0 r
F
.50533 .29723 m .50223 .30369 L .50169 .29776 L .804 .294 0 r
F
.50471 .29134 m .50533 .29723 L .50169 .29776 L .797 .289 0 r
F
.44545 .6964 m .44333 .70582 L .43635 .69876 L .41 .284 0 r
F
.44545 .6964 m .45062 .70324 L .44333 .70582 L F
.49614 .32248 m .49278 .32885 L .49237 .32288 L .865 .315 0 r
F
.4957 .31651 m .49614 .32248 L .49237 .32288 L .861 .313 0 r
F
.34078 .47067 m .30246 .4861 L .3008 .46845 L .709 .739 0 r
F
.34078 .47067 m .34152 .4851 L .30246 .4861 L F
.54009 .37925 m .53765 .38563 L .53344 .38415 L 1 .821 0 r
F
.48658 .3475 m .48341 .35384 L .48294 .34791 L .846 .304 0 r
F
.48615 .34155 m .48658 .3475 L .48294 .34791 L .844 .305 0 r
F
.49948 .31608 m .49614 .32248 L .4957 .31651 L .858 .313 0 r
F
.49901 .31012 m .49948 .31608 L .4957 .31651 L .851 .31 0 r
F
.54009 .37925 m .53344 .38415 L .53511 .37788 L 1 .821 0 r
F
.54231 .3726 m .54009 .37925 L .53511 .37788 L 1 .769 0 r
F
.50822 .29073 m .50533 .29723 L .50471 .29134 L .764 .279 0 r
F
.50751 .2849 m .50822 .29073 L .50471 .29134 L .758 .273 0 r
F
.48986 .34117 m .48658 .3475 L .48615 .34155 L .86 .31 0 r
F
.48944 .3352 m .48986 .34117 L .48615 .34155 L .858 .311 0 r
F
.44555 .49625 m .43988 .5048 L .43737 .49746 L .668 .356 0 r
F
.44555 .49625 m .44745 .50325 L .43988 .5048 L F
.42385 .48267 m .41209 .49223 L .41039 .48313 L .812 .545 0 r
F
.42385 .48267 m .42512 .49093 L .41209 .49223 L F
.50277 .30965 m .49948 .31608 L .49901 .31012 L .841 .308 0 r
F
.50223 .30369 m .50277 .30965 L .49901 .31012 L .833 .304 0 r
F
.55967 .57385 m .55246 .57998 L .55016 .57672 L 1 .993 0 r
F
.46778 .72197 m .47394 .73001 L .46651 .72455 L 0 .065 0 r
F
.46201 .71603 m .46778 .72197 L .46651 .72455 L 0 .143 0 r
F
.49319 .33482 m .48986 .34117 L .48944 .3352 L .868 .315 0 r
F
.49278 .32885 m .49319 .33482 L .48944 .3352 L .865 .314 0 r
F
.46807 .38543 m .46848 .39086 L .46685 .39113 L .705 .219 0 r
F
.47027 .38502 m .46848 .39086 L .46807 .38543 L .783 .25 0 r
F
.50982 .25296 m .51443 .25718 L .51332 .25352 L .733 .098 0 r
F
.51083 .2842 m .50822 .29073 L .50751 .2849 L .711 .258 0 r
F
.51001 .27847 m .51083 .2842 L .50751 .2849 L .707 .252 0 r
F
.49656 .32846 m .49319 .33482 L .49278 .32885 L .87 .317 0 r
F
.49614 .32248 m .49656 .32846 L .49278 .32885 L .865 .315 0 r
F
.50595 .30316 m .50277 .30965 L .50223 .30369 L .814 .299 0 r
F
.50533 .29723 m .50595 .30316 L .50223 .30369 L .804 .294 0 r
F
.47747 .36648 m .47797 .37232 L .4748 .37275 L .784 .275 0 r
F
.48083 .36605 m .47797 .37232 L .47747 .36648 L .819 .288 0 r
F
.48036 .36017 m .48083 .36605 L .47747 .36648 L .807 .286 0 r
F
.4748 .37275 m .47531 .37853 L .47238 .37895 L .764 .263 0 r
F
.47797 .37232 m .47531 .37853 L .4748 .37275 L .806 .279 0 r
F
.49994 .32207 m .49656 .32846 L .49614 .32248 L .865 .317 0 r
F
.49948 .31608 m .49994 .32207 L .49614 .32248 L .858 .313 0 r
F
.48386 .35976 m .48083 .36605 L .48036 .36017 L .835 .296 0 r
F
.48341 .35384 m .48386 .35976 L .48036 .36017 L .828 .296 0 r
F
.55246 .57998 m .54514 .58246 L .55016 .57672 L .833 .678 0 r
F
.55246 .57998 m .54544 .58555 L .54514 .58246 L F
.51302 .27769 m .51083 .2842 L .51001 .27847 L .643 .232 0 r
F
.51211 .2721 m .51302 .27769 L .51001 .27847 L .643 .226 0 r
F
.48701 .35345 m .48386 .35976 L .48341 .35384 L .85 .304 0 r
F
.48658 .3475 m .48701 .35345 L .48341 .35384 L .846 .304 0 r
F
.47238 .37895 m .47286 .38464 L .47027 .38502 L .756 .253 0 r
F
.47531 .37853 m .47286 .38464 L .47238 .37895 L .802 .272 0 r
F
.52412 .41664 m .52425 .41922 L .52607 .41473 L .045 0 0 r
F
.52412 .41664 m .52148 .42055 L .52425 .41922 L F
.5137 .26587 m .51467 .27126 L .51211 .2721 L .562 .195 0 r
F
.51561 .26503 m .51467 .27126 L .5137 .26587 L .449 .16 0 r
F
.49026 .34713 m .48701 .35345 L .48658 .3475 L .863 .311 0 r
F
.48986 .34117 m .49026 .34713 L .48658 .3475 L .86 .31 0 r
F
.48407 .56553 m .49619 .56978 L .49321 .56736 L .593 .041 0 r
F
.50329 .31563 m .49994 .32207 L .49948 .31608 L .851 .313 0 r
F
.50277 .30965 m .50329 .31563 L .49948 .31608 L .841 .308 0 r
F
.50896 .29661 m .50595 .30316 L .50533 .29723 L .774 .286 0 r
F
.50822 .29073 m .50896 .29661 L .50533 .29723 L .764 .279 0 r
F
.51467 .27126 m .51302 .27769 L .51211 .2721 L .557 .2 0 r
F
.54231 .3726 m .53511 .37788 L .53663 .37141 L 1 .769 0 r
F
.5442 .3657 m .54231 .3726 L .53663 .37141 L 1 .717 0 r
F
.431 .27208 m .41927 .27749 L .42267 .26936 L 1 .744 0 r
F
.43395 .26492 m .431 .27208 L .42267 .26936 L 1 .817 0 r
F
.57999 .34402 m .57826 .35374 L .56544 .35256 L 1 .755 0 r
F
.59714 .34435 m .57826 .35374 L .57999 .34402 L .951 .795 0 r
F
.49359 .3408 m .49026 .34713 L .48986 .34117 L .872 .316 0 r
F
.49319 .33482 m .49359 .3408 L .48986 .34117 L .868 .315 0 r
F
.46596 .39139 m .46603 .39636 L .46608 .39624 L 0 0 0 r
F
.49697 .33445 m .49359 .3408 L .49319 .33482 L .876 .319 0 r
F
.49656 .32846 m .49697 .33445 L .49319 .33482 L .87 .317 0 r
F
.50657 .30913 m .50329 .31563 L .50277 .30965 L .826 .306 0 r
F
.50595 .30316 m .50657 .30913 L .50277 .30965 L .814 .299 0 r
F
.47027 .38502 m .47065 .39059 L .46848 .39086 L .783 .25 0 r
F
.47286 .38464 m .47065 .39059 L .47027 .38502 L .824 .27 0 r
F
.50038 .32807 m .49697 .33445 L .49656 .32846 L .874 .32 0 r
F
.49994 .32207 m .50038 .32807 L .49656 .32846 L .865 .317 0 r
F
.5117 .29001 m .50896 .29661 L .50822 .29073 L .721 .267 0 r
F
.51083 .2842 m .5117 .29001 L .50822 .29073 L .711 .258 0 r
F
.53261 .39752 m .52835 .40173 L .52997 .39607 L 1 .902 0 r
F
.53261 .39752 m .53026 .40306 L .52835 .40173 L F
.46781 .5465 m .47045 .5534 L .46709 .54832 L 0 0 0 r
F
.46495 .54097 m .46781 .5465 L .46709 .54832 L 0 .048 0 r
F
.50982 .25296 m .51122 .25576 L .51443 .25718 L .733 .098 0 r
F
.50361 .2523 m .51122 .25576 L .50982 .25296 L .444 0 0 r
F
.5038 .32164 m .50038 .32807 L .49994 .32207 L .863 .318 0 r
F
.50329 .31563 m .5038 .32164 L .49994 .32207 L .851 .313 0 r
F
.57347 .55991 m .56678 .56716 L .56041 .56403 L 1 1 0 r
F
.48083 .36605 m .48128 .37192 L .47797 .37232 L .819 .288 0 r
F
.48428 .36567 m .48128 .37192 L .48083 .36605 L .844 .298 0 r
F
.48386 .35976 m .48428 .36567 L .48083 .36605 L .835 .296 0 r
F
.48741 .35938 m .48428 .36567 L .48386 .35976 L .856 .305 0 r
F
.48701 .35345 m .48741 .35938 L .48386 .35976 L .85 .304 0 r
F
.47797 .37232 m .47842 .37814 L .47531 .37853 L .806 .279 0 r
F
.48128 .37192 m .47842 .37814 L .47797 .37232 L .835 .291 0 r
F
.49064 .35309 m .48741 .35938 L .48701 .35345 L .868 .311 0 r
F
.49026 .34713 m .49064 .35309 L .48701 .35345 L .863 .311 0 r
F
.52853 .41001 m .52649 .41342 L .52819 .40834 L .752 .411 0 r
F
.50971 .30255 m .50657 .30913 L .50595 .30316 L .789 .294 0 r
F
.50896 .29661 m .50971 .30255 L .50595 .30316 L .774 .286 0 r
F
.691 .3269 m .6875 .34715 L .64864 .34581 L .732 .766 0 r
F
.74586 .32339 m .6875 .34715 L .691 .3269 L .695 .756 0 r
F
.5275 .59854 m .521 .60205 L .52863 .59946 L 0 0 0 r
F
.49397 .34678 m .49064 .35309 L .49026 .34713 L .878 .316 0 r
F
.49359 .3408 m .49397 .34678 L .49026 .34713 L .872 .316 0 r
F
.46008 .52146 m .4587 .52929 L .45555 .52311 L .421 .2 0 r
F
.45781 .51514 m .45555 .52311 L .45255 .5167 L .483 .23 0 r
F
.45781 .51514 m .46008 .52146 L .45555 .52311 L F
.47531 .37853 m .47574 .38429 L .47286 .38464 L .802 .272 0 r
F
.47842 .37814 m .47574 .38429 L .47531 .37853 L .833 .286 0 r
F
.48229 .61107 m .49841 .6092 L .50246 .60762 L .106 .317 0 r
F
.48229 .61107 m .47633 .61095 L .49841 .6092 L F
.49736 .34045 m .49397 .34678 L .49359 .3408 L .883 .321 0 r
F
.49697 .33445 m .49736 .34045 L .49359 .3408 L .876 .319 0 r
F
.50717 .31514 m .5038 .32164 L .50329 .31563 L .841 .313 0 r
F
.50657 .30913 m .50717 .31514 L .50329 .31563 L .826 .306 0 r
F
.51404 .28337 m .5117 .29001 L .51083 .2842 L .652 .241 0 r
F
.51302 .27769 m .51404 .28337 L .51083 .2842 L .643 .232 0 r
F
.5008 .33408 m .49736 .34045 L .49697 .33445 L .883 .323 0 r
F
.50038 .32807 m .5008 .33408 L .49697 .33445 L .874 .32 0 r
F
.55365 .35956 m .5442 .3657 L .54567 .35859 L 1 .756 0 r
F
.55511 .35178 m .55365 .35956 L .54567 .35859 L 1 .692 0 r
F
.56544 .35256 m .55365 .35956 L .55511 .35178 L 1 .766 0 r
F
.46245 .52761 m .46188 .53524 L .4587 .52929 L .354 .171 0 r
F
.46008 .52146 m .46245 .52761 L .4587 .52929 L .421 .2 0 r
F
.45574 .50867 m .45255 .5167 L .44981 .51007 L .547 .263 0 r
F
.45574 .50867 m .45781 .51514 L .45255 .5167 L F
.367 .2769 m .36333 .29036 L .33406 .28742 L .888 .791 0 r
F
.38809 .28107 m .36333 .29036 L .367 .2769 L .953 .769 0 r
F
.50427 .32767 m .5008 .33408 L .50038 .32807 L .875 .323 0 r
F
.5038 .32164 m .50427 .32767 L .50038 .32807 L .863 .318 0 r
F
.47286 .38464 m .47322 .39032 L .47065 .39059 L .824 .27 0 r
F
.47574 .38429 m .47322 .39032 L .47286 .38464 L .849 .284 0 r
F
.5126 .29589 m .50971 .30255 L .50896 .29661 L .738 .276 0 r
F
.5117 .29001 m .5126 .29589 L .50896 .29661 L .721 .267 0 r
F
.51043 .30854 m .50717 .31514 L .50657 .30913 L .807 .303 0 r
F
.50971 .30255 m .51043 .30854 L .50657 .30913 L .789 .294 0 r
F
.51581 .27674 m .51404 .28337 L .51302 .27769 L .565 .209 0 r
F
.51467 .27126 m .51581 .27674 L .51302 .27769 L .557 .2 0 r
F
.40767 .27447 m .40423 .28397 L .38809 .28107 L 1 .797 0 r
F
.41927 .27749 m .40423 .28397 L .40767 .27447 L 1 .743 0 r
F
.5442 .3657 m .53663 .37141 L .53791 .36476 L 1 .717 0 r
F
.54567 .35859 m .5442 .3657 L .53791 .36476 L 1 .665 0 r
F
.53546 .78067 m .52494 .78492 L .53526 .78219 L 0 0 0 r
F
.48741 .35938 m .4878 .36531 L .48428 .36567 L .856 .305 0 r
F
.49102 .35904 m .4878 .36531 L .48741 .35938 L .874 .312 0 r
F
.49064 .35309 m .49102 .35904 L .48741 .35938 L .868 .311 0 r
F
.48428 .36567 m .48468 .37157 L .48128 .37192 L .844 .298 0 r
F
.4878 .36531 m .48468 .37157 L .48428 .36567 L .864 .306 0 r
F
.49433 .35275 m .49102 .35904 L .49064 .35309 L .883 .317 0 r
F
.49397 .34678 m .49433 .35275 L .49064 .35309 L .878 .316 0 r
F
.50773 .32117 m .50427 .32767 L .5038 .32164 L .858 .32 0 r
F
.50717 .31514 m .50773 .32117 L .5038 .32164 L .841 .313 0 r
F
.49772 .34644 m .49433 .35275 L .49397 .34678 L .891 .322 0 r
F
.49736 .34045 m .49772 .34644 L .49397 .34678 L .883 .321 0 r
F
.51561 .26503 m .51682 .27023 L .51467 .27126 L .449 .16 0 r
F
.51687 .26399 m .51682 .27023 L .51561 .26503 L .294 .113 0 r
F
.48128 .37192 m .48168 .37779 L .47842 .37814 L .835 .291 0 r
F
.48468 .37157 m .48168 .37779 L .48128 .37192 L .857 .3 0 r
F
.37056 .4722 m .34152 .4851 L .34078 .47067 L .762 .733 0 r
F
.37056 .4722 m .37089 .48431 L .34152 .4851 L F
.50118 .3401 m .49772 .34644 L .49736 .34045 L .893 .326 0 r
F
.5008 .33408 m .50118 .3401 L .49736 .34045 L .883 .323 0 r
F
.51682 .27023 m .51581 .27674 L .51467 .27126 L .458 .171 0 r
F
.47842 .37814 m .47882 .38396 L .47574 .38429 L .833 .286 0 r
F
.48168 .37779 m .47882 .38396 L .47842 .37814 L .855 .296 0 r
F
.43395 .26492 m .42267 .26936 L .42686 .26169 L 1 .817 0 r
F
.43731 .25818 m .43395 .26492 L .42686 .26169 L 1 .895 0 r
F
.42267 .26936 m .41927 .27749 L .40767 .27447 L 1 .817 0 r
F
.5047 .33371 m .50118 .3401 L .5008 .33408 L .889 .328 0 r
F
.50427 .32767 m .5047 .33371 L .5008 .33408 L .875 .323 0 r
F
.50361 .2523 m .50539 .25393 L .51122 .25576 L .444 0 0 r
F
.51512 .28914 m .5126 .29589 L .5117 .29001 L .67 .253 0 r
F
.51404 .28337 m .51512 .28914 L .5117 .29001 L .652 .241 0 r
F
.51113 .31458 m .50773 .32117 L .50717 .31514 L .827 .313 0 r
F
.51043 .30854 m .51113 .31458 L .50717 .31514 L .807 .303 0 r
F
.5135 .30183 m .51043 .30854 L .50971 .30255 L .758 .288 0 r
F
.5126 .29589 m .5135 .30183 L .50971 .30255 L .738 .276 0 r
F
.47574 .38429 m .47608 .39005 L .47322 .39032 L .849 .284 0 r
F
.47882 .38396 m .47608 .39005 L .47574 .38429 L .866 .294 0 r
F
.46485 .5336 m .46495 .54097 L .46188 .53524 L .269 .14 0 r
F
.46245 .52761 m .46485 .5336 L .46188 .53524 L .354 .171 0 r
F
.50824 .32724 m .5047 .33371 L .50427 .32767 L .875 .327 0 r
F
.50773 .32117 m .50824 .32724 L .50427 .32767 L .858 .32 0 r
F
.45395 .50205 m .44981 .51007 L .44745 .50325 L .617 .298 0 r
F
.45395 .50205 m .45574 .50867 L .44981 .51007 L F
.54544 .58555 m .5405 .58783 L .54514 .58246 L .681 .463 0 r
F
.54544 .58555 m .53894 .59062 L .5405 .58783 L F
.44092 .68927 m .43635 .69876 L .43021 .69131 L .488 .34 0 r
F
.44092 .68927 m .44545 .6964 L .43635 .69876 L F
.44418 .48913 m .43737 .49746 L .43558 .48993 L .756 .401 0 r
F
.44418 .48913 m .44555 .49625 L .43737 .49746 L F
.49433 .35275 m .49467 .35872 L .49102 .35904 L .883 .317 0 r
F
.49806 .35244 m .49467 .35872 L .49433 .35275 L .898 .324 0 r
F
.49772 .34644 m .49806 .35244 L .49433 .35275 L .891 .322 0 r
F
.49102 .35904 m .49137 .36499 L .4878 .36531 L .874 .312 0 r
F
.49467 .35872 m .49137 .36499 L .49102 .35904 L .89 .318 0 r
F
.50154 .34612 m .49806 .35244 L .49772 .34644 L .903 .329 0 r
F
.50118 .3401 m .50154 .34612 L .49772 .34644 L .893 .326 0 r
F
.4878 .36531 m .48816 .37124 L .48468 .37157 L .864 .306 0 r
F
.49137 .36499 m .48816 .37124 L .4878 .36531 L .881 .313 0 r
F
.53026 .40306 m .52694 .40721 L .52835 .40173 L 1 .839 0 r
F
.53026 .40306 m .52819 .40834 L .52694 .40721 L F
.53511 .37788 m .52938 .38315 L .5305 .37696 L 1 .677 0 r
F
.53511 .37788 m .53344 .38415 L .52938 .38315 L F
.53663 .37141 m .53511 .37788 L .5305 .37696 L 1 .649 0 r
F
.48468 .37157 m .48505 .37746 L .48168 .37779 L .857 .3 0 r
F
.48816 .37124 m .48505 .37746 L .48468 .37157 L .874 .308 0 r
F
.50509 .33976 m .50154 .34612 L .50118 .3401 L .903 .332 0 r
F
.5047 .33371 m .50509 .33976 L .50118 .3401 L .889 .328 0 r
F
.51177 .32066 m .50824 .32724 L .50773 .32117 L .85 .322 0 r
F
.51113 .31458 m .51177 .32066 L .50773 .32117 L .827 .313 0 r
F
.48168 .37779 m .48205 .38365 L .47882 .38396 L .855 .296 0 r
F
.48505 .37746 m .48205 .38365 L .48168 .37779 L .871 .304 0 r
F
.40031 .61687 m .44137 .61049 L .44474 .61343 L .29 .367 0 r
F
.40031 .61687 m .39435 .61054 L .44137 .61049 L F
.51438 .30785 m .51113 .31458 L .51043 .30854 L .783 .3 0 r
F
.5135 .30183 m .51438 .30785 L .51043 .30854 L .758 .288 0 r
F
.50871 .33332 m .50509 .33976 L .5047 .33371 L .894 .334 0 r
F
.50824 .32724 m .50871 .33332 L .5047 .33371 L .875 .327 0 r
F
.51709 .28233 m .51512 .28914 L .51404 .28337 L .584 .222 0 r
F
.51581 .27674 m .51709 .28233 L .51404 .28337 L .565 .209 0 r
F
.44092 .25189 m .43731 .25818 L .43162 .25459 L 1 .974 0 r
F
.43731 .25818 m .42686 .26169 L .43162 .25459 L 1 .895 0 r
F
.56655 .34387 m .56544 .35256 L .55511 .35178 L 1 .698 0 r
F
.57999 .34402 m .56544 .35256 L .56655 .34387 L 1 .755 0 r
F
.53663 .37141 m .5305 .37696 L .53151 .37062 L 1 .649 0 r
F
.53791 .36476 m .53663 .37141 L .53151 .37062 L 1 .617 0 r
F
.51624 .295 m .5135 .30183 L .5126 .29589 L .693 .266 0 r
F
.51512 .28914 m .51624 .295 L .5126 .29589 L .67 .253 0 r
F
.47882 .38396 m .47915 .38978 L .47608 .39005 L .866 .294 0 r
F
.48205 .38365 m .47915 .38978 L .47882 .38396 L .877 .302 0 r
F
.4346 .48227 m .42512 .49093 L .42385 .48267 L .835 .493 0 r
F
.4346 .48227 m .43558 .48993 L .42512 .49093 L F
.49806 .35244 m .49838 .35843 L .49467 .35872 L .898 .324 0 r
F
.50186 .35214 m .49838 .35843 L .49806 .35244 L .913 .331 0 r
F
.50154 .34612 m .50186 .35214 L .49806 .35244 L .903 .329 0 r
F
.49467 .35872 m .49499 .36469 L .49137 .36499 L .89 .318 0 r
F
.49838 .35843 m .49499 .36469 L .49467 .35872 L .905 .325 0 r
F
.61451 .74261 m .59118 .74689 L .60007 .73929 L .767 .885 0 r
F
.62526 .73393 m .61451 .74261 L .60007 .73929 L .793 .919 0 r
F
.50544 .34581 m .50186 .35214 L .50154 .34612 L .916 .336 0 r
F
.50509 .33976 m .50544 .34581 L .50154 .34612 L .903 .332 0 r
F
.51235 .32677 m .50871 .33332 L .50824 .32724 L .874 .332 0 r
F
.51177 .32066 m .51235 .32677 L .50824 .32724 L .85 .322 0 r
F
.49137 .36499 m .4917 .37093 L .48816 .37124 L .881 .313 0 r
F
.49499 .36469 m .4917 .37093 L .49137 .36499 L .896 .319 0 r
F
.46778 .72197 m .47329 .72765 L .47394 .73001 L 0 .065 0 r
F
.48816 .37124 m .4885 .37716 L .48505 .37746 L .874 .308 0 r
F
.4917 .37093 m .4885 .37716 L .48816 .37124 L .889 .314 0 r
F
.50911 .33941 m .50544 .34581 L .50509 .33976 L .913 .34 0 r
F
.50871 .33332 m .50911 .33941 L .50509 .33976 L .894 .334 0 r
F
.51521 .31393 m .51177 .32066 L .51113 .31458 L .81 .313 0 r
F
.51438 .30785 m .51521 .31393 L .51113 .31458 L .783 .3 0 r
F
.45163 .23274 m .44676 .23211 L .4533 .22818 L 1 .856 0 r
F
.45163 .23274 m .447 .2372 L .44676 .23211 L F
.46698 .39637 m .46566 .4014 L .46603 .39636 L 1 .436 0 r
F
.46698 .39637 m .4668 .40167 L .46566 .4014 L F
.46866 .39631 m .4668 .40167 L .46698 .39637 L 1 .347 0 r
F
.46603 .39636 m .46566 .4014 L .46546 .40093 L .956 .368 0 r
F
.46603 .39636 m .46546 .40093 L .46608 .39624 L F
.54567 .35859 m .53791 .36476 L .53887 .35796 L 1 .665 0 r
F
.54662 .35131 m .54567 .35859 L .53887 .35796 L 1 .616 0 r
F
.55511 .35178 m .54567 .35859 L .54662 .35131 L 1 .692 0 r
F
.48505 .37746 m .48539 .38335 L .48205 .38365 L .871 .304 0 r
F
.4885 .37716 m .48539 .38335 L .48505 .37746 L .884 .31 0 r
F
.51828 .27555 m .51709 .28233 L .51581 .27674 L .48 .186 0 r
F
.51682 .27023 m .51828 .27555 L .51581 .27674 L .458 .171 0 r
F
.47851 .2506 m .49592 .25151 L .49366 .25153 L .221 .332 0 r
F
.46866 .39631 m .46861 .40179 L .4668 .40167 L 1 .347 0 r
F
.47087 .39618 m .46861 .40179 L .46866 .39631 L 1 .324 0 r
F
.51286 .33291 m .50911 .33941 L .50871 .33332 L .899 .341 0 r
F
.51235 .32677 m .51286 .33291 L .50871 .33332 L .874 .332 0 r
F
.51736 .30096 m .51438 .30785 L .5135 .30183 L .721 .281 0 r
F
.51624 .295 m .51736 .30096 L .5135 .30183 L .693 .266 0 r
F
.46608 .39624 m .46656 .40017 L .46754 .39597 L .118 0 0 r
F
.46608 .39624 m .46546 .40093 L .46656 .40017 L F
.53791 .36476 m .53151 .37062 L .53233 .36416 L 1 .617 0 r
F
.53887 .35796 m .53791 .36476 L .53233 .36416 L 1 .582 0 r
F
.48205 .38365 m .48236 .38951 L .47915 .38978 L .877 .302 0 r
F
.48539 .38335 m .48236 .38951 L .48205 .38365 L .887 .308 0 r
F
.57347 .55991 m .56041 .56403 L .56517 .55708 L 1 1 0 r
F
.57944 .55214 m .57347 .55991 L .56517 .55708 L F
.45249 .49531 m .44745 .50325 L .44555 .49625 L .693 .335 0 r
F
.45249 .49531 m .45395 .50205 L .44745 .50325 L F
.50186 .35214 m .50214 .35816 L .49838 .35843 L .913 .331 0 r
F
.50574 .35186 m .50214 .35816 L .50186 .35214 L .93 .339 0 r
F
.50544 .34581 m .50574 .35186 L .50186 .35214 L .916 .336 0 r
F
.51597 .32007 m .51235 .32677 L .51177 .32066 L .84 .326 0 r
F
.51521 .31393 m .51597 .32007 L .51177 .32066 L .81 .313 0 r
F
.49838 .35843 m .49867 .36442 L .49499 .36469 L .905 .325 0 r
F
.50214 .35816 m .49867 .36442 L .49838 .35843 L .922 .332 0 r
F
.51687 .26399 m .51843 .26892 L .51682 .27023 L .294 .113 0 r
F
.47087 .39618 m .47092 .4018 L .46861 .40179 L 1 .324 0 r
F
.47346 .39601 m .47092 .4018 L .47087 .39618 L .988 .318 0 r
F
.50945 .34551 m .50574 .35186 L .50544 .34581 L .932 .346 0 r
F
.50911 .33941 m .50945 .34551 L .50544 .34581 L .913 .34 0 r
F
.47567 .55988 m .4784 .56413 L .48407 .56553 L .852 .142 0 r
F
.47322 .5583 m .4784 .56413 L .47567 .55988 L 1 .216 0 r
F
.65054 .3295 m .64864 .34581 L .61939 .34491 L .778 .769 0 r
F
.691 .3269 m .64864 .34581 L .65054 .3295 L .732 .766 0 r
F
.49499 .36469 m .49529 .37065 L .4917 .37093 L .896 .319 0 r
F
.49867 .36442 m .49529 .37065 L .49499 .36469 L .912 .326 0 r
F
.51846 .28805 m .51624 .295 L .51512 .28914 L .61 .238 0 r
F
.51709 .28233 m .51846 .28805 L .51512 .28914 L .584 .222 0 r
F
.39304 .47324 m .37089 .48431 L .37056 .4722 L .819 .707 0 r
F
.39304 .47324 m .3932 .48366 L .37089 .48431 L F
.46717 .53943 m .46781 .5465 L .46495 .54097 L .157 .099 0 r
F
.46485 .5336 m .46717 .53943 L .46495 .54097 L .269 .14 0 r
F
.51843 .26892 m .51828 .27555 L .51682 .27023 L .342 .139 0 r
F
.4917 .37093 m .49201 .37687 L .4885 .37716 L .889 .314 0 r
F
.49529 .37065 m .49201 .37687 L .4917 .37093 L .903 .32 0 r
F
.51328 .33906 m .50945 .34551 L .50911 .33941 L .925 .35 0 r
F
.51286 .33291 m .51328 .33906 L .50911 .33941 L .899 .341 0 r
F
.52997 .39607 m .52596 .40084 L .52704 .39508 L 1 .697 0 r
F
.52997 .39607 m .52835 .40173 L .52596 .40084 L F
.4885 .37716 m .48881 .38307 L .48539 .38335 L .884 .31 0 r
F
.49201 .37687 m .48881 .38307 L .4885 .37716 L .897 .315 0 r
F
.51664 .32625 m .51286 .33291 L .51235 .32677 L .872 .339 0 r
F
.51597 .32007 m .51664 .32625 L .51235 .32677 L .84 .326 0 r
F
.51845 .30702 m .51521 .31393 L .51438 .30785 L .753 .297 0 r
F
.51736 .30096 m .51845 .30702 L .51438 .30785 L .721 .281 0 r
F
.47346 .39601 m .47358 .40173 L .47092 .4018 L .988 .318 0 r
F
.47634 .39582 m .47358 .40173 L .47346 .39601 L .955 .316 0 r
F
.46754 .39597 m .46946 .399 L .47091 .39549 L .286 0 0 r
F
.46754 .39597 m .46656 .40017 L .46946 .399 L F
.50574 .35186 m .50599 .35791 L .50214 .35816 L .93 .339 0 r
F
.50972 .35161 m .50599 .35791 L .50574 .35186 L .949 .35 0 r
F
.50945 .34551 m .50972 .35161 L .50574 .35186 L .932 .346 0 r
F
.48539 .38335 m .48569 .38925 L .48236 .38951 L .887 .308 0 r
F
.48881 .38307 m .48569 .38925 L .48539 .38335 L .896 .313 0 r
F
.50214 .35816 m .5024 .36417 L .49867 .36442 L .922 .332 0 r
F
.50599 .35791 m .5024 .36417 L .50214 .35816 L .941 .342 0 r
F
.46781 .5465 m .47033 .55186 L .47045 .5534 L 0 0 0 r
F
.42149 .6754 m .4101 .68565 L .40503 .67685 L .626 .511 0 r
F
.42149 .6754 m .42519 .6835 L .4101 .68565 L F
.49867 .36442 m .49893 .3704 L .49529 .37065 L .912 .326 0 r
F
.5024 .36417 m .49893 .3704 L .49867 .36442 L .93 .333 0 r
F
.51361 .34522 m .50972 .35161 L .50945 .34551 L .95 .358 0 r
F
.51328 .33906 m .51361 .34522 L .50945 .34551 L .925 .35 0 r
F
.51721 .33246 m .51328 .33906 L .51286 .33291 L .905 .352 0 r
F
.51664 .32625 m .51721 .33246 L .51286 .33291 L .872 .339 0 r
F
.5558 .34385 m .55511 .35178 L .54662 .35131 L 1 .632 0 r
F
.56655 .34387 m .55511 .35178 L .5558 .34385 L 1 .698 0 r
F
.5305 .37696 m .52543 .3825 L .52615 .37637 L 1 .565 0 r
F
.5305 .37696 m .52938 .38315 L .52543 .3825 L F
.53151 .37062 m .5305 .37696 L .52615 .37637 L 1 .553 0 r
F
.49529 .37065 m .49557 .37661 L .49201 .37687 L .903 .32 0 r
F
.49893 .3704 m .49557 .37661 L .49529 .37065 L .918 .326 0 r
F
.30771 .65676 m .25916 .673 L .25306 .65557 L .581 .657 0 r
F
.30771 .65676 m .3112 .67111 L .25916 .673 L F
.52607 .41473 m .52425 .41922 L .52527 .41833 L 0 0 0 r
F
.51947 .31316 m .51597 .32007 L .51521 .31393 L .789 .314 0 r
F
.51845 .30702 m .51947 .31316 L .51521 .31393 L .753 .297 0 r
F
.53151 .37062 m .52615 .37637 L .52679 .37014 L 1 .553 0 r
F
.53233 .36416 m .53151 .37062 L .52679 .37014 L 1 .536 0 r
F
.47634 .39582 m .47651 .4016 L .47358 .40173 L .955 .316 0 r
F
.47941 .3956 m .47651 .4016 L .47634 .39582 L .936 .316 0 r
F
.51989 .2939 m .51736 .30096 L .51624 .295 L .642 .255 0 r
F
.51846 .28805 m .51989 .2939 L .51624 .295 L .61 .238 0 r
F
.51122 .25576 m .51636 .26098 L .51443 .25718 L .611 .045 0 r
F
.49201 .37687 m .4923 .38281 L .48881 .38307 L .897 .315 0 r
F
.49557 .37661 m .4923 .38281 L .49201 .37687 L .909 .321 0 r
F
.53887 .35796 m .53233 .36416 L .53293 .35759 L 1 .582 0 r
F
.53946 .35104 m .53887 .35796 L .53293 .35759 L 1 .547 0 r
F
.54662 .35131 m .53887 .35796 L .53946 .35104 L 1 .616 0 r
F
.51765 .3387 m .51361 .34522 L .51328 .33906 L .938 .364 0 r
F
.51721 .33246 m .51765 .3387 L .51328 .33906 L .905 .352 0 r
F
.4933 .74225 m .49964 .74632 L .51248 .74852 L .537 0 0 r
F
.48658 .74001 m .49964 .74632 L .4933 .74225 L .698 .081 0 r
F
.52938 .38315 m .52467 .38853 L .52543 .3825 L 1 .569 0 r
F
.52819 .40834 m .5258 .41254 L .52694 .40721 L 1 .677 0 r
F
.52819 .40834 m .52649 .41342 L .5258 .41254 L F
.51993 .28103 m .51846 .28805 L .51709 .28233 L .51 .203 0 r
F
.51828 .27555 m .51993 .28103 L .51709 .28233 L .48 .186 0 r
F
.50599 .35791 m .5062 .36395 L .5024 .36417 L .941 .342 0 r
F
.50994 .3577 m .5062 .36395 L .50599 .35791 L .965 .354 0 r
F
.50972 .35161 m .50994 .3577 L .50599 .35791 L .949 .35 0 r
F
.51386 .35138 m .50994 .3577 L .50972 .35161 L .974 .365 0 r
F
.51361 .34522 m .51386 .35138 L .50972 .35161 L .95 .358 0 r
F
.49964 .74632 m .51862 .75152 L .51248 .74852 L .54 0 0 r
F
.52039 .31937 m .51664 .32625 L .51597 .32007 L .827 .331 0 r
F
.51947 .31316 m .52039 .31937 L .51597 .32007 L .789 .314 0 r
F
.48881 .38307 m .4891 .38899 L .48569 .38925 L .896 .313 0 r
F
.4923 .38281 m .4891 .38899 L .48881 .38307 L .904 .317 0 r
F
.5024 .36417 m .50263 .37017 L .49893 .3704 L .93 .333 0 r
F
.5062 .36395 m .50263 .37017 L .5024 .36417 L .952 .343 0 r
F
.53233 .36416 m .52679 .37014 L .52729 .36381 L 1 .536 0 r
F
.53293 .35759 m .53233 .36416 L .52729 .36381 L 1 .514 0 r
F
.51798 .34494 m .51386 .35138 L .51361 .34522 L .971 .374 0 r
F
.51765 .3387 m .51798 .34494 L .51361 .34522 L .938 .364 0 r
F
.47941 .3956 m .47962 .40144 L .47651 .4016 L .936 .316 0 r
F
.48263 .39538 m .47962 .40144 L .47941 .3956 L .925 .316 0 r
F
.49893 .3704 m .49918 .37637 L .49557 .37661 L .918 .326 0 r
F
.50263 .37017 m .49918 .37637 L .49893 .3704 L .937 .334 0 r
F
.52119 .32565 m .51721 .33246 L .51664 .32625 L .868 .348 0 r
F
.52039 .31937 m .52119 .32565 L .51664 .32625 L .827 .331 0 r
F
.47851 .2506 m .48136 .24829 L .49592 .25151 L .221 .332 0 r
F
.45617 .24943 m .48136 .24829 L .47851 .2506 L .38 .4 0 r
F
.49557 .37661 m .49583 .38256 L .4923 .38281 L .909 .321 0 r
F
.49918 .37637 m .49583 .38256 L .49557 .37661 L .924 .327 0 r
F
.50994 .3577 m .5101 .36377 L .5062 .36395 L .965 .354 0 r
F
.51402 .35752 m .5101 .36377 L .50994 .3577 L .995 .369 0 r
F
.51386 .35138 m .51402 .35752 L .50994 .3577 L .974 .365 0 r
F
.52132 .29988 m .51845 .30702 L .51736 .30096 L .679 .275 0 r
F
.51989 .2939 m .52132 .29988 L .51736 .30096 L .642 .255 0 r
F
.51819 .35118 m .51402 .35752 L .51386 .35138 L 1 .384 0 r
F
.51798 .34494 m .51819 .35118 L .51386 .35138 L .971 .374 0 r
F
.47092 .4018 m .46835 .40733 L .46861 .40179 L 1 .365 0 r
F
.47092 .4018 m .47082 .40746 L .46835 .40733 L F
.47358 .40173 m .47082 .40746 L .47092 .4018 L 1 .343 0 r
F
.52183 .33197 m .51765 .3387 L .51721 .33246 L .91 .365 0 r
F
.52119 .32565 m .52183 .33197 L .51721 .33246 L .868 .348 0 r
F
.47091 .39549 m .47486 .39729 L .47695 .39471 L .257 0 0 r
F
.47091 .39549 m .46946 .399 L .47486 .39729 L F
.46861 .40179 m .46632 .40704 L .4668 .40167 L 1 .415 0 r
F
.46861 .40179 m .46835 .40733 L .46632 .40704 L F
.5062 .36395 m .50638 .36998 L .50263 .37017 L .952 .343 0 r
F
.5101 .36377 m .50638 .36998 L .5062 .36395 L .979 .356 0 r
F
.52232 .33832 m .51798 .34494 L .51765 .3387 L .953 .381 0 r
F
.52183 .33197 m .52232 .33832 L .51765 .3387 L .91 .365 0 r
F
.547 .34391 m .54662 .35131 L .53946 .35104 L 1 .568 0 r
F
.5558 .34385 m .54662 .35131 L .547 .34391 L 1 .632 0 r
F
.47358 .40173 m .47359 .40747 L .47082 .40746 L 1 .343 0 r
F
.47651 .4016 m .47359 .40747 L .47358 .40173 L 1 .333 0 r
F
.41027 .47391 m .3932 .48366 L .39304 .47324 L .871 .662 0 r
F
.41027 .47391 m .41039 .48313 L .3932 .48366 L F
.52835 .40173 m .52503 .40646 L .52596 .40084 L 1 .663 0 r
F
.52835 .40173 m .52694 .40721 L .52503 .40646 L F
.42267 .26936 m .40767 .27447 L .41246 .26544 L 1 .817 0 r
F
.42686 .26169 m .42267 .26936 L .41246 .26544 L 1 .897 0 r
F
.4923 .38281 m .49257 .38874 L .4891 .38899 L .904 .317 0 r
F
.49583 .38256 m .49257 .38874 L .4923 .38281 L .915 .321 0 r
F
.53293 .35759 m .52729 .36381 L .52763 .35741 L 1 .514 0 r
F
.53326 .35094 m .53293 .35759 L .52763 .35741 L 1 .489 0 r
F
.53946 .35104 m .53293 .35759 L .53326 .35094 L 1 .547 0 r
F
.45142 .48848 m .44555 .49625 L .44418 .48913 L .774 .373 0 r
F
.45142 .48848 m .45249 .49531 L .44555 .49625 L F
.75799 .51303 m .74862 .53407 L .69736 .53125 L .625 .717 0 r
F
.46437 .5202 m .46245 .52761 L .46008 .52146 L .482 .21 0 r
F
.46264 .51394 m .46008 .52146 L .45781 .51514 L .533 .235 0 r
F
.46264 .51394 m .46437 .5202 L .46008 .52146 L F
.50263 .37017 m .50283 .37616 L .49918 .37637 L .937 .334 0 r
F
.50638 .36998 m .50283 .37616 L .50263 .37017 L .96 .343 0 r
F
.46106 .50758 m .45781 .51514 L .45574 .50867 L .59 .262 0 r
F
.46106 .50758 m .46264 .51394 L .45781 .51514 L F
.48263 .39538 m .48286 .40125 L .47962 .40144 L .925 .316 0 r
F
.48596 .39514 m .48286 .40125 L .48263 .39538 L .92 .317 0 r
F
.4434 .48191 m .43558 .48993 L .4346 .48227 L .85 .448 0 r
F
.4434 .48191 m .44418 .48913 L .43558 .48993 L F
.52264 .34468 m .51819 .35118 L .51798 .34494 L .996 .396 0 r
F
.52232 .33832 m .52264 .34468 L .51798 .34494 L .953 .381 0 r
F
.4668 .40167 m .46489 .40655 L .46566 .4014 L 1 .537 0 r
F
.4668 .40167 m .46632 .40704 L .46489 .40655 L F
.52679 .37014 m .522 .37602 L .52237 .36986 L 1 .483 0 r
F
.52679 .37014 m .52615 .37637 L .522 .37602 L F
.52729 .36381 m .52679 .37014 L .52237 .36986 L 1 .474 0 r
F
.51402 .35752 m .5141 .36365 L .5101 .36377 L .995 .369 0 r
F
.51828 .3574 m .5141 .36365 L .51402 .35752 L 1 .391 0 r
F
.51819 .35118 m .51828 .3574 L .51402 .35752 L 1 .384 0 r
F
.62037 .33147 m .61939 .34491 L .59714 .34435 L .831 .759 0 r
F
.65054 .3295 m .61939 .34491 L .62037 .33147 L .778 .769 0 r
F
.52729 .36381 m .52237 .36986 L .52264 .36364 L 1 .474 0 r
F
.52763 .35741 m .52729 .36381 L .52264 .36364 L 1 .46 0 r
F
.48407 .56553 m .48627 .56895 L .49619 .56978 L .593 .041 0 r
F
.4784 .56413 m .48627 .56895 L .48407 .56553 L .821 .136 0 r
F
.52032 .27403 m .51993 .28103 L .51828 .27555 L .391 .164 0 r
F
.51843 .26892 m .52032 .27403 L .51828 .27555 L .342 .139 0 r
F
.52279 .35103 m .51828 .3574 L .51819 .35118 L 1 .409 0 r
F
.52264 .34468 m .52279 .35103 L .51819 .35118 L .996 .396 0 r
F
.47651 .4016 m .4766 .40741 L .47359 .40747 L 1 .333 0 r
F
.47962 .40144 m .4766 .40741 L .47651 .4016 L .969 .327 0 r
F
.5101 .36377 m .51021 .36983 L .50638 .36998 L .979 .356 0 r
F
.5141 .36365 m .51021 .36983 L .5101 .36377 L 1 .373 0 r
F
.45895 .22507 m .45703 .22168 L .46496 .21965 L .769 .571 0 r
F
.45895 .22507 m .4533 .22818 L .45703 .22168 L F
.49918 .37637 m .49941 .38234 L .49583 .38256 L .924 .327 0 r
F
.50283 .37616 m .49941 .38234 L .49918 .37637 L .941 .334 0 r
F
.52615 .37637 m .52157 .38211 L .522 .37602 L 1 .486 0 r
F
.52615 .37637 m .52543 .3825 L .52157 .38211 L F
.52269 .30599 m .51947 .31316 L .51845 .30702 L .72 .295 0 r
F
.52132 .29988 m .52269 .30599 L .51845 .30702 L .679 .275 0 r
F
.52763 .35741 m .52264 .36364 L .52279 .35736 L 1 .46 0 r
F
.52777 .35094 m .52763 .35741 L .52279 .35736 L 1 .444 0 r
F
.53326 .35094 m .52763 .35741 L .52777 .35094 L 1 .489 0 r
F
.51828 .3574 m .51827 .36359 L .5141 .36365 L 1 .391 0 r
F
.52279 .35736 m .51827 .36359 L .51828 .3574 L 1 .42 0 r
F
.52279 .35103 m .52279 .35736 L .51828 .3574 L 1 .409 0 r
F
.52171 .28667 m .51989 .2939 L .51846 .28805 L .546 .223 0 r
F
.51993 .28103 m .52171 .28667 L .51846 .28805 L .51 .203 0 r
F
.46618 .52633 m .46485 .5336 L .46245 .52761 L .434 .187 0 r
F
.46437 .5202 m .46618 .52633 L .46245 .52761 L .482 .21 0 r
F
.50638 .36998 m .50653 .37599 L .50283 .37616 L .96 .343 0 r
F
.51021 .36983 m .50653 .37599 L .50638 .36998 L .989 .356 0 r
F
.52279 .35736 m .52264 .36364 L .51827 .36359 L 1 .42 0 r
F
.52777 .35094 m .52279 .35736 L .52279 .35103 L 1 .444 0 r
F
.53963 .34404 m .53946 .35104 L .53326 .35094 L 1 .51 0 r
F
.547 .34391 m .53946 .35104 L .53963 .34404 L 1 .568 0 r
F
.46933 .54512 m .47033 .55186 L .46781 .5465 L .006 .043 0 r
F
.46717 .53943 m .46933 .54512 L .46781 .5465 L .157 .099 0 r
F
.5141 .36365 m .51412 .36975 L .51021 .36983 L 1 .373 0 r
F
.51827 .36359 m .51412 .36975 L .5141 .36365 L 1 .396 0 r
F
.45967 .50111 m .45574 .50867 L .45395 .50205 L .652 .292 0 r
F
.45967 .50111 m .46106 .50758 L .45574 .50867 L F
.49583 .38256 m .49608 .38851 L .49257 .38874 L .915 .321 0 r
F
.49941 .38234 m .49608 .38851 L .49583 .38256 L .927 .326 0 r
F
.52769 .34444 m .52279 .35103 L .52264 .34468 L 1 .425 0 r
F
.52769 .34444 m .52777 .35094 L .52279 .35103 L F
.59881 .54649 m .57944 .55214 L .58442 .54389 L 1 .99 0 r
F
.60418 .53692 m .59881 .54649 L .58442 .54389 L .99 .92 0 r
F
.62473 .5393 m .59881 .54649 L .60418 .53692 L .87 .906 0 r
F
.52264 .36364 m .51816 .36975 L .51827 .36359 L 1 .429 0 r
F
.52264 .36364 m .52237 .36986 L .51816 .36975 L F
.53894 .59062 m .53522 .59363 L .53645 .59286 L 0 0 0 r
F
.53522 .59363 m .53325 .59523 L .53645 .59286 L F
.53645 .59286 m .53551 .59633 L .53727 .59235 L F
.53894 .59062 m .53645 .59286 L .5405 .58783 L F
.53645 .59286 m .53727 .59235 L .53778 .59119 L F
.48596 .39514 m .4862 .40105 L .48286 .40125 L .92 .317 0 r
F
.48936 .39491 m .4862 .40105 L .48596 .39514 L .917 .319 0 r
F
.47962 .40144 m .47976 .4073 L .4766 .40741 L .969 .327 0 r
F
.48286 .40125 m .47976 .4073 L .47962 .40144 L .948 .324 0 r
F
.52398 .31221 m .52039 .31937 L .51947 .31316 L .765 .317 0 r
F
.52269 .30599 m .52398 .31221 L .51947 .31316 L .72 .295 0 r
F
.52739 .33792 m .52264 .34468 L .52232 .33832 L .969 .405 0 r
F
.52739 .33792 m .52769 .34444 L .52264 .34468 L F
.51827 .36359 m .51816 .36975 L .51412 .36975 L 1 .396 0 r
F
.52543 .3825 m .52111 .38813 L .52157 .38211 L 1 .483 0 r
F
.52543 .3825 m .52467 .38853 L .52111 .38813 L F
.46566 .4014 m .46428 .40576 L .46546 .40093 L 1 .508 0 r
F
.46566 .4014 m .46489 .40655 L .46428 .40576 L F
.52237 .36986 m .51799 .37585 L .51816 .36975 L 1 .433 0 r
F
.52237 .36986 m .522 .37602 L .51799 .37585 L F
.53329 .34422 m .52777 .35094 L .52769 .34444 L 1 .463 0 r
F
.53329 .34422 m .53326 .35094 L .52777 .35094 L F
.52704 .39508 m .52323 .40027 L .52392 .39445 L 1 .539 0 r
F
.52704 .39508 m .52596 .40084 L .52323 .40027 L F
.52685 .33142 m .52232 .33832 L .52183 .33197 L .915 .383 0 r
F
.52685 .33142 m .52739 .33792 L .52232 .33832 L F
.53963 .34404 m .53326 .35094 L .53329 .34422 L 1 .51 0 r
F
.50283 .37616 m .50301 .38214 L .49941 .38234 L .941 .334 0 r
F
.50653 .37599 m .50301 .38214 L .50283 .37616 L .965 .343 0 r
F
.51021 .36983 m .51028 .37587 L .50653 .37599 L .989 .356 0 r
F
.51412 .36975 m .51028 .37587 L .51021 .36983 L 1 .373 0 r
F
.52512 .31854 m .52119 .32565 L .52039 .31937 L .813 .339 0 r
F
.52398 .31221 m .52512 .31854 L .52039 .31937 L .765 .317 0 r
F
.51926 .26724 m .52032 .27403 L .51843 .26892 L .183 .106 0 r
F
.52608 .32495 m .52183 .33197 L .52119 .32565 L .863 .361 0 r
F
.52608 .32495 m .52685 .33142 L .52183 .33197 L F
.52512 .31854 m .52608 .32495 L .52119 .32565 L .813 .339 0 r
F
.51816 .36975 m .51409 .37581 L .51412 .36975 L 1 .398 0 r
F
.51816 .36975 m .51799 .37585 L .51409 .37581 L F
.51412 .36975 m .51409 .37581 L .51028 .37587 L 1 .373 0 r
F
.49941 .38234 m .49962 .3883 L .49608 .38851 L .927 .326 0 r
F
.50301 .38214 m .49962 .3883 L .49941 .38234 L .944 .332 0 r
F
.40199 .66774 m .38387 .67877 L .37959 .66858 L .668 .623 0 r
F
.40199 .66774 m .40503 .67685 L .38387 .67877 L F
.522 .37602 m .51777 .38191 L .51799 .37585 L 1 .433 0 r
F
.522 .37602 m .52157 .38211 L .51777 .38191 L F
.48286 .40125 m .48305 .40714 L .47976 .4073 L .948 .324 0 r
F
.4862 .40105 m .48305 .40714 L .48286 .40125 L .934 .322 0 r
F
.50653 .37599 m .50665 .38198 L .50301 .38214 L .965 .343 0 r
F
.51028 .37587 m .50665 .38198 L .50653 .37599 L .996 .355 0 r
F
.48936 .39491 m .48961 .40083 L .4862 .40105 L .917 .319 0 r
F
.49282 .39468 m .48961 .40083 L .48936 .39491 L .918 .32 0 r
F
.533 .33749 m .52769 .34444 L .52739 .33792 L .985 .435 0 r
F
.533 .33749 m .53329 .34422 L .52769 .34444 L F
.447 .2372 m .43963 .23695 L .44676 .23211 L 1 1 0 r
F
.47359 .40747 m .47058 .41317 L .47082 .40746 L 1 .367 0 r
F
.47359 .40747 m .47351 .41327 L .47058 .41317 L F
.4766 .40741 m .47351 .41327 L .47359 .40747 L 1 .349 0 r
F
.47082 .40746 m .46791 .41294 L .46835 .40733 L 1 .401 0 r
F
.47082 .40746 m .47058 .41317 L .46791 .41294 L F
.52355 .2925 m .52132 .29988 L .51989 .2939 L .588 .246 0 r
F
.52171 .28667 m .52355 .2925 L .51989 .2939 L .546 .223 0 r
F
.46801 .53235 m .46717 .53943 L .46485 .5336 L .388 .166 0 r
F
.46618 .52633 m .46801 .53235 L .46485 .5336 L .434 .187 0 r
F
.5976 .33297 m .59714 .34435 L .57999 .34402 L .887 .733 0 r
F
.62037 .33147 m .59714 .34435 L .5976 .33297 L .831 .759 0 r
F
.43721 .68189 m .43021 .69131 L .42519 .6835 L .568 .4 0 r
F
.43721 .68189 m .44092 .68927 L .43021 .69131 L F
.42373 .47433 m .41039 .48313 L .41027 .47391 L .912 .607 0 r
F
.42373 .47433 m .42385 .48267 L .41039 .48313 L F
.45853 .49455 m .45395 .50205 L .45249 .49531 L .719 .322 0 r
F
.45853 .49455 m .45967 .50111 L .45395 .50205 L F
.4766 .40741 m .47662 .41326 L .47351 .41327 L 1 .349 0 r
F
.47976 .4073 m .47662 .41326 L .4766 .40741 L .998 .338 0 r
F
.51028 .37587 m .51032 .38188 L .50665 .38198 L .996 .355 0 r
F
.51409 .37581 m .51032 .38188 L .51028 .37587 L 1 .372 0 r
F
.51799 .37585 m .51403 .38184 L .51409 .37581 L 1 .396 0 r
F
.51799 .37585 m .51777 .38191 L .51403 .38184 L F
.50301 .38214 m .50319 .38811 L .49962 .3883 L .944 .332 0 r
F
.50665 .38198 m .50319 .38811 L .50301 .38214 L .966 .341 0 r
F
.51409 .37581 m .51403 .38184 L .51032 .38188 L 1 .372 0 r
F
.4862 .40105 m .48641 .40696 L .48305 .40714 L .934 .322 0 r
F
.48961 .40083 m .48641 .40696 L .4862 .40105 L .927 .322 0 r
F
.52157 .38211 m .51753 .38791 L .51777 .38191 L 1 .427 0 r
F
.52157 .38211 m .52111 .38813 L .51753 .38791 L F
.47695 .39471 m .48375 .39479 L .48669 .39353 L .112 0 0 r
F
.47695 .39471 m .47486 .39729 L .48375 .39479 L F
.53239 .33077 m .52739 .33792 L .52685 .33142 L .92 .407 0 r
F
.53239 .33077 m .533 .33749 L .52739 .33792 L F
.46835 .40733 m .46559 .41252 L .46632 .40704 L 1 .468 0 r
F
.46835 .40733 m .46791 .41294 L .46559 .41252 L F
.53937 .33701 m .53329 .34422 L .533 .33749 L .999 .474 0 r
F
.53937 .33701 m .53963 .34404 L .53329 .34422 L F
.33889 .27095 m .33406 .28742 L .29467 .2832 L .826 .797 0 r
F
.367 .2769 m .33406 .28742 L .33889 .27095 L .888 .791 0 r
F
.47976 .4073 m .47986 .41318 L .47662 .41326 L .998 .338 0 r
F
.48305 .40714 m .47986 .41318 L .47976 .4073 L .967 .331 0 r
F
.49282 .39468 m .49306 .40061 L .48961 .40083 L .918 .32 0 r
F
.49631 .39445 m .49306 .40061 L .49282 .39468 L .922 .322 0 r
F
.39289 .27013 m .38809 .28107 L .367 .2769 L 1 .832 0 r
F
.40767 .27447 m .38809 .28107 L .39289 .27013 L 1 .797 0 r
F
.46546 .40093 m .46482 .40456 L .46656 .40017 L 0 0 0 r
F
.46489 .40655 m .46261 .41078 L .46428 .40576 L 1 .673 0 r
F
.46428 .40576 m .46239 .40921 L .46482 .40456 L .925 .423 0 r
F
.46428 .40576 m .46261 .41078 L .46239 .40921 L F
.46482 .40456 m .46294 .40815 L .46346 .40693 L .66 .384 0 r
F
.46294 .40815 m .46239 .40921 L .46346 .40693 L F
.46346 .40693 m .46032 .40768 L .46427 .40503 L .811 .48 0 r
F
.46482 .40456 m .46346 .40693 L .46517 .4049 L .66 .384 0 r
F
.46462 .40436 m .46428 .40576 L .46482 .40456 L 0 0 0 r
F
.46694 .40278 m .464 .40629 L .46635 .40364 L F
.464 .40629 m .46346 .40693 L .46635 .40364 L F
.46482 .40456 m .46517 .4049 L .46694 .40278 L .66 .384 0 r
F
.46546 .40093 m .46462 .40436 L .46482 .40456 L 0 0 0 r
F
.46656 .40017 m .46694 .40278 L .46946 .399 L F
.46656 .40017 m .46482 .40456 L .46694 .40278 L F
.46946 .399 m .46694 .40278 L .47128 .40022 L F
.46694 .40278 m .46635 .40364 L .47128 .40022 L F
.46635 .40364 m .46331 .4022 L .46988 .39968 L .733 .495 0 r
F
.46946 .399 m .47128 .40022 L .47486 .39729 L 0 0 0 r
F
.46635 .40364 m .46988 .39968 L .47179 .39895 L .733 .495 0 r
F
.46346 .40693 m .46427 .40503 L .46635 .40364 L .811 .48 0 r
F
.52247 .27934 m .52171 .28667 L .51993 .28103 L .438 .188 0 r
F
.52032 .27403 m .52247 .27934 L .51993 .28103 L .391 .164 0 r
F
.50665 .38198 m .50676 .38796 L .50319 .38811 L .966 .341 0 r
F
.51032 .38188 m .50676 .38796 L .50665 .38198 L .998 .352 0 r
F
.52694 .40721 m .52429 .41198 L .52503 .40646 L 1 .596 0 r
F
.52694 .40721 m .5258 .41254 L .52429 .41198 L F
.45617 .24943 m .4597 .24394 L .48136 .24829 L .38 .4 0 r
F
.5254 .2985 m .52269 .30599 L .52132 .29988 L .635 .27 0 r
F
.52355 .2925 m .5254 .2985 L .52132 .29988 L .588 .246 0 r
F
.51777 .38191 m .51394 .38784 L .51403 .38184 L 1 .391 0 r
F
.51777 .38191 m .51753 .38791 L .51394 .38784 L F
.54678 .33647 m .53963 .34404 L .53937 .33701 L 1 .522 0 r
F
.54678 .33647 m .547 .34391 L .53963 .34404 L F
.53147 .32409 m .52685 .33142 L .52608 .32495 L .857 .379 0 r
F
.53147 .32409 m .53239 .33077 L .52685 .33142 L F
.52596 .40084 m .52264 .406 L .52323 .40027 L 1 .498 0 r
F
.52596 .40084 m .52503 .40646 L .52264 .406 L F
.48305 .40714 m .4832 .41305 L .47986 .41318 L .967 .331 0 r
F
.48641 .40696 m .4832 .41305 L .48305 .40714 L .947 .327 0 r
F
.48961 .40083 m .48983 .40676 L .48641 .40696 L .927 .322 0 r
F
.49306 .40061 m .48983 .40676 L .48961 .40083 L .924 .322 0 r
F
.58014 .33414 m .57999 .34402 L .56655 .34387 L .938 .69 0 r
F
.5976 .33297 m .57999 .34402 L .58014 .33414 L .887 .733 0 r
F
.51032 .38188 m .51035 .38786 L .50676 .38796 L .998 .352 0 r
F
.51403 .38184 m .51035 .38786 L .51032 .38188 L 1 .368 0 r
F
.52649 .41342 m .525 .41775 L .5258 .41254 L 1 .452 0 r
F
.52649 .41342 m .52527 .41833 L .525 .41775 L F
.57137 .76054 m .56052 .7637 L .5678 .75756 L .69 .534 0 r
F
.57137 .76054 m .56128 .76661 L .56052 .7637 L F
.51403 .38184 m .51394 .38784 L .51035 .38786 L 1 .368 0 r
F
.49631 .39445 m .49654 .4004 L .49306 .40061 L .922 .322 0 r
F
.49983 .39425 m .49654 .4004 L .49631 .39445 L .93 .325 0 r
F
.45078 .48158 m .44418 .48913 L .4434 .48191 L .86 .413 0 r
F
.45078 .48158 m .45142 .48848 L .44418 .48913 L F
.52392 .39445 m .52024 .39993 L .52066 .39406 L 1 .448 0 r
F
.52392 .39445 m .52323 .40027 L .52024 .39993 L F
.46632 .40704 m .46376 .41183 L .46489 .40655 L 1 .596 0 r
F
.46632 .40704 m .46559 .41252 L .46376 .41183 L F
.55565 .33583 m .547 .34391 L .54678 .33647 L .999 .577 0 r
F
.55565 .33583 m .5558 .34385 L .547 .34391 L F
.41246 .26544 m .40767 .27447 L .39289 .27013 L 1 .871 0 r
F
.53027 .3175 m .52608 .32495 L .52512 .31854 L .796 .351 0 r
F
.53027 .3175 m .53147 .32409 L .52608 .32495 L F
.56651 .33507 m .56655 .34387 L .5558 .34385 L .977 .635 0 r
F
.58014 .33414 m .56655 .34387 L .56651 .33507 L .938 .69 0 r
F
.52718 .30468 m .52398 .31221 L .52269 .30599 L .685 .296 0 r
F
.5254 .2985 m .52718 .30468 L .52269 .30599 L .635 .27 0 r
F
.56651 .33507 m .5558 .34385 L .55565 .33583 L .977 .635 0 r
F
.48641 .40696 m .4866 .41289 L .4832 .41305 L .947 .327 0 r
F
.48983 .40676 m .4866 .41289 L .48641 .40696 L .934 .324 0 r
F
.47351 .41327 m .47024 .41896 L .47058 .41317 L 1 .387 0 r
F
.47351 .41327 m .47334 .41911 L .47024 .41896 L F
.47662 .41326 m .47334 .41911 L .47351 .41327 L 1 .363 0 r
F
.47662 .41326 m .47658 .41914 L .47334 .41911 L F
.47986 .41318 m .47658 .41914 L .47662 .41326 L 1 .348 0 r
F
.57944 .55214 m .56517 .55708 L .5694 .54974 L 1 1 0 r
F
.58442 .54389 m .57944 .55214 L .5694 .54974 L 1 .975 0 r
F
.53866 .32999 m .533 .33749 L .53239 .33077 L .922 .439 0 r
F
.53866 .32999 m .53937 .33701 L .533 .33749 L F
.49306 .40061 m .49329 .40655 L .48983 .40676 L .924 .322 0 r
F
.49654 .4004 m .49329 .40655 L .49306 .40061 L F
.45767 .48793 m .45249 .49531 L .45142 .48848 L .791 .354 0 r
F
.45767 .48793 m .45853 .49455 L .45249 .49531 L F
.52882 .31102 m .52512 .31854 L .52398 .31221 L .739 .323 0 r
F
.52882 .31102 m .53027 .3175 L .52512 .31854 L F
.43446 .47457 m .42385 .48267 L .42373 .47433 L .938 .55 0 r
F
.43446 .47457 m .4346 .48227 L .42385 .48267 L F
.52718 .30468 m .52882 .31102 L .52398 .31221 L .685 .296 0 r
F
.42686 .26169 m .41246 .26544 L .41835 .25706 L 1 .897 0 r
F
.43162 .25459 m .42686 .26169 L .41835 .25706 L 1 .983 0 r
F
.49983 .39425 m .50003 .4002 L .49654 .4004 L .93 .325 0 r
F
.50335 .39407 m .50003 .4002 L .49983 .39425 L .941 .328 0 r
F
.47986 .41318 m .47992 .41909 L .47658 .41914 L 1 .348 0 r
F
.4832 .41305 m .47992 .41909 L .47986 .41318 L .982 .338 0 r
F
.47058 .41317 m .46732 .41865 L .46791 .41294 L 1 .429 0 r
F
.47058 .41317 m .47024 .41896 L .46732 .41865 L F
.46978 .53825 m .46933 .54512 L .46717 .53943 L .342 .146 0 r
F
.46801 .53235 m .46978 .53825 L .46717 .53943 L .388 .166 0 r
F
.48983 .40676 m .49004 .4127 L .4866 .41289 L .934 .324 0 r
F
.49329 .40655 m .49004 .4127 L .48983 .40676 L .927 .323 0 r
F
.47322 .5583 m .47528 .56306 L .4784 .56413 L 1 .216 0 r
F
.47243 .55709 m .47528 .56306 L .47322 .5583 L 1 .269 0 r
F
.4712 .55379 m .47243 .55709 L .47322 .5583 L .768 .191 0 r
F
.47328 .55887 m .47401 .56222 L .47528 .56306 L 1 .269 0 r
F
.47243 .55709 m .47401 .56222 L .47328 .55887 L F
.47435 .56244 m .47656 .56775 L .47528 .56306 L 1 .307 0 r
F
.47401 .56222 m .47443 .56312 L .47435 .56244 L F
.47443 .56312 m .47656 .56775 L .47435 .56244 L F
.47401 .56222 m .47502 .5673 L .47656 .56775 L F
.47474 .56558 m .47502 .5673 L .47401 .56222 L .772 .255 0 r
F
.47461 .56477 m .47491 .56691 L .47502 .5673 L F
.47409 .56155 m .47474 .56558 L .47401 .56222 L F
.47409 .56155 m .4747 .56553 L .47461 .56477 L F
.4747 .56553 m .47491 .56691 L .47461 .56477 L F
.47286 .55615 m .47367 .5604 L .47243 .55709 L 0 0 0 r
F
.47367 .5604 m .47401 .56222 L .47243 .55709 L F
.47033 .55186 m .47243 .55709 L .4712 .55379 L .768 .191 0 r
F
.4832 .41305 m .48332 .41898 L .47992 .41909 L .982 .338 0 r
F
.4866 .41289 m .48332 .41898 L .4832 .41305 L .957 .331 0 r
F
.49654 .4004 m .49676 .40635 L .49329 .40655 L .924 .322 0 r
F
.50003 .4002 m .49676 .40635 L .49654 .4004 L .928 .323 0 r
F
.50335 .39407 m .50352 .40002 L .50003 .4002 L .941 .328 0 r
F
.50687 .39392 m .50352 .40002 L .50335 .39407 L .959 .333 0 r
F
.52066 .39406 m .51708 .39976 L .51729 .39386 L 1 .398 0 r
F
.52066 .39406 m .52024 .39993 L .51708 .39976 L F
.62979 .52787 m .62473 .5393 L .60418 .53692 L .837 .85 0 r
F
.65887 .52926 m .62473 .5393 L .62979 .52787 L .751 .824 0 r
F
.52481 .28489 m .52355 .2925 L .52171 .28667 L .486 .213 0 r
F
.52247 .27934 m .52481 .28489 L .52171 .28667 L .438 .188 0 r
F
.52175 .27204 m .52247 .27934 L .52032 .27403 L .292 .148 0 r
F
.51926 .26724 m .52175 .27204 L .52032 .27403 L .183 .106 0 r
F
.46791 .41294 m .46465 .41812 L .46559 .41252 L 1 .503 0 r
F
.46791 .41294 m .46732 .41865 L .46465 .41812 L F
.46112 .70777 m .46201 .71603 L .45622 .70978 L .233 .179 0 r
F
.45696 .7013 m .45622 .70978 L .45062 .70324 L .35 .218 0 r
F
.45696 .7013 m .46112 .70777 L .45622 .70978 L F
.56128 .76661 m .55356 .7695 L .56052 .7637 L .554 .443 0 r
F
.56128 .76661 m .55163 .77221 L .55356 .7695 L F
.47125 .55068 m .47243 .55709 L .47033 .55186 L 0 0 0 r
F
.46933 .54512 m .47125 .55068 L .47033 .55186 L .006 .043 0 r
F
.52425 .41922 m .52459 .42312 L .52527 .41833 L .377 .039 0 r
F
.52323 .40027 m .5199 .40573 L .52024 .39993 L 1 .416 0 r
F
.52323 .40027 m .52264 .406 L .5199 .40573 L F
.59118 .74689 m .58148 .75397 L .57508 .75104 L .884 .963 0 r
F
.4866 .41289 m .48677 .41883 L .48332 .41898 L .957 .331 0 r
F
.49004 .4127 m .48677 .41883 L .4866 .41289 L .94 .327 0 r
F
.46715 .51301 m .46437 .5202 L .46264 .51394 L .589 .245 0 r
F
.46592 .50672 m .46264 .51394 L .46106 .50758 L .637 .267 0 r
F
.46592 .50672 m .46715 .51301 L .46264 .51394 L F
.53753 .32304 m .53239 .33077 L .53147 .32409 L .849 .403 0 r
F
.53753 .32304 m .53866 .32999 L .53239 .33077 L F
.49329 .40655 m .49351 .4125 L .49004 .4127 L .927 .323 0 r
F
.49676 .40635 m .49351 .4125 L .49329 .40655 L .924 .322 0 r
F
.50687 .39392 m .50699 .39987 L .50352 .40002 L .959 .333 0 r
F
.51038 .39382 m .50699 .39987 L .50687 .39392 L .986 .341 0 r
F
.46489 .40655 m .46376 .41183 L .46261 .41078 L 1 .673 0 r
F
.50003 .4002 m .50024 .40615 L .49676 .40635 L .928 .323 0 r
F
.50352 .40002 m .50024 .40615 L .50003 .4002 L .937 .325 0 r
F
.46482 .50036 m .46106 .50758 L .45967 .50111 L .689 .29 0 r
F
.46482 .50036 m .46592 .50672 L .46106 .50758 L F
.47658 .41914 m .47312 .425 L .47334 .41911 L 1 .374 0 r
F
.47658 .41914 m .47651 .42506 L .47312 .425 L F
.47992 .41909 m .47651 .42506 L .47658 .41914 L 1 .355 0 r
F
.54595 .32904 m .53937 .33701 L .53866 .32999 L .919 .478 0 r
F
.54595 .32904 m .54678 .33647 L .53937 .33701 L F
.51729 .39386 m .51379 .39972 L .51386 .3938 L 1 .369 0 r
F
.51729 .39386 m .51708 .39976 L .51379 .39972 L F
.4685 .51921 m .46618 .52633 L .46437 .5202 L .547 .225 0 r
F
.46715 .51301 m .4685 .51921 L .46437 .5202 L .589 .245 0 r
F
.46543 .71401 m .46778 .72197 L .46201 .71603 L .063 .13 0 r
F
.46112 .70777 m .46543 .71401 L .46201 .71603 L .233 .179 0 r
F
.44323 .47467 m .4346 .48227 L .43446 .47457 L .95 .497 0 r
F
.44323 .47467 m .4434 .48191 L .4346 .48227 L F
.52503 .40646 m .52219 .41165 L .52264 .406 L 1 .437 0 r
F
.52503 .40646 m .52429 .41198 L .52219 .41165 L F
.51038 .39382 m .51042 .39976 L .50699 .39987 L .986 .341 0 r
F
.51386 .3938 m .51042 .39976 L .51038 .39382 L 1 .352 0 r
F
.47992 .41909 m .47995 .42503 L .47651 .42506 L 1 .355 0 r
F
.48332 .41898 m .47995 .42503 L .47992 .41909 L .992 .343 0 r
F
.51386 .3938 m .51379 .39972 L .51042 .39976 L 1 .352 0 r
F
.49004 .4127 m .49025 .41866 L .48677 .41883 L .94 .327 0 r
F
.49351 .4125 m .49025 .41866 L .49004 .4127 L .929 .324 0 r
F
.49676 .40635 m .49699 .4123 L .49351 .4125 L .924 .322 0 r
F
.50024 .40615 m .49699 .4123 L .49676 .40635 L .925 .321 0 r
F
.48332 .41898 m .48343 .42494 L .47995 .42503 L .992 .343 0 r
F
.48677 .41883 m .48343 .42494 L .48332 .41898 L .963 .335 0 r
F
.50352 .40002 m .5037 .40596 L .50024 .40615 L .937 .325 0 r
F
.50699 .39987 m .5037 .40596 L .50352 .40002 L .95 .328 0 r
F
.45712 .48127 m .45142 .48848 L .45078 .48158 L .867 .386 0 r
F
.45712 .48127 m .45767 .48793 L .45142 .48848 L F
.46391 .49394 m .45967 .50111 L .45853 .49455 L .746 .315 0 r
F
.46391 .49394 m .46482 .50036 L .45967 .50111 L F
.4699 .52534 m .46801 .53235 L .46618 .52633 L .512 .207 0 r
F
.4685 .51921 m .4699 .52534 L .46618 .52633 L .547 .225 0 r
F
.51903 .26503 m .52175 .27204 L .51926 .26724 L .026 .093 0 r
F
.43162 .25459 m .41835 .25706 L .42507 .24946 L 1 .983 0 r
F
.52024 .39993 m .51692 .40562 L .51708 .39976 L 1 .375 0 r
F
.52024 .39993 m .5199 .40573 L .51692 .40562 L F
.536 .31619 m .53147 .32409 L .53027 .3175 L .779 .369 0 r
F
.536 .31619 m .53753 .32304 L .53147 .32409 L F
.52724 .29068 m .5254 .2985 L .52355 .2925 L .537 .241 0 r
F
.52481 .28489 m .52724 .29068 L .52355 .2925 L .486 .213 0 r
F
.45312 .69462 m .45062 .70324 L .44545 .6964 L .435 .261 0 r
F
.45312 .69462 m .45696 .7013 L .45062 .70324 L F
.5258 .41254 m .5238 .41741 L .52429 .41198 L 1 .481 0 r
F
.5258 .41254 m .525 .41775 L .5238 .41741 L F
.46559 .41252 m .46234 .41729 L .46376 .41183 L 1 .629 0 r
F
.46559 .41252 m .46465 .41812 L .46234 .41729 L F
.48677 .41883 m .48693 .4248 L .48343 .42494 L .963 .335 0 r
F
.49025 .41866 m .48693 .4248 L .48677 .41883 L .943 .329 0 r
F
.50699 .39987 m .50712 .4058 L .5037 .40596 L .95 .328 0 r
F
.51042 .39976 m .50712 .4058 L .50699 .39987 L .972 .333 0 r
F
.49351 .4125 m .49373 .41846 L .49025 .41866 L .929 .324 0 r
F
.49699 .4123 m .49373 .41846 L .49351 .4125 L .923 .321 0 r
F
.48669 .39353 m .49752 .39122 L .50157 .39178 L 0 0 0 r
F
.48669 .39353 m .48375 .39479 L .49752 .39122 L F
.50024 .40615 m .50045 .41209 L .49699 .4123 L .925 .321 0 r
F
.5037 .40596 m .50045 .41209 L .50024 .40615 L .929 .322 0 r
F
.4784 .56413 m .48006 .56829 L .48627 .56895 L .821 .136 0 r
F
.47528 .56306 m .48006 .56829 L .4784 .56413 L 1 .207 0 r
F
.521 .60205 m .5253 .60339 L .52863 .59946 L .116 0 0 r
F
.521 .60205 m .51624 .60515 L .5253 .60339 L F
.51708 .39976 m .51377 .40561 L .51379 .39972 L 1 .353 0 r
F
.51708 .39976 m .51692 .40562 L .51377 .40561 L F
.51042 .39976 m .51049 .40568 L .50712 .4058 L .972 .333 0 r
F
.51379 .39972 m .51049 .40568 L .51042 .39976 L 1 .341 0 r
F
.4632 .48747 m .45853 .49455 L .45767 .48793 L .807 .34 0 r
F
.4632 .48747 m .46391 .49394 L .45853 .49455 L F
.45058 .47467 m .4434 .48191 L .44323 .47467 L .952 .454 0 r
F
.45058 .47467 m .45078 .48158 L .4434 .48191 L F
.55016 .57672 m .5439 .58026 L .54746 .5744 L 1 .857 0 r
F
.55016 .57672 m .54514 .58246 L .5439 .58026 L F
.47144 .54405 m .47125 .55068 L .46933 .54512 L .3 .125 0 r
F
.46978 .53825 m .47144 .54405 L .46933 .54512 L .342 .146 0 r
F
.51379 .39972 m .51377 .40561 L .51049 .40568 L 1 .341 0 r
F
.49025 .41866 m .49045 .42462 L .48693 .4248 L .943 .329 0 r
F
.49373 .41846 m .49045 .42462 L .49025 .41866 L .929 .324 0 r
F
.53413 .3095 m .53027 .3175 L .52882 .31102 L .713 .335 0 r
F
.53413 .3095 m .536 .31619 L .53027 .3175 L F
.55465 .32784 m .54678 .33647 L .54595 .32904 L .91 .525 0 r
F
.55465 .32784 m .55565 .33583 L .54678 .33647 L F
.52264 .406 m .51967 .41148 L .5199 .40573 L 1 .374 0 r
F
.52264 .406 m .52219 .41165 L .51967 .41148 L F
.56517 .55708 m .56041 .56403 L .55473 .56181 L 1 1 0 r
F
.49699 .4123 m .49721 .41825 L .49373 .41846 L .923 .321 0 r
F
.50045 .41209 m .49721 .41825 L .49699 .4123 L .92 .32 0 r
F
.52966 .29672 m .52718 .30468 L .5254 .2985 L .592 .27 0 r
F
.52724 .29068 m .52966 .29672 L .5254 .2985 L .537 .241 0 r
F
.5037 .40596 m .50389 .4119 L .50045 .41209 L .929 .322 0 r
F
.50712 .4058 m .50389 .4119 L .5037 .40596 L .938 .323 0 r
F
.47131 .53137 m .46978 .53825 L .46801 .53235 L .483 .192 0 r
F
.4699 .52534 m .47131 .53137 L .46801 .53235 L .512 .207 0 r
F
.54453 .32169 m .53866 .32999 L .53753 .32304 L .839 .435 0 r
F
.54453 .32169 m .54595 .32904 L .53866 .32999 L F
.53199 .303 m .52882 .31102 L .52718 .30468 L .651 .302 0 r
F
.53199 .303 m .53413 .3095 L .52882 .31102 L F
.52966 .29672 m .53199 .303 L .52718 .30468 L .592 .27 0 r
F
.49373 .41846 m .49396 .42443 L .49045 .42462 L .929 .324 0 r
F
.49721 .41825 m .49396 .42443 L .49373 .41846 L .92 .321 0 r
F
.46972 .72005 m .47329 .72765 L .46778 .72197 L 0 .053 0 r
F
.46543 .71401 m .46972 .72005 L .46778 .72197 L .063 .13 0 r
F
.52461 .27713 m .52481 .28489 L .52247 .27934 L .372 .18 0 r
F
.52175 .27204 m .52461 .27713 L .52247 .27934 L .292 .148 0 r
F
.50712 .4058 m .50728 .41173 L .50389 .4119 L .938 .323 0 r
F
.51049 .40568 m .50728 .41173 L .50712 .4058 L .954 .325 0 r
F
.50045 .41209 m .50068 .41804 L .49721 .41825 L .92 .32 0 r
F
.50389 .4119 m .50068 .41804 L .50045 .41209 L .92 .318 0 r
F
.47641 .43103 m .4726 .43698 L .47287 .43096 L 1 .386 0 r
F
.47641 .43103 m .47631 .43705 L .4726 .43698 L F
.47997 .43101 m .47631 .43705 L .47641 .43103 L 1 .365 0 r
F
.5199 .40573 m .51684 .41144 L .51692 .40562 L 1 .347 0 r
F
.5199 .40573 m .51967 .41148 L .51684 .41144 L F
.46272 .48098 m .45767 .48793 L .45712 .48127 L .871 .366 0 r
F
.46272 .48098 m .4632 .48747 L .45767 .48793 L F
.47997 .43101 m .47998 .43702 L .47631 .43705 L 1 .365 0 r
F
.48353 .43092 m .47998 .43702 L .47997 .43101 L .996 .35 0 r
F
.4569 .4746 m .45078 .48158 L .45058 .47467 L .947 .419 0 r
F
.4569 .4746 m .45712 .48127 L .45078 .48158 L F
.51049 .40568 m .51059 .41158 L .50728 .41173 L .954 .325 0 r
F
.51377 .40561 m .51059 .41158 L .51049 .40568 L .978 .328 0 r
F
.52527 .41833 m .5246 .42288 L .525 .41775 L .762 .331 0 r
F
.52527 .41833 m .52459 .42312 L .5246 .42288 L F
.47287 .43096 m .46885 .43679 L .46934 .43076 L 1 .417 0 r
F
.47287 .43096 m .4726 .43698 L .46885 .43679 L F
.52429 .41198 m .52193 .41724 L .52219 .41165 L 1 .359 0 r
F
.52429 .41198 m .5238 .41741 L .52193 .41724 L F
.48353 .43092 m .48363 .43693 L .47998 .43702 L .996 .35 0 r
F
.48709 .43078 m .48363 .43693 L .48353 .43092 L .965 .339 0 r
F
.51692 .40562 m .51379 .41148 L .51377 .40561 L 1 .335 0 r
F
.51692 .40562 m .51684 .41144 L .51379 .41148 L F
.51377 .40561 m .51379 .41148 L .51059 .41158 L .978 .328 0 r
F
.49721 .41825 m .49745 .42422 L .49396 .42443 L .92 .321 0 r
F
.50068 .41804 m .49745 .42422 L .49721 .41825 L .913 .317 0 r
F
.50389 .4119 m .5041 .41784 L .50068 .41804 L .92 .318 0 r
F
.50728 .41173 m .5041 .41784 L .50389 .4119 L .924 .317 0 r
F
.46376 .41183 m .46053 .41603 L .46261 .41078 L 1 .766 0 r
F
.46376 .41183 m .46234 .41729 L .46053 .41603 L F
.47045 .50603 m .46715 .51301 L .46592 .50672 L .683 .274 0 r
F
.46957 .49975 m .46592 .50672 L .46482 .50036 L .726 .292 0 r
F
.46957 .49975 m .47045 .50603 L .46592 .50672 L F
.48709 .43078 m .48725 .43678 L .48363 .43693 L .965 .339 0 r
F
.49065 .43061 m .48725 .43678 L .48709 .43078 L .942 .331 0 r
F
.46882 .49342 m .46482 .50036 L .46391 .49394 L .772 .312 0 r
F
.46882 .49342 m .46957 .49975 L .46482 .50036 L F
.46934 .43076 m .46504 .43642 L .46584 .43039 L 1 .463 0 r
F
.46934 .43076 m .46885 .43679 L .46504 .43642 L F
.47144 .51226 m .4685 .51921 L .46715 .51301 L .646 .257 0 r
F
.47045 .50603 m .47144 .51226 L .46715 .51301 L .683 .274 0 r
F
.5653 .32629 m .55565 .33583 L .55465 .32784 L .89 .577 0 r
F
.5653 .32629 m .56651 .33507 L .55565 .33583 L F
.53325 .59523 m .52863 .59946 L .5332 .59762 L 0 0 0 r
F
.47631 .43705 m .47235 .44306 L .4726 .43698 L 1 .387 0 r
F
.47631 .43705 m .47622 .44311 L .47235 .44306 L F
.47998 .43702 m .47622 .44311 L .47631 .43705 L 1 .366 0 r
F
.50728 .41173 m .50747 .41764 L .5041 .41784 L .924 .317 0 r
F
.51059 .41158 m .50747 .41764 L .50728 .41173 L .932 .316 0 r
F
.50068 .41804 m .50092 .424 L .49745 .42422 L .913 .317 0 r
F
.5041 .41784 m .50092 .424 L .50068 .41804 L .91 .314 0 r
F
.47998 .43702 m .48001 .44307 L .47622 .44311 L 1 .366 0 r
F
.48363 .43693 m .48001 .44307 L .47998 .43702 L .991 .351 0 r
F
.47268 .53733 m .47144 .54405 L .46978 .53825 L .463 .18 0 r
F
.47131 .53137 m .47268 .53733 L .46978 .53825 L .483 .192 0 r
F
.46822 .48707 m .46391 .49394 L .4632 .48747 L .822 .332 0 r
F
.46822 .48707 m .46882 .49342 L .46391 .49394 L F
.34811 .65756 m .3112 .67111 L .30771 .65676 L .625 .693 0 r
F
.34811 .65756 m .35018 .66968 L .3112 .67111 L F
.4533 .22818 m .44782 .22485 L .45703 .22168 L .968 .891 0 r
F
.4533 .22818 m .44676 .23211 L .44782 .22485 L F
.4726 .43698 m .46839 .44289 L .46885 .43679 L 1 .417 0 r
F
.4726 .43698 m .47235 .44306 L .46839 .44289 L F
.46247 .47448 m .45712 .48127 L .4569 .4746 L .939 .392 0 r
F
.46247 .47448 m .46272 .48098 L .45712 .48127 L F
.52219 .41165 m .51957 .41719 L .51967 .41148 L 1 .328 0 r
F
.52219 .41165 m .52193 .41724 L .51957 .41719 L F
.44976 .68774 m .44545 .6964 L .44092 .68927 L .511 .31 0 r
F
.44976 .68774 m .45312 .69462 L .44545 .6964 L F
.4725 .51843 m .4699 .52534 L .4685 .51921 L .613 .241 0 r
F
.47144 .51226 m .4725 .51843 L .4685 .51921 L .646 .257 0 r
F
.54255 .3145 m .53753 .32304 L .536 .31619 L .762 .394 0 r
F
.54255 .3145 m .54453 .32169 L .53753 .32304 L F
.49065 .43061 m .49085 .4366 L .48725 .43678 L .942 .331 0 r
F
.49419 .43041 m .49085 .4366 L .49065 .43061 L .924 .324 0 r
F
.48363 .43693 m .48374 .44296 L .48001 .44307 L .991 .351 0 r
F
.48725 .43678 m .48374 .44296 L .48363 .43693 L .96 .339 0 r
F
.54514 .58246 m .54062 .58584 L .5439 .58026 L .83 .498 0 r
F
.54514 .58246 m .5405 .58783 L .54062 .58584 L F
.51059 .41158 m .51074 .41747 L .50747 .41764 L .932 .316 0 r
F
.51379 .41148 m .51074 .41747 L .51059 .41158 L .946 .315 0 r
F
.46778 .4807 m .4632 .48747 L .46272 .48098 L .875 .352 0 r
F
.46778 .4807 m .46822 .48707 L .4632 .48747 L F
.47125 .55068 m .47286 .55615 L .47243 .55709 L 0 0 0 r
F
.56517 .55708 m .55473 .56181 L .55809 .55507 L 1 1 0 r
F
.5694 .54974 m .56517 .55708 L .55809 .55507 L 1 .996 0 r
F
.5041 .41784 m .50434 .42378 L .50092 .424 L .91 .314 0 r
F
.50747 .41764 m .50434 .42378 L .5041 .41784 L .908 .311 0 r
F
.51967 .41148 m .51685 .41723 L .51684 .41144 L 1 .318 0 r
F
.51967 .41148 m .51957 .41719 L .51685 .41723 L F
.51379 .41148 m .51389 .41733 L .51074 .41747 L .946 .315 0 r
F
.51684 .41144 m .51389 .41733 L .51379 .41148 L .969 .315 0 r
F
.52772 .28253 m .52724 .29068 L .52481 .28489 L .436 .21 0 r
F
.52461 .27713 m .52772 .28253 L .52481 .28489 L .372 .18 0 r
F
.46885 .43679 m .46428 .44256 L .46504 .43642 L 1 .46 0 r
F
.46885 .43679 m .46839 .44289 L .46428 .44256 L F
.48725 .43678 m .48743 .44281 L .48374 .44296 L .96 .339 0 r
F
.49085 .4366 m .48743 .44281 L .48725 .43678 L .937 .331 0 r
F
.47622 .44311 m .47215 .44919 L .47235 .44306 L 1 .385 0 r
F
.47622 .44311 m .47616 .44921 L .47215 .44919 L F
.48001 .44307 m .47616 .44921 L .47622 .44311 L 1 .365 0 r
F
.51684 .41144 m .51685 .41723 L .51389 .41733 L .969 .315 0 r
F
.47292 .54976 m .47286 .55615 L .47125 .55068 L .274 .108 0 r
F
.47144 .54405 m .47292 .54976 L .47125 .55068 L .3 .125 0 r
F
.525 .41775 m .5236 .42279 L .5238 .41741 L 1 .309 0 r
F
.525 .41775 m .5246 .42288 L .5236 .42279 L F
.49419 .43041 m .49443 .4364 L .49085 .4366 L .924 .324 0 r
F
.4977 .43019 m .49443 .4364 L .49419 .43041 L .91 .319 0 r
F
.48001 .44307 m .48005 .44914 L .47616 .44921 L 1 .365 0 r
F
.48374 .44296 m .48005 .44914 L .48001 .44307 L .981 .35 0 r
F
.47235 .44306 m .46798 .44907 L .46839 .44289 L 1 .414 0 r
F
.47235 .44306 m .47215 .44919 L .46798 .44907 L F
.46584 .43039 m .46115 .43581 L .46237 .42976 L 1 .531 0 r
F
.46584 .43039 m .46504 .43642 L .46115 .43581 L F
.4736 .52455 m .47131 .53137 L .4699 .52534 L .588 .228 0 r
F
.4725 .51843 m .4736 .52455 L .4699 .52534 L .613 .241 0 r
F
.55163 .77221 m .54501 .7761 L .54724 .77499 L 0 0 0 r
F
.54501 .7761 m .54283 .77738 L .54724 .77499 L F
.54724 .77499 m .54563 .7788 L .54881 .77421 L F
.55163 .77221 m .54724 .77499 L .55356 .7695 L F
.54724 .77499 m .54881 .77421 L .54946 .77327 L F
.50246 .60762 m .51349 .60797 L .51624 .60515 L .083 0 0 r
F
.50246 .60762 m .49841 .6092 L .51349 .60797 L F
.59118 .74689 m .57508 .75104 L .58206 .74415 L .884 .963 0 r
F
.60007 .73929 m .59118 .74689 L .58206 .74415 L .951 1 0 r
F
.45082 .46777 m .45058 .47467 L .44323 .47467 L 1 .495 0 r
F
.45699 .46794 m .45058 .47467 L .45082 .46777 L 1 .452 0 r
F
.45699 .46794 m .4569 .4746 L .45058 .47467 L F
.44367 .46744 m .44323 .47467 L .43446 .47457 L 1 .548 0 r
F
.45082 .46777 m .44323 .47467 L .44367 .46744 L 1 .495 0 r
F
.46752 .47432 m .46272 .48098 L .46247 .47448 L .93 .372 0 r
F
.46752 .47432 m .46778 .4807 L .46272 .48098 L F
.55283 .31995 m .54595 .32904 L .54453 .32169 L .825 .476 0 r
F
.55283 .31995 m .55465 .32784 L .54595 .32904 L F
.52235 .26941 m .52461 .27713 L .52175 .27204 L .203 .148 0 r
F
.51903 .26503 m .52235 .26941 L .52175 .27204 L .026 .093 0 r
F
.50747 .41764 m .5077 .42356 L .50434 .42378 L .908 .311 0 r
F
.51074 .41747 m .5077 .42356 L .50747 .41764 L .908 .307 0 r
F
.48374 .44296 m .48387 .44902 L .48005 .44914 L .981 .35 0 r
F
.48743 .44281 m .48387 .44902 L .48374 .44296 L .953 .339 0 r
F
.46246 .46799 m .4569 .4746 L .45699 .46794 L 1 .418 0 r
F
.46246 .46799 m .46247 .47448 L .4569 .4746 L F
.49085 .4366 m .49107 .44262 L .48743 .44281 L .937 .331 0 r
F
.49443 .4364 m .49107 .44262 L .49085 .4366 L .919 .324 0 r
F
.43516 .46688 m .43446 .47457 L .42373 .47433 L 1 .609 0 r
F
.44367 .46744 m .43446 .47457 L .43516 .46688 L 1 .548 0 r
F
.43448 .6743 m .42519 .6835 L .42149 .6754 L .657 .463 0 r
F
.43448 .6743 m .43721 .68189 L .42519 .6835 L F
.46839 .44289 m .4636 .4488 L .46428 .44256 L 1 .453 0 r
F
.46839 .44289 m .46798 .44907 L .4636 .4488 L F
.47616 .44921 m .47201 .45538 L .47215 .44919 L 1 .381 0 r
F
.47616 .44921 m .47615 .45535 L .47201 .45538 L F
.48005 .44914 m .47615 .45535 L .47616 .44921 L 1 .362 0 r
F
.47215 .44919 m .46767 .45532 L .46798 .44907 L 1 .406 0 r
F
.47215 .44919 m .47201 .45538 L .46767 .45532 L F
.4977 .43019 m .49797 .43617 L .49443 .4364 L .91 .319 0 r
F
.54011 .30751 m .536 .31619 L .53413 .3095 L .69 .354 0 r
F
.54011 .30751 m .54255 .3145 L .536 .31619 L F
.46741 .46795 m .46247 .47448 L .46246 .46799 L .986 .391 0 r
F
.46741 .46795 m .46752 .47432 L .46247 .47448 L F
.48005 .44914 m .48014 .45525 L .47615 .45535 L 1 .362 0 r
F
.48387 .44902 m .48014 .45525 L .48005 .44914 L .969 .348 0 r
F
.48743 .44281 m .48762 .44885 L .48387 .44902 L .953 .339 0 r
F
.49107 .44262 m .48762 .44885 L .48743 .44281 L .931 .33 0 r
F
.51074 .41747 m .51095 .42335 L .5077 .42356 L .908 .307 0 r
F
.51389 .41733 m .51095 .42335 L .51074 .41747 L .91 .302 0 r
F
.41246 .26544 m .39289 .27013 L .39957 .25985 L 1 .871 0 r
F
.41835 .25706 m .41246 .26544 L .39957 .25985 L 1 .95 0 r
F
.47338 .49298 m .46957 .49975 L .46882 .49342 L .796 .311 0 r
F
.47286 .48671 m .46882 .49342 L .46822 .48707 L .835 .326 0 r
F
.47286 .48671 m .47338 .49298 L .46882 .49342 L F
.46504 .43642 m .45999 .442 L .46115 .43581 L 1 .521 0 r
F
.46504 .43642 m .46428 .44256 L .45999 .442 L F
.47402 .49923 m .47045 .50603 L .46957 .49975 L .759 .296 0 r
F
.47338 .49298 m .47402 .49923 L .46957 .49975 L .796 .311 0 r
F
.5238 .41741 m .52187 .42279 L .52193 .41724 L 1 .278 0 r
F
.5238 .41741 m .5236 .42279 L .52187 .42279 L F
.46798 .44907 m .46305 .45513 L .4636 .4488 L 1 .441 0 r
F
.46798 .44907 m .46767 .45532 L .46305 .45513 L F
.47245 .48042 m .46822 .48707 L .46778 .4807 L .877 .342 0 r
F
.47245 .48042 m .47286 .48671 L .46822 .48707 L F
.57866 .32427 m .56651 .33507 L .5653 .32629 L .86 .629 0 r
F
.57866 .32427 m .58014 .33414 L .56651 .33507 L F
.49443 .4364 m .49469 .44241 L .49107 .44262 L .919 .324 0 r
F
.49797 .43617 m .49469 .44241 L .49443 .4364 L .904 .318 0 r
F
.47528 .56306 m .47656 .56775 L .48006 .56829 L 1 .207 0 r
F
.47397 .54321 m .47292 .54976 L .47144 .54405 L .455 .172 0 r
F
.47268 .53733 m .47397 .54321 L .47144 .54405 L .463 .18 0 r
F
.47201 .45538 m .46747 .46161 L .46767 .45532 L 1 .397 0 r
F
.47201 .45538 m .47196 .4616 L .46747 .46161 L F
.47615 .45535 m .47196 .4616 L .47201 .45538 L 1 .374 0 r
F
.47471 .5306 m .47268 .53733 L .47131 .53137 L .57 .217 0 r
F
.4736 .52455 m .47471 .5306 L .47131 .53137 L .588 .228 0 r
F
.47217 .47413 m .46778 .4807 L .46752 .47432 L .921 .357 0 r
F
.47217 .47413 m .47245 .48042 L .46778 .4807 L F
.47475 .50546 m .47144 .51226 L .47045 .50603 L .726 .282 0 r
F
.47402 .49923 m .47475 .50546 L .47045 .50603 L .759 .296 0 r
F
.48387 .44902 m .48403 .4551 L .48014 .45525 L .969 .348 0 r
F
.48762 .44885 m .48403 .4551 L .48387 .44902 L .944 .337 0 r
F
.53095 .28828 m .52966 .29672 L .52724 .29068 L .495 .243 0 r
F
.52772 .28253 m .53095 .28828 L .52724 .29068 L .436 .21 0 r
F
.47615 .45535 m .4762 .46152 L .47196 .4616 L 1 .374 0 r
F
.48014 .45525 m .4762 .46152 L .47615 .45535 L .979 .358 0 r
F
.42477 .46602 m .42373 .47433 L .41027 .47391 L 1 .673 0 r
F
.43516 .46688 m .42373 .47433 L .42477 .46602 L 1 .609 0 r
F
.51389 .41733 m .51406 .42316 L .51095 .42335 L .91 .302 0 r
F
.51685 .41723 m .51406 .42316 L .51389 .41733 L .916 .297 0 r
F
.46265 .46153 m .46246 .46799 L .45699 .46794 L 1 .443 0 r
F
.46747 .46161 m .46246 .46799 L .46265 .46153 L 1 .41 0 r
F
.46747 .46161 m .46741 .46795 L .46246 .46799 L F
.472 .46786 m .46752 .47432 L .46741 .46795 L .965 .371 0 r
F
.472 .46786 m .47217 .47413 L .46752 .47432 L F
.46767 .45532 m .46265 .46153 L .46305 .45513 L 1 .427 0 r
F
.46767 .45532 m .46747 .46161 L .46265 .46153 L F
.49107 .44262 m .49131 .44866 L .48762 .44885 L .931 .33 0 r
F
.49469 .44241 m .49131 .44866 L .49107 .44262 L .913 .323 0 r
F
.47196 .4616 m .46741 .46795 L .46747 .46161 L 1 .385 0 r
F
.47196 .4616 m .472 .46786 L .46741 .46795 L F
.45738 .46132 m .45699 .46794 L .45082 .46777 L 1 .485 0 r
F
.46265 .46153 m .45699 .46794 L .45738 .46132 L 1 .443 0 r
F
.47382 .72588 m .47832 .73309 L .47329 .72765 L 0 0 0 r
F
.46972 .72005 m .47382 .72588 L .47329 .72765 L 0 .053 0 r
F
.4762 .46152 m .472 .46786 L .47196 .4616 L .98 .366 0 r
F
.48014 .45525 m .48027 .46138 L .4762 .46152 L .979 .358 0 r
F
.48403 .4551 m .48027 .46138 L .48014 .45525 L .953 .345 0 r
F
.52193 .41724 m .51961 .42287 L .51957 .41719 L .949 .282 0 r
F
.52193 .41724 m .52187 .42279 L .51961 .42287 L F
.47555 .51165 m .4725 .51843 L .47144 .51226 L .697 .268 0 r
F
.47475 .50546 m .47555 .51165 L .47144 .51226 L .726 .282 0 r
F
.70305 .51429 m .69736 .53125 L .65887 .52926 L .667 .752 0 r
F
.75799 .51303 m .69736 .53125 L .70305 .51429 L .625 .717 0 r
F
.51685 .41723 m .51697 .423 L .51406 .42316 L .916 .297 0 r
F
.51957 .41719 m .51697 .423 L .51685 .41723 L .927 .29 0 r
F
.46428 .44256 m .45893 .44833 L .45999 .442 L 1 .507 0 r
F
.46428 .44256 m .4636 .4488 L .45893 .44833 L F
.53728 .30079 m .53413 .3095 L .53199 .303 L .621 .315 0 r
F
.53728 .30079 m .54011 .30751 L .53413 .3095 L F
.58442 .54389 m .5694 .54974 L .57289 .54206 L 1 .975 0 r
F
.58816 .53525 m .58442 .54389 L .57289 .54206 L 1 .89 0 r
F
.60418 .53692 m .58442 .54389 L .58816 .53525 L .99 .92 0 r
F
.51957 .41719 m .51961 .42287 L .51697 .423 L .927 .29 0 r
F
.46305 .45513 m .46265 .46153 L .45738 .46132 L 1 .466 0 r
F
.48762 .44885 m .48783 .45492 L .48403 .4551 L .944 .337 0 r
F
.49131 .44866 m .48783 .45492 L .48762 .44885 L .923 .329 0 r
F
.47633 .46771 m .47217 .47413 L .472 .46786 L .946 .356 0 r
F
.4762 .46152 m .47633 .46771 L .472 .46786 L .98 .366 0 r
F
.48027 .46138 m .47633 .46771 L .4762 .46152 L .956 .352 0 r
F
.49797 .43617 m .49826 .44217 L .49469 .44241 L .904 .318 0 r
F
.50147 .43593 m .49826 .44217 L .49797 .43617 L .89 .311 0 r
F
.62526 .73393 m .60007 .73929 L .60774 .73122 L .793 .919 0 r
F
.63393 .72465 m .62526 .73393 L .60774 .73122 L .794 .905 0 r
F
.65989 .72732 m .62526 .73393 L .63393 .72465 L .681 .8 0 r
F
.4636 .4488 m .45804 .45478 L .45893 .44833 L 1 .488 0 r
F
.4636 .4488 m .46305 .45513 L .45804 .45478 L F
.50157 .39178 m .51816 .3861 L .52363 .38924 L .308 .384 0 r
F
.50157 .39178 m .49752 .39122 L .51816 .3861 L F
.46305 .45513 m .45738 .46132 L .45804 .45478 L 1 .466 0 r
F
.46261 .41078 m .45939 .41418 L .46239 .40921 L 1 .691 0 r
F
.46261 .41078 m .46053 .41603 L .45939 .41418 L F
.47654 .47392 m .47245 .48042 L .47217 .47413 L .912 .345 0 r
F
.47633 .46771 m .47654 .47392 L .47217 .47413 L .946 .356 0 r
F
.53419 .29437 m .53199 .303 L .52966 .29672 L .557 .278 0 r
F
.53095 .28828 m .53419 .29437 L .52966 .29672 L .495 .243 0 r
F
.51731 .2621 m .52235 .26941 L .51903 .26503 L 0 .125 0 r
F
.46237 .42976 m .46115 .43581 L .45715 .43486 L 1 .627 0 r
F
.48403 .4551 m .48422 .46121 L .48027 .46138 L .953 .345 0 r
F
.48783 .45492 m .48422 .46121 L .48403 .4551 L .932 .335 0 r
F
.45147 .46093 m .45082 .46777 L .44367 .46744 L 1 .538 0 r
F
.45738 .46132 m .45082 .46777 L .45147 .46093 L 1 .485 0 r
F
.41927 .66708 m .40503 .67685 L .40199 .66774 L .714 .581 0 r
F
.41927 .66708 m .42149 .6754 L .40503 .67685 L F
.49469 .44241 m .49496 .44843 L .49131 .44866 L .913 .323 0 r
F
.49826 .44217 m .49496 .44843 L .49469 .44241 L .897 .316 0 r
F
.47684 .48015 m .47286 .48671 L .47245 .48042 L .879 .334 0 r
F
.47654 .47392 m .47684 .48015 L .47245 .48042 L .912 .345 0 r
F
.53419 .29437 m .53728 .30079 L .53199 .303 L .557 .278 0 r
F
.47641 .5178 m .4736 .52455 L .4725 .51843 L .674 .257 0 r
F
.47555 .51165 m .47641 .5178 L .4725 .51843 L .697 .268 0 r
F
.48027 .46138 m .48046 .46753 L .47633 .46771 L .956 .352 0 r
F
.48422 .46121 m .48046 .46753 L .48027 .46138 L .936 .341 0 r
F
.48046 .46753 m .47654 .47392 L .47633 .46771 L .931 .345 0 r
F
.47723 .48637 m .47338 .49298 L .47286 .48671 L .846 .322 0 r
F
.47684 .48015 m .47723 .48637 L .47286 .48671 L .879 .334 0 r
F
.47902 .60759 m .4769 .6106 L .47568 .60732 L 1 .462 0 r
F
.44474 .61343 m .46682 .61125 L .47633 .61095 L .193 .342 0 r
F
.47245 .60687 m .46867 .61109 L .46939 .60617 L 1 .639 0 r
F
.46682 .61125 m .47244 .61089 L .47633 .61095 L .193 .342 0 r
F
.46867 .61109 m .46825 .61111 L .46939 .60617 L 1 .639 0 r
F
.46654 .60513 m .46422 .61055 L .46026 .60968 L 1 .943 0 r
F
.46422 .61055 m .46336 .61053 L .46026 .60968 L F
.46414 .61074 m .46218 .6105 L .46026 .60968 L F
.46939 .60617 m .46443 .61077 L .46654 .60513 L 1 .784 0 r
F
.46443 .61077 m .46414 .61074 L .46654 .60513 L F
.46825 .61111 m .46794 .61109 L .46939 .60617 L 1 .639 0 r
F
.47568 .60732 m .47292 .61085 L .47245 .60687 L 1 .533 0 r
F
.47292 .61085 m .47165 .61092 L .47245 .60687 L F
.4769 .6106 m .47529 .61071 L .47568 .60732 L 1 .462 0 r
F
.47529 .61071 m .47524 .61071 L .47524 .61071 L F
.47529 .61071 m .47524 .61071 L .47568 .60732 L F
.47633 .61095 m .48535 .61079 L .49841 .6092 L .039 .292 0 r
F
.48395 .61102 m .48584 .61395 L .48219 .61389 L 1 .384 0 r
F
.48535 .61079 m .4863 .61077 L .4984 .6092 L .039 .292 0 r
F
.4863 .61077 m .48641 .61077 L .48666 .61074 L F
.4863 .61077 m .48666 .61074 L .4984 .6092 L F
.49156 .61027 m .49127 .61078 L .48947 .61047 L .997 .348 0 r
F
.49127 .61078 m .48948 .61393 L .48947 .61077 L F
.49127 .61078 m .48947 .61077 L .48947 .61047 L F
.48778 .61064 m .48785 .61077 L .4877 .61077 L 1 .363 0 r
F
.48868 .61053 m .48962 .61044 L .49814 .60955 L .039 .292 0 r
F
.48868 .61054 m .48894 .61052 L .49814 .60955 L F
.49531 .60992 m .49313 .61386 L .49306 .61013 L .966 .338 0 r
F
.49156 .61027 m .49313 .61386 L .48948 .61393 L .997 .348 0 r
F
.49306 .61013 m .49313 .61386 L .49156 .61027 L F
.48947 .61047 m .48948 .61393 L .48778 .61064 L 1 .363 0 r
F
.49531 .60992 m .49676 .61376 L .49313 .61386 L .966 .338 0 r
F
.49666 .60979 m .49676 .61376 L .49531 .60992 L F
.49841 .6092 m .50417 .60978 L .51349 .60797 L .175 0 0 r
F
.50417 .60978 m .50417 .60978 L .51334 .60873 L F
.50417 .60978 m .50422 .60979 L .50519 .60967 L F
.50417 .60978 m .50519 .60967 L .51334 .60873 L F
.50933 .6099 m .51111 .61315 L .50757 .61332 L .904 .315 0 r
F
.50995 .60991 m .51111 .61315 L .50933 .6099 L F
.51092 .60907 m .51111 .61315 L .50969 .6092 L F
.50969 .6092 m .50933 .6099 L .5074 .60945 L F
.50933 .6099 m .50757 .61332 L .50742 .60986 L F
.50933 .6099 m .50742 .60986 L .5074 .60945 L F
.50591 .60982 m .50757 .61332 L .50399 .61348 L .914 .319 0 r
F
.50603 .60959 m .50612 .60983 L .50591 .60982 L F
.50612 .60983 m .50757 .61332 L .50591 .60982 L F
.5074 .60945 m .50757 .61332 L .50603 .60959 L F
.50424 .60979 m .50399 .61348 L .50385 .60983 L F
.50603 .60959 m .50591 .60982 L .50424 .60979 L F
.50591 .60982 m .50399 .61348 L .50424 .60979 L F
.49857 .61042 m .50039 .61363 L .49676 .61376 L .943 .33 0 r
F
.50027 .61023 m .50039 .61363 L .49857 .61042 L F
.49805 .60967 m .49676 .61376 L .49666 .60979 L F
.49841 .6092 m .49807 .60964 L .50399 .60978 L .175 0 0 r
F
.49903 .60958 m .49897 .60968 L .49805 .60967 L .943 .33 0 r
F
.49897 .60968 m .49676 .61376 L .49805 .60967 L F
.50416 .60978 m .50399 .60978 L .50417 .60978 L .175 0 0 r
F
.49841 .6092 m .50399 .60978 L .50416 .60978 L F
.50375 .60732 m .50245 .60975 L .50018 .60746 L .927 .324 0 r
F
.50245 .60975 m .50039 .61363 L .50025 .60971 L F
.49897 .60968 m .50027 .61023 L .49857 .61042 L .943 .33 0 r
F
.49807 .60964 m .49805 .60966 L .50394 .60978 L .175 0 0 r
F
.49807 .60964 m .50394 .60978 L .50409 .60978 L F
.49805 .60966 m .49805 .60966 L .50105 .60972 L F
.50018 .60746 m .50025 .60971 L .49897 .60968 L .943 .33 0 r
F
.50025 .60971 m .50027 .61023 L .49897 .60968 L F
.50409 .60978 m .50394 .60978 L .50417 .60978 L .175 0 0 r
F
.49805 .60966 m .50105 .60972 L .50417 .60978 L F
.50422 .60979 m .50423 .60979 L .50441 .60977 L F
.50422 .60979 m .50441 .60977 L .50485 .60972 L F
.50469 .60973 m .50485 .60972 L .51334 .60873 L F
.50422 .60979 m .50485 .60972 L .50469 .60973 L F
.50423 .60979 m .50448 .60976 L .51334 .60873 L F
.5133 .60882 m .51111 .61315 L .51092 .60907 L .895 .31 0 r
F
.50969 .6092 m .50995 .60991 L .50933 .6099 L .904 .315 0 r
F
.5133 .60882 m .51459 .61297 L .51111 .61315 L .895 .31 0 r
F
.50424 .60979 m .51293 .61067 L .51332 .60882 L .175 0 0 r
F
.51037 .60912 m .51332 .60882 L .51332 .6088 L F
.50424 .60979 m .51332 .60882 L .51037 .60912 L F
.51624 .60515 m .51349 .60797 L .52345 .60714 L .288 0 0 r
F
.51349 .60797 m .51721 .60906 L .52345 .60714 L .4 0 0 r
F
.51648 .60916 m .518 .61278 L .51459 .61297 L .886 .304 0 r
F
.52276 .60941 m .52445 .61241 L .5213 .6126 L .864 .288 0 r
F
.51971 .60921 m .5213 .6126 L .518 .61278 L .876 .297 0 r
F
.51995 .6087 m .52014 .60924 L .51971 .60921 L F
.52014 .60924 m .5213 .6126 L .51971 .60921 L F
.52111 .60856 m .5213 .6126 L .51995 .6087 L F
.51723 .60906 m .518 .61278 L .51648 .60916 L .886 .304 0 r
F
.51782 .60899 m .51782 .6091 L .51723 .60906 L F
.51782 .6091 m .518 .61278 L .51723 .60906 L F
.51648 .60916 m .51459 .61297 L .51443 .60943 L F
.51332 .60882 m .51459 .61297 L .5133 .60882 L .895 .31 0 r
F
.5144 .60889 m .51459 .61297 L .51332 .60882 L F
.51333 .60874 m .51332 .60881 L .51702 .609 L .4 0 0 r
F
.51654 .60902 m .51723 .60906 L .51648 .60916 L .886 .304 0 r
F
.51332 .60881 m .51654 .60902 L .51702 .609 L .4 0 0 r
F
.51654 .60902 m .51693 .60904 L .51693 .60904 L F
.51654 .60902 m .51693 .60904 L .51702 .609 L F
.51648 .60916 m .51443 .60943 L .5144 .60889 L .886 .304 0 r
F
.51349 .60797 m .51333 .60874 L .51702 .609 L .4 0 0 r
F
.51633 .609 m .5144 .60889 L .5143 .60683 L .886 .304 0 r
F
.51648 .60916 m .5144 .60889 L .51633 .609 L F
.5177 .60666 m .51654 .60902 L .5143 .60683 L F
.51654 .60902 m .51648 .60916 L .51633 .609 L F
.51654 .60902 m .51633 .609 L .5143 .60683 L F
.51654 .60902 m .51293 .61067 L .51693 .60904 L .4 0 0 r
F
.51332 .60881 m .51332 .60882 L .51654 .60902 L F
.51332 .60882 m .51293 .61067 L .51654 .60902 L F
.51762 .60893 m .52337 .60823 L .52345 .60714 L F
.51733 .60902 m .52162 .60846 L .51762 .60893 L F
.52162 .60846 m .52337 .60823 L .51762 .60893 L F
.51905 .60881 m .52337 .60823 L .51733 .60902 L F
.5177 .60666 m .51782 .60899 L .51723 .60906 L .886 .304 0 r
F
.51716 .60904 m .51713 .60905 L .51723 .60906 L .4 0 0 r
F
.51702 .609 m .51696 .60903 L .51716 .60904 L F
.5177 .60666 m .51723 .60906 L .51654 .60902 L .886 .304 0 r
F
.51439 .60871 m .5144 .60889 L .51332 .60882 L .895 .31 0 r
F
.51721 .60906 m .51905 .60881 L .51733 .60902 L .4 0 0 r
F
.51721 .60906 m .51723 .60906 L .52337 .60823 L F
.521 .6065 m .51995 .6087 L .5177 .60666 L .876 .297 0 r
F
.51995 .6087 m .518 .61278 L .51782 .60899 L F
.51995 .6087 m .51782 .60899 L .5177 .60666 L F
.52328 .60826 m .52363 .60947 L .52276 .60941 L .864 .288 0 r
F
.52363 .60947 m .52445 .61241 L .52276 .60941 L F
.52337 .60825 m .52445 .61241 L .52328 .60826 L F
.5253 .60339 m .52345 .60714 L .52966 .60659 L .438 0 0 r
F
.52612 .60852 m .5274 .61222 L .52445 .61241 L .847 .276 0 r
F
.52345 .60714 m .52577 .60857 L .52966 .60659 L .571 .044 0 r
F
.52577 .60857 m .52582 .60856 L .52966 .60659 L F
.52721 .60836 m .5274 .61222 L .52612 .60852 L .847 .276 0 r
F
.52612 .60852 m .52607 .60862 L .52601 .60854 L F
.52607 .60862 m .52445 .61241 L .52426 .60839 L F
.52577 .60857 m .52578 .60858 L .52582 .60856 L .571 .044 0 r
F
.52622 .60836 m .52965 .60784 L .52966 .60659 L F
.52578 .60858 m .52854 .60805 L .52622 .60836 L F
.52854 .60805 m .52965 .60784 L .52622 .60836 L F
.52904 .60799 m .53005 .61203 L .5274 .61222 L .821 .26 0 r
F
.5253 .60339 m .52966 .60659 L .53089 .60217 L .438 0 0 r
F
.53089 .60217 m .52966 .60659 L .53315 .60624 L .523 .072 0 r
F
.53126 .60837 m .5323 .61184 L .53005 .61203 L .778 .237 0 r
F
.53138 .60843 m .5323 .61184 L .53126 .60837 L F
.53213 .60806 m .5323 .61184 L .53131 .6082 L F
.53101 .60831 m .53005 .61203 L .52989 .60872 L F
.53131 .6082 m .53126 .60837 L .53101 .60831 L F
.53126 .60837 m .53005 .61203 L .53101 .60831 L F
.52964 .60791 m .53005 .61203 L .52904 .60799 L .821 .26 0 r
F
.52986 .60798 m .53005 .61203 L .52964 .60791 L F
.52965 .60769 m .52964 .60792 L .53097 .60825 L .779 .134 0 r
F
.53101 .60831 m .52989 .60872 L .52986 .60798 L .778 .237 0 r
F
.52964 .60792 m .5296 .61095 L .53095 .60829 L .779 .134 0 r
F
.52964 .60792 m .53095 .60829 L .53097 .60825 L F
.52966 .60659 m .53097 .60825 L .53315 .60624 L F
.53097 .60825 m .53101 .60831 L .53109 .60823 L F
.53097 .60825 m .53109 .60823 L .53315 .60624 L F
.53101 .60831 m .53317 .60752 L .53315 .60624 L F
.53131 .6082 m .53101 .60831 L .52977 .60609 L .778 .237 0 r
F
.53097 .60825 m .53095 .60829 L .53101 .60831 L .779 .134 0 r
F
.52966 .60659 m .52965 .60769 L .53097 .60825 L F
.53101 .60831 m .52986 .60798 L .52977 .60609 L .778 .237 0 r
F
.52985 .60788 m .52986 .60798 L .52964 .60791 L .821 .26 0 r
F
.53131 .6082 m .53138 .60843 L .53126 .60837 L .778 .237 0 r
F
.53101 .60831 m .53116 .6085 L .53317 .60752 L .779 .134 0 r
F
.53317 .60759 m .53301 .60898 L .53264 .60783 L .698 .205 0 r
F
.53315 .60624 m .53317 .6075 L .53374 .60805 L 1 .215 0 r
F
.53317 .6075 m .53317 .60759 L .53333 .60771 L F
.53317 .6075 m .53333 .60771 L .53374 .60805 L F
.53333 .60771 m .534 .61165 L .5323 .61184 L .698 .205 0 r
F
.53394 .60133 m .53315 .60624 L .53466 .60604 L .548 .113 0 r
F
.53315 .60624 m .53388 .60846 L .53466 .60604 L 1 .215 0 r
F
.53388 .60846 m .534 .61165 L .53387 .60847 L .517 .149 0 r
F
.53457 .60724 m .53437 .6088 L .53388 .60846 L F
.53437 .6088 m .534 .61165 L .53388 .60846 L F
.53387 .60845 m .534 .61165 L .53333 .60771 L .698 .205 0 r
F
.53493 .61147 m .53457 .61737 L .534 .61165 L .341 .1 0 r
F
.53493 .61147 m .53558 .61699 L .53457 .61737 L F
.5348 .61129 m .53535 .61528 L .53493 .61147 L 0 0 0 r
F
.534 .61165 m .5328 .61769 L .5323 .61184 L .557 .175 0 r
F
.534 .61165 m .53457 .61737 L .5328 .61769 L F
.53321 .61111 m .53414 .61601 L .53515 .61639 L 1 .259 0 r
F
.53517 .61561 m .53515 .61639 L .53557 .61655 L F
.53321 .61111 m .53515 .61639 L .53517 .61561 L F
.53535 .61528 m .53558 .61699 L .53519 .61368 L 0 0 0 r
F
.53519 .61383 m .53519 .61368 L .53493 .61147 L F
.53535 .61528 m .53519 .61368 L .53519 .61383 L F
.53452 .60766 m .53493 .61147 L .534 .61165 L .517 .149 0 r
F
.53457 .60724 m .53493 .61147 L .53452 .60766 L F
.53457 .60724 m .5347 .60739 L .53469 .60703 L 1 .215 0 r
F
.53466 .60604 m .5347 .60739 L .53493 .61147 L .941 .33 0 r
F
.53466 .60604 m .53493 .61147 L .53473 .60596 L F
.53479 .6075 m .53493 .61147 L .53457 .60724 L .517 .149 0 r
F
.5347 .60739 m .5348 .61129 L .53493 .61147 L .941 .33 0 r
F
.53473 .60596 m .53479 .6075 L .5347 .60739 L .517 .149 0 r
F
.53388 .60846 m .53469 .60703 L .53466 .60604 L 1 .215 0 r
F
.53465 .60659 m .5347 .60739 L .53457 .60724 L .517 .149 0 r
F
.53473 .60596 m .5347 .60739 L .53465 .60659 L F
.53388 .60846 m .5348 .61129 L .5347 .60739 L 1 .215 0 r
F
.53388 .60846 m .5347 .60739 L .53457 .60724 L F
.53388 .60846 m .53321 .61111 L .5348 .61129 L F
.53374 .60805 m .5337 .60833 L .53388 .60846 L F
.5337 .60833 m .53321 .61111 L .53388 .60846 L F
.53473 .60596 m .53457 .60724 L .53376 .60595 L .517 .149 0 r
F
.53457 .60724 m .53387 .60847 L .53376 .60595 L F
.53376 .60595 m .53387 .60845 L .53333 .60771 L .698 .205 0 r
F
.53338 .6075 m .53333 .60771 L .53317 .60759 L F
.53333 .60771 m .53301 .60898 L .53317 .60759 L F
.53317 .60759 m .53321 .61111 L .53374 .60805 L 1 .215 0 r
F
.53301 .60898 m .5323 .61184 L .53216 .60876 L .698 .205 0 r
F
.53116 .6085 m .53317 .60759 L .53317 .60752 L .779 .134 0 r
F
.53301 .60898 m .53216 .60876 L .53204 .606 L .698 .205 0 r
F
.53116 .6085 m .53321 .61111 L .53317 .60759 L .779 .134 0 r
F
.53089 .60217 m .53315 .60624 L .53394 .60133 L .523 .072 0 r
F
.53376 .60595 m .53338 .6075 L .53204 .606 L .698 .205 0 r
F
.53338 .6075 m .53264 .60783 L .53204 .606 L F
.53116 .6085 m .5296 .61095 L .53321 .61111 L .779 .134 0 r
F
.53113 .60845 m .53111 .60848 L .53116 .6085 L F
.53111 .60848 m .5296 .61095 L .53116 .6085 L F
.53101 .60831 m .53097 .60839 L .53113 .60845 L F
.53097 .60839 m .5296 .61095 L .53113 .60845 L F
.53095 .60829 m .5296 .61095 L .53101 .60831 L F
.53204 .606 m .53213 .60806 L .53131 .6082 L .778 .237 0 r
F
.53204 .606 m .53131 .6082 L .52977 .60609 L F
.52977 .60609 m .52985 .60788 L .52904 .60799 L .821 .26 0 r
F
.52575 .60856 m .52337 .60825 L .52426 .60839 L .571 .044 0 r
F
.52575 .60856 m .52426 .60839 L .52578 .60858 L F
.52345 .60714 m .52337 .60825 L .52575 .60856 L F
.52607 .60862 m .52426 .60839 L .52416 .60635 L .847 .276 0 r
F
.52578 .60858 m .52586 .60863 L .52965 .60784 L .571 .044 0 r
F
.52904 .60799 m .52865 .60899 L .52721 .60836 L .821 .26 0 r
F
.52865 .60899 m .5274 .61222 L .52723 .60881 L F
.52865 .60899 m .52723 .60881 L .52721 .60836 L F
.52426 .60839 m .52445 .61241 L .52337 .60825 L .864 .288 0 r
F
.52586 .60863 m .52319 .6108 L .5296 .61095 L .571 .044 0 r
F
.52585 .60863 m .52585 .60863 L .52586 .60863 L F
.52585 .60863 m .52319 .6108 L .52586 .60863 L F
.52586 .60863 m .5296 .61095 L .52965 .60786 L F
.52586 .60863 m .52965 .60786 L .52965 .60784 L F
.52977 .60609 m .52904 .60799 L .52711 .60621 L .821 .26 0 r
F
.52904 .60799 m .52721 .60836 L .52711 .60621 L F
.52711 .60621 m .52721 .60836 L .52612 .60852 L .847 .276 0 r
F
.52711 .60621 m .52612 .60852 L .52416 .60635 L F
.52612 .60852 m .52601 .60854 L .52416 .60635 L F
.52578 .60858 m .52426 .60839 L .52585 .60863 L .571 .044 0 r
F
.52337 .60825 m .52337 .60825 L .52575 .60856 L F
.51624 .60515 m .52345 .60714 L .5253 .60339 L .288 0 0 r
F
.52416 .60635 m .52329 .60824 L .521 .6065 L .864 .288 0 r
F
.52328 .60826 m .52276 .60941 L .52111 .60856 L F
.52276 .60941 m .5213 .6126 L .52114 .60931 L F
.52276 .60941 m .52114 .60931 L .52111 .60856 L F
.51728 .60908 m .51293 .61067 L .52319 .6108 L .4 0 0 r
F
.51724 .60907 m .51722 .60907 L .51728 .60908 L F
.51722 .60907 m .51293 .61067 L .51728 .60908 L F
.5197 .60875 m .52319 .6108 L .52337 .60828 L F
.51782 .60899 m .51786 .609 L .5197 .60875 L F
.51786 .609 m .52319 .6108 L .5197 .60875 L F
.52329 .60824 m .52328 .60826 L .52108 .60795 L .864 .288 0 r
F
.51723 .60906 m .52337 .60828 L .52337 .60823 L .4 0 0 r
F
.52328 .60826 m .52111 .60856 L .52108 .60795 L .864 .288 0 r
F
.52329 .60824 m .52108 .60795 L .521 .6065 L F
.52425 .60815 m .52426 .60839 L .52337 .60825 L F
.52337 .60825 m .52319 .6108 L .52585 .60863 L .571 .044 0 r
F
.51723 .60906 m .51724 .60906 L .51782 .60899 L .4 0 0 r
F
.51724 .60906 m .52319 .6108 L .51782 .60899 L F
.51723 .60906 m .51722 .60906 L .51724 .60907 L F
.51722 .60906 m .51293 .61067 L .51724 .60907 L F
.51713 .60905 m .51293 .61067 L .51723 .60906 L F
.51696 .60903 m .51293 .61067 L .51716 .60904 L F
.52416 .60635 m .52425 .60815 L .52328 .60826 L .864 .288 0 r
F
.521 .6065 m .52111 .60856 L .51995 .6087 L .876 .297 0 r
F
.5143 .60683 m .51439 .60871 L .5133 .60882 L .895 .31 0 r
F
.50424 .60979 m .51332 .6088 L .51334 .60873 L .175 0 0 r
F
.50417 .60978 m .51334 .60873 L .51349 .60797 L F
.5143 .60683 m .5133 .60882 L .51083 .607 L .895 .31 0 r
F
.5133 .60882 m .51092 .60907 L .51083 .607 L F
.50423 .60979 m .50424 .60979 L .50448 .60976 L .175 0 0 r
F
.50603 .60959 m .50424 .60979 L .50375 .60732 L .914 .319 0 r
F
.50424 .60979 m .50385 .60983 L .50385 .60978 L F
.50423 .60979 m .50422 .60979 L .50424 .60979 L .175 0 0 r
F
.50422 .60979 m .50422 .60979 L .50423 .60979 L F
.50417 .60978 m .50414 .60978 L .50422 .60979 L F
.50424 .60979 m .50385 .60978 L .50375 .60732 L .914 .319 0 r
F
.49914 .60968 m .50414 .60979 L .50417 .60978 L .175 0 0 r
F
.49805 .60966 m .50245 .60975 L .49914 .60968 L F
.50245 .60975 m .50414 .60979 L .49914 .60968 L F
.50245 .60975 m .50399 .61348 L .50039 .61363 L .927 .324 0 r
F
.50375 .60732 m .50385 .60978 L .50245 .60975 L F
.50385 .60978 m .50399 .61348 L .50245 .60975 L F
.50245 .60975 m .50025 .60971 L .50018 .60746 L F
.49805 .60966 m .49735 .61057 L .50414 .60979 L .175 0 0 r
F
.50424 .60979 m .49735 .61057 L .51293 .61067 L F
.50422 .60979 m .49735 .61057 L .50424 .60979 L F
.50422 .60979 m .49735 .61057 L .50423 .60979 L F
.50414 .60978 m .49735 .61057 L .50422 .60979 L F
.51083 .607 m .51092 .60907 L .50969 .6092 L .904 .315 0 r
F
.51083 .607 m .50969 .6092 L .5073 .60716 L F
.50969 .6092 m .5074 .60945 L .5073 .60716 L F
.5073 .60716 m .5074 .60945 L .50603 .60959 L .914 .319 0 r
F
.5073 .60716 m .50603 .60959 L .50375 .60732 L F
.50018 .60746 m .49903 .60958 L .4966 .60759 L .943 .33 0 r
F
.49727 .60974 m .49805 .60967 L .49805 .60966 L .039 .292 0 r
F
.4909 .61033 m .49805 .60966 L .49809 .60961 L F
.4887 .61054 m .49809 .60961 L .49814 .60955 L F
.48641 .61077 m .49814 .60955 L .4984 .6092 L F
.48535 .61079 m .4984 .6092 L .49841 .6092 L F
.49903 .60958 m .49666 .60979 L .4966 .60759 L .943 .33 0 r
F
.4887 .61054 m .49735 .61057 L .49805 .60967 L .039 .292 0 r
F
.4887 .61054 m .49805 .60967 L .49727 .60974 L F
.4887 .61054 m .49805 .60966 L .4909 .61033 L F
.4966 .60759 m .49666 .60979 L .49531 .60992 L .966 .338 0 r
F
.4966 .60759 m .49531 .60992 L .49302 .60769 L F
.49531 .60992 m .49306 .61013 L .49302 .60769 L F
.48857 .61054 m .48868 .61054 L .48962 .61044 L .039 .292 0 r
F
.48857 .61054 m .48962 .61044 L .48868 .61053 L F
.48868 .61054 m .4887 .61054 L .48894 .61052 L F
.49302 .60769 m .49306 .61013 L .49156 .61027 L .997 .348 0 r
F
.48946 .60776 m .48947 .61047 L .48778 .61064 L 1 .363 0 r
F
.48535 .61079 m .48459 .61077 L .4863 .61077 L .039 .292 0 r
F
.48411 .61076 m .48589 .61082 L .48395 .61102 L 1 .384 0 r
F
.48594 .60778 m .48589 .61077 L .48411 .61076 L F
.48459 .61077 m .4844 .61076 L .4863 .61077 L .039 .292 0 r
F
.4844 .61076 m .48431 .61076 L .48513 .61076 L F
.4844 .61076 m .48513 .61076 L .4863 .61077 L F
.48946 .60776 m .4877 .61077 L .48594 .60778 L 1 .363 0 r
F
.4863 .61077 m .48615 .61077 L .48645 .61077 L .039 .292 0 r
F
.4877 .61077 m .48584 .61395 L .48589 .61077 L 1 .363 0 r
F
.4877 .61077 m .48589 .61077 L .48594 .60778 L F
.48431 .61076 m .48617 .61077 L .4863 .61077 L .039 .292 0 r
F
.48589 .61077 m .48589 .61082 L .48411 .61076 L 1 .384 0 r
F
.48594 .60778 m .48411 .61076 L .48245 .60773 L F
.47633 .61095 m .47533 .61071 L .48535 .61079 L .039 .292 0 r
F
.47533 .61071 m .47543 .61072 L .48535 .61079 L F
.47533 .61071 m .47859 .61073 L .48535 .61079 L F
.48245 .60773 m .48232 .61075 L .48049 .61074 L 1 .415 0 r
F
.48245 .60773 m .48049 .61074 L .47902 .60759 L F
.48049 .61074 m .47877 .61073 L .47902 .60759 L F
.48411 .61076 m .48232 .61075 L .48245 .60773 L 1 .384 0 r
F
.47533 .61071 m .47533 .61071 L .47543 .61072 L .039 .292 0 r
F
.47533 .61071 m .47529 .61071 L .47859 .61073 L F
.47529 .61071 m .47529 .61071 L .47682 .61072 L F
.47529 .61071 m .47682 .61072 L .47859 .61073 L F
.47682 .61072 m .47854 .61375 L .47489 .61347 L 1 .462 0 r
F
.47902 .60759 m .47877 .61073 L .47682 .61072 L F
.47877 .61073 m .47854 .61375 L .47682 .61072 L F
.47244 .61089 m .47496 .61076 L .47633 .61095 L .193 .342 0 r
F
.47481 .61074 m .4753 .61071 L .47633 .61095 L F
.4769 .6106 m .47598 .61192 L .47524 .61071 L 1 .462 0 r
F
.47568 .60732 m .47524 .61071 L .47292 .61085 L 1 .533 0 r
F
.47524 .61071 m .47443 .6105 L .47529 .61071 L .193 .342 0 r
F
.46682 .61125 m .4677 .61116 L .46979 .61104 L F
.4705 .611 m .46979 .61104 L .47185 .61091 L F
.46682 .61125 m .46979 .61104 L .4705 .611 L F
.44474 .61343 m .45959 .6105 L .46562 .61092 L F
.46611 .61098 m .46562 .61092 L .46625 .61097 L F
.44474 .61343 m .46562 .61092 L .46611 .61098 L F
.46789 .61115 m .46625 .61097 L .46794 .61109 L F
.46822 .61111 m .46794 .61109 L .46825 .61111 L F
.46789 .61115 m .46794 .61109 L .46822 .61111 L F
.46939 .60617 m .46794 .61109 L .46443 .61077 L 1 .784 0 r
F
.47245 .60687 m .47165 .61092 L .46867 .61109 L 1 .639 0 r
F
.46422 .61055 m .46414 .61074 L .46336 .61053 L 1 .943 0 r
F
.46825 .61111 m .46624 .61097 L .47443 .6105 L .193 .342 0 r
F
.46624 .61097 m .45959 .6105 L .46218 .6105 L F
.46624 .61097 m .46218 .6105 L .47443 .6105 L F
.46026 .60968 m .4587 .61041 L .45656 .60745 L 1 1 0 r
F
.44137 .61049 m .45462 .61031 L .45863 .61041 L .166 .33 0 r
F
.44137 .61049 m .45861 .61041 L .4616 .6105 L F
.45861 .61041 m .45863 .61041 L .4587 .61041 L F
.45861 .61041 m .4587 .61041 L .4616 .6105 L F
.44474 .61343 m .46625 .61097 L .46789 .61115 L .193 .342 0 r
F
.44474 .61343 m .44137 .61049 L .45959 .6105 L F
.4587 .61041 m .4565 .61606 L .45124 .61391 L 1 1 0 r
F
.46026 .60968 m .45981 .61044 L .4587 .61041 L F
.45981 .61044 m .4565 .61606 L .4587 .61041 L F
.4587 .61041 m .45506 .61031 L .45656 .60745 L F
.39435 .61054 m .4412 .60758 L .44137 .61049 L .269 .358 0 r
F
.45283 .60425 m .44798 .6085 L .43845 .60644 L 1 1 0 r
F
.44798 .6085 m .44515 .60812 L .43845 .60644 L F
.4412 .60758 m .44354 .60789 L .44137 .61049 L .269 .358 0 r
F
.44137 .61049 m .44354 .60789 L .44763 .60874 L .166 .33 0 r
F
.44137 .61049 m .44742 .6088 L .45435 .61032 L F
.44742 .6088 m .44763 .60874 L .45024 .60935 L F
.44742 .6088 m .45024 .60935 L .45435 .61032 L F
.45024 .60935 m .45124 .61391 L .44532 .61083 L 1 1 0 r
F
.45656 .60745 m .45434 .61015 L .45024 .60935 L F
.45656 .60745 m .45024 .60935 L .45283 .60425 L F
.45024 .60935 m .44769 .60875 L .45283 .60425 L F
.45435 .61032 m .44763 .60874 L .45506 .61031 L .166 .33 0 r
F
.45434 .61015 m .45124 .61391 L .45024 .60935 L 1 1 0 r
F
.44744 .6087 m .43956 .60709 L .4394 .60704 L F
.44709 .60928 m .43943 .60706 L .4394 .60704 L F
.44769 .60875 m .4394 .60704 L .43845 .60644 L F
.43943 .60706 m .45272 .60459 L .44395 .6074 L .262 .352 0 r
F
.43845 .60644 m .43665 .60658 L .43021 .60016 L 1 1 0 r
F
.39652 .60382 m .42188 .60417 L .43835 .60688 L .262 .352 0 r
F
.39652 .60382 m .43835 .60688 L .43925 .60705 L F
.43665 .60658 m .42356 .60419 L .43021 .60016 L 1 1 0 r
F
.43021 .60016 m .40895 .60001 L .41996 .59114 L .85 .966 0 r
F
.39652 .60382 m .40484 .59883 L .40903 .60003 L .262 .352 0 r
F
.40895 .60001 m .40377 .5983 L .41996 .59114 L .85 .966 0 r
F
.43021 .60016 m .42327 .6041 L .40895 .60001 L F
.40484 .59883 m .4059 .59819 L .42327 .6041 L .262 .352 0 r
F
.40484 .59883 m .42327 .6041 L .42356 .60419 L F
.40895 .60001 m .40005 .59994 L .40377 .5983 L .85 .966 0 r
F
.42156 .60417 m .40903 .60003 L .42356 .60419 L .262 .352 0 r
F
.39652 .60382 m .40903 .60003 L .42156 .60417 L F
.39435 .61054 m .39652 .60382 L .43943 .60706 L .269 .358 0 r
F
.40895 .60001 m .41608 .60818 L .40005 .59994 L .85 .966 0 r
F
.43845 .60644 m .43797 .60679 L .43665 .60658 L 1 1 0 r
F
.42188 .60417 m .42362 .60419 L .43797 .60679 L .262 .352 0 r
F
.42362 .60419 m .42409 .6042 L .42648 .60465 L F
.42362 .60419 m .42648 .60465 L .43797 .60679 L F
.42327 .6041 m .42321 .60413 L .40895 .60001 L .85 .966 0 r
F
.42188 .60417 m .43797 .60679 L .43943 .60706 L .262 .352 0 r
F
.42321 .60413 m .41608 .60818 L .41085 .60218 L .85 .966 0 r
F
.42321 .60413 m .41085 .60218 L .40895 .60001 L F
.42356 .60419 m .42321 .60413 L .42327 .6041 L 1 1 0 r
F
.42356 .60419 m .42327 .6041 L .43021 .60016 L F
.45283 .60425 m .43845 .60644 L .44903 .59969 L F
.44903 .59969 m .43845 .60644 L .43021 .60016 L .967 1 0 r
F
.42356 .60419 m .4074 .59729 L .45272 .60459 L .262 .352 0 r
F
.4059 .59819 m .4074 .59729 L .42356 .60419 L F
.43665 .60658 m .41608 .60818 L .42321 .60413 L 1 1 0 r
F
.43925 .60705 m .43835 .60688 L .43943 .60706 L .262 .352 0 r
F
.39435 .61054 m .43943 .60706 L .4412 .60758 L .269 .358 0 r
F
.43665 .60658 m .4284 .61391 L .41608 .60818 L 1 1 0 r
F
.43797 .60679 m .4284 .61391 L .43665 .60658 L F
.44532 .61083 m .4284 .61391 L .43797 .60679 L F
.43943 .60706 m .43797 .60679 L .43845 .60644 L F
.44532 .61083 m .43797 .60679 L .43943 .60706 L F
.42409 .6042 m .42555 .60422 L .43943 .60706 L .262 .352 0 r
F
.42555 .60422 m .45272 .60459 L .43943 .60706 L F
.44769 .60875 m .44709 .60928 L .43956 .60709 L 1 1 0 r
F
.44769 .60875 m .43956 .60709 L .44744 .6087 L F
.44709 .60928 m .44532 .61083 L .43943 .60706 L F
.4412 .60758 m .43943 .60706 L .44395 .6074 L .269 .358 0 r
F
.4412 .60758 m .44395 .6074 L .44354 .60789 L F
.44798 .6085 m .44769 .60875 L .44515 .60812 L 1 1 0 r
F
.44763 .60874 m .44355 .60788 L .44763 .60874 L .166 .33 0 r
F
.44354 .60789 m .44355 .60788 L .44763 .60874 L F
.45024 .60935 m .44532 .61083 L .44769 .60875 L 1 1 0 r
F
.45506 .61031 m .45423 .61028 L .45434 .61015 L F
.45506 .61031 m .45434 .61015 L .45656 .60745 L F
.46218 .6105 m .45993 .61024 L .46026 .60968 L 1 .905 0 r
F
.4616 .6105 m .45863 .61041 L .46218 .6105 L .166 .33 0 r
F
.46393 .61123 m .45993 .61024 L .46218 .6105 L 1 .905 0 r
F
.46654 .60513 m .46026 .60968 L .464 .6036 L 1 .943 0 r
F
.464 .6036 m .46026 .60968 L .45656 .60745 L 1 1 0 r
F
.45506 .61031 m .44395 .6074 L .47685 .61002 L .166 .33 0 r
F
.44355 .60788 m .44395 .6074 L .45506 .61031 L F
.45462 .61031 m .45504 .61031 L .46218 .6105 L F
.4587 .61041 m .45124 .61391 L .45423 .61028 L 1 1 0 r
F
.46393 .61123 m .4565 .61606 L .45981 .61044 L 1 .905 0 r
F
.46085 .61046 m .45981 .61044 L .45993 .61024 L F
.46393 .61123 m .45981 .61044 L .46085 .61046 L F
.46443 .61077 m .46793 .61113 L .46393 .61123 L 1 .784 0 r
F
.46794 .61109 m .46793 .61113 L .46443 .61077 L F
.46682 .61125 m .47185 .61091 L .47325 .61084 L .193 .342 0 r
F
.4677 .61116 m .47443 .6105 L .47524 .61071 L F
.46793 .61113 m .46758 .6123 L .46418 .61131 L 1 .784 0 r
F
.46793 .61113 m .46418 .61131 L .46393 .61123 L F
.46867 .61109 m .47124 .61301 L .46758 .6123 L 1 .639 0 r
F
.47165 .61092 m .47124 .61301 L .46867 .61109 L F
.47325 .61084 m .47185 .61091 L .47524 .61071 L .193 .342 0 r
F
.47292 .61085 m .47489 .61347 L .47124 .61301 L 1 .533 0 r
F
.47244 .61089 m .47481 .61074 L .47496 .61076 L .193 .342 0 r
F
.47481 .61074 m .47529 .61071 L .4753 .61071 L F
.47524 .61071 m .47489 .61347 L .47292 .61085 L 1 .533 0 r
F
.47529 .61071 m .47443 .6105 L .48535 .61079 L .039 .292 0 r
F
.48049 .61074 m .48219 .61389 L .47854 .61375 L 1 .415 0 r
F
.48232 .61075 m .48219 .61389 L .48049 .61074 L F
.48049 .61074 m .47854 .61375 L .47877 .61073 L F
.48411 .61076 m .48219 .61389 L .48232 .61075 L 1 .384 0 r
F
.48431 .61076 m .48431 .61076 L .48617 .61077 L .039 .292 0 r
F
.48431 .61076 m .47443 .6105 L .48617 .61077 L F
.48431 .61076 m .48617 .61077 L .48617 .61077 L F
.48645 .61077 m .47443 .6105 L .49735 .61057 L F
.48615 .61077 m .47443 .6105 L .48645 .61077 L F
.4877 .61077 m .48948 .61393 L .48584 .61395 L 1 .363 0 r
F
.48785 .61077 m .48948 .61393 L .4877 .61077 L F
.49302 .60769 m .49156 .61027 L .48946 .60776 L .997 .348 0 r
F
.49156 .61027 m .48947 .61047 L .48946 .60776 L F
.48589 .61082 m .48584 .61395 L .48395 .61102 L 1 .384 0 r
F
.47598 .61192 m .47489 .61347 L .47507 .61203 L 1 .462 0 r
F
.47598 .61192 m .47507 .61203 L .47524 .61071 L F
.46218 .6105 m .47685 .61002 L .47443 .6105 L .166 .33 0 r
F
.45504 .61031 m .47685 .61002 L .46218 .6105 L F
.46414 .61074 m .46393 .61123 L .46218 .6105 L 1 .943 0 r
F
.46443 .61077 m .46393 .61123 L .46414 .61074 L 1 .784 0 r
F
.46825 .61111 m .46793 .61113 L .46794 .61109 L 1 .639 0 r
F
.46867 .61109 m .46758 .6123 L .46793 .61113 L F
.47292 .61085 m .47124 .61301 L .47165 .61092 L 1 .533 0 r
F
.49131 .44866 m .49157 .45471 L .48783 .45492 L .923 .329 0 r
F
.49496 .44843 m .49157 .45471 L .49131 .44866 L .906 .322 0 r
F
.45804 .45478 m .45738 .46132 L .45147 .46093 L 1 .518 0 r
F
.4777 .49259 m .47402 .49923 L .47338 .49298 L .816 .311 0 r
F
.47723 .48637 m .4777 .49259 L .47338 .49298 L .846 .322 0 r
F
.50147 .43593 m .50179 .44192 L .49826 .44217 L .89 .311 0 r
F
.50492 .43568 m .50179 .44192 L .50147 .43593 L .876 .305 0 r
F
.4758 .5366 m .47397 .54321 L .47268 .53733 L .562 .21 0 r
F
.47471 .5306 m .4758 .5366 L .47268 .53733 L .57 .217 0 r
F
.48783 .45492 m .48807 .461 L .48422 .46121 L .932 .335 0 r
F
.49157 .45471 m .48807 .461 L .48783 .45492 L .915 .327 0 r
F
.48071 .4737 m .47684 .48015 L .47654 .47392 L .905 .337 0 r
F
.48046 .46753 m .48071 .4737 L .47654 .47392 L .931 .345 0 r
F
.41177 .46472 m .41027 .47391 L .39304 .47324 L .965 .731 0 r
F
.42477 .46602 m .41027 .47391 L .41177 .46472 L 1 .673 0 r
F
.48422 .46121 m .48445 .46733 L .48046 .46753 L .936 .341 0 r
F
.48807 .461 m .48445 .46733 L .48422 .46121 L .919 .332 0 r
F
.47825 .49879 m .47475 .50546 L .47402 .49923 L .788 .3 0 r
F
.4777 .49259 m .47825 .49879 L .47402 .49923 L .816 .311 0 r
F
.48445 .46733 m .48071 .4737 L .48046 .46753 L .917 .336 0 r
F
.49826 .44217 m .49857 .44818 L .49496 .44843 L .897 .316 0 r
F
.50179 .44192 m .49857 .44818 L .49826 .44217 L .882 .31 0 r
F
.46115 .43581 m .45542 .44112 L .45715 .43486 L 1 .605 0 r
F
.46115 .43581 m .45999 .442 L .45542 .44112 L F
.76932 .70485 m .75697 .72105 L .70674 .71828 L .55 .613 0 r
F
.4773 .52391 m .47471 .5306 L .4736 .52455 L .656 .247 0 r
F
.47641 .5178 m .4773 .52391 L .4736 .52455 L .674 .257 0 r
F
.55024 .31227 m .54453 .32169 L .54255 .3145 L .746 .429 0 r
F
.55024 .31227 m .55283 .31995 L .54453 .32169 L F
.48102 .47988 m .47723 .48637 L .47684 .48015 L .88 .329 0 r
F
.48071 .4737 m .48102 .47988 L .47684 .48015 L .905 .337 0 r
F
.45804 .45478 m .45147 .46093 L .4525 .45419 L 1 .518 0 r
F
.45893 .44833 m .45804 .45478 L .4525 .45419 L 1 .549 0 r
F
.49496 .44843 m .49526 .45447 L .49157 .45471 L .906 .322 0 r
F
.49857 .44818 m .49526 .45447 L .49496 .44843 L .891 .315 0 r
F
.44468 .46029 m .44367 .46744 L .43516 .46688 L 1 .602 0 r
F
.45147 .46093 m .44367 .46744 L .44468 .46029 L 1 .538 0 r
F
.47887 .50498 m .47555 .51165 L .47475 .50546 L .763 .289 0 r
F
.47825 .49879 m .47887 .50498 L .47475 .50546 L .788 .3 0 r
F
.46527 .42938 m .48861 .42807 L .48771 .42864 L .235 .348 0 r
F
.46527 .42938 m .46608 .42629 L .48861 .42807 L F
.48658 .74001 m .49125 .74467 L .49964 .74632 L .698 .081 0 r
F
.48266 .73833 m .49125 .74467 L .48658 .74001 L .899 .161 0 r
F
.47286 .55615 m .47409 .56155 L .47401 .56222 L 0 0 0 r
F
.47417 .5554 m .47409 .56155 L .47286 .55615 L .291 .104 0 r
F
.47292 .54976 m .47417 .5554 L .47286 .55615 L .274 .108 0 r
F
.49157 .45471 m .49185 .46077 L .48807 .461 L .915 .327 0 r
F
.49526 .45447 m .49185 .46077 L .49157 .45471 L .899 .321 0 r
F
.50492 .43568 m .50526 .44164 L .50179 .44192 L .876 .305 0 r
F
.50829 .43541 m .50526 .44164 L .50492 .43568 L .859 .297 0 r
F
.66883 .71629 m .65989 .72732 L .63393 .72465 L .674 .787 0 r
F
.70674 .71828 m .65989 .72732 L .66883 .71629 L .603 .696 0 r
F
.45999 .442 m .45384 .44757 L .45542 .44112 L 1 .579 0 r
F
.45999 .442 m .45893 .44833 L .45384 .44757 L F
.44699 .68067 m .44092 .68927 L .43721 .68189 L .594 .363 0 r
F
.44699 .68067 m .44976 .68774 L .44092 .68927 L F
.5405 .58783 m .53778 .59119 L .54062 .58584 L .557 .391 0 r
F
.53872 .59004 m .53645 .59286 L .53778 .59119 L F
.53778 .59119 m .53551 .59633 L .53618 .59546 L 0 0 0 r
F
.53778 .59119 m .53618 .59546 L .53719 .5919 L F
.53778 .59119 m .53719 .5919 L .53773 .59002 L F
.5405 .58783 m .53872 .59004 L .53778 .59119 L .557 .391 0 r
F
.48473 .47346 m .48102 .47988 L .48071 .4737 L .898 .33 0 r
F
.48445 .46733 m .48473 .47346 L .48071 .4737 L .917 .336 0 r
F
.45893 .44833 m .4525 .45419 L .45384 .44757 L 1 .549 0 r
F
.4814 .48606 m .4777 .49259 L .47723 .48637 L .855 .32 0 r
F
.48102 .47988 m .4814 .48606 L .47723 .48637 L .88 .329 0 r
F
.48807 .461 m .48834 .4671 L .48445 .46733 L .919 .332 0 r
F
.49185 .46077 m .48834 .4671 L .48807 .461 L .905 .325 0 r
F
.52618 .27418 m .52772 .28253 L .52461 .27713 L .319 .185 0 r
F
.52235 .26941 m .52618 .27418 L .52461 .27713 L .203 .148 0 r
F
.49964 .74632 m .50411 .7502 L .51862 .75152 L .54 0 0 r
F
.49125 .74467 m .50411 .7502 L .49964 .74632 L .705 .092 0 r
F
.47513 .54903 m .47417 .5554 L .47292 .54976 L .467 .17 0 r
F
.47397 .54321 m .47513 .54903 L .47292 .54976 L .455 .172 0 r
F
.56294 .31766 m .55465 .32784 L .55283 .31995 L .808 .523 0 r
F
.56294 .31766 m .5653 .32629 L .55465 .32784 L F
.48834 .4671 m .48473 .47346 L .48445 .46733 L .906 .329 0 r
F
.5694 .54974 m .55809 .55507 L .56106 .54805 L 1 .996 0 r
F
.57289 .54206 m .5694 .54974 L .56106 .54805 L 1 .907 0 r
F
.59581 .32158 m .58014 .33414 L .57866 .32427 L .823 .674 0 r
F
.59581 .32158 m .5976 .33297 L .58014 .33414 L F
.50179 .44192 m .50213 .44791 L .49857 .44818 L .882 .31 0 r
F
.50526 .44164 m .50213 .44791 L .50179 .44192 L .866 .303 0 r
F
.4525 .45419 m .45147 .46093 L .44468 .46029 L 1 .582 0 r
F
.47955 .51114 m .47641 .5178 L .47555 .51165 L .741 .279 0 r
F
.47887 .50498 m .47955 .51114 L .47555 .51165 L .763 .289 0 r
F
.48184 .49223 m .47825 .49879 L .4777 .49259 L .832 .311 0 r
F
.4814 .48606 m .48184 .49223 L .4777 .49259 L .855 .32 0 r
F
.49857 .44818 m .4989 .45421 L .49526 .45447 L .891 .315 0 r
F
.50213 .44791 m .4989 .45421 L .49857 .44818 L .875 .309 0 r
F
.48506 .4796 m .4814 .48606 L .48102 .47988 L .879 .324 0 r
F
.48473 .47346 m .48506 .4796 L .48102 .47988 L .898 .33 0 r
F
.47819 .52998 m .4758 .5366 L .47471 .5306 L .647 .24 0 r
F
.4773 .52391 m .47819 .52998 L .47471 .5306 L .656 .247 0 r
F
.3736 .26394 m .367 .2769 L .33889 .27095 L .94 .845 0 r
F
.39289 .27013 m .367 .2769 L .3736 .26394 L 1 .832 0 r
F
.60761 .52693 m .60418 .53692 L .58816 .53525 L .934 .847 0 r
F
.62979 .52787 m .60418 .53692 L .60761 .52693 L .837 .85 0 r
F
.48136 .24829 m .50036 .25183 L .49592 .25151 L .228 .319 0 r
F
.49526 .45447 m .49557 .46052 L .49185 .46077 L .899 .321 0 r
F
.4989 .45421 m .49557 .46052 L .49526 .45447 L .884 .315 0 r
F
.3008 .26246 m .29467 .2832 L .24097 .27718 L .773 .792 0 r
F
.33889 .27095 m .29467 .2832 L .3008 .26246 L .826 .797 0 r
F
.50829 .43541 m .50865 .44135 L .50526 .44164 L .859 .297 0 r
F
.51155 .43513 m .50865 .44135 L .50829 .43541 L .839 .287 0 r
F
.48865 .47321 m .48506 .4796 L .48473 .47346 L .892 .325 0 r
F
.48834 .4671 m .48865 .47321 L .48473 .47346 L .906 .329 0 r
F
.49185 .46077 m .49216 .46685 L .48834 .4671 L .905 .325 0 r
F
.49557 .46052 m .49216 .46685 L .49185 .46077 L .892 .32 0 r
F
.49216 .46685 m .48865 .47321 L .48834 .4671 L .895 .323 0 r
F
.47682 .54254 m .47513 .54903 L .47397 .54321 L .567 .206 0 r
F
.4758 .5366 m .47682 .54254 L .47397 .54321 L .562 .21 0 r
F
.48233 .4984 m .47887 .50498 L .47825 .49879 L .811 .303 0 r
F
.48184 .49223 m .48233 .4984 L .47825 .49879 L .832 .311 0 r
F
.47486 .39729 m .47871 .39654 L .48375 .39479 L 0 0 0 r
F
.47486 .39729 m .47128 .40022 L .47871 .39654 L F
.48026 .51728 m .4773 .52391 L .47641 .5178 L .725 .271 0 r
F
.47955 .51114 m .48026 .51728 L .47641 .5178 L .741 .279 0 r
F
.46496 .21965 m .46366 .2124 L .47479 .21191 L .734 .686 0 r
F
.46496 .21965 m .45703 .22168 L .46366 .2124 L F
.48543 .48575 m .48184 .49223 L .4814 .48606 L .861 .318 0 r
F
.48506 .4796 m .48543 .48575 L .4814 .48606 L .879 .324 0 r
F
.50526 .44164 m .50563 .44762 L .50213 .44791 L .866 .303 0 r
F
.50865 .44135 m .50563 .44762 L .50526 .44164 L .846 .294 0 r
F
.50213 .44791 m .50249 .45393 L .4989 .45421 L .875 .309 0 r
F
.50563 .44762 m .50249 .45393 L .50213 .44791 L .857 .302 0 r
F
.48899 .47933 m .48543 .48575 L .48506 .4796 L .878 .321 0 r
F
.48865 .47321 m .48899 .47933 L .48506 .4796 L .892 .325 0 r
F
.48288 .50456 m .47955 .51114 L .47887 .50498 L .793 .295 0 r
F
.48233 .4984 m .48288 .50456 L .47887 .50498 L .811 .303 0 r
F
.4989 .45421 m .49925 .46025 L .49557 .46052 L .884 .315 0 r
F
.50249 .45393 m .49925 .46025 L .4989 .45421 L .869 .308 0 r
F
.3951 .46282 m .39304 .47324 L .37056 .4722 L .895 .773 0 r
F
.41177 .46472 m .39304 .47324 L .3951 .46282 L .965 .731 0 r
F
.43666 .4593 m .43516 .46688 L .42477 .46602 L 1 .673 0 r
F
.44468 .46029 m .43516 .46688 L .43666 .4593 L 1 .602 0 r
F
.44676 .23211 m .43778 .22929 L .44782 .22485 L 1 1 0 r
F
.44676 .23211 m .43963 .23695 L .43778 .22929 L F
.4525 .45419 m .44468 .46029 L .44621 .45327 L 1 .582 0 r
F
.45384 .44757 m .4525 .45419 L .44621 .45327 L 1 .627 0 r
F
.49557 .46052 m .49591 .46659 L .49216 .46685 L .892 .32 0 r
F
.49925 .46025 m .49591 .46659 L .49557 .46052 L .878 .314 0 r
F
.49249 .47295 m .48899 .47933 L .48865 .47321 L .885 .321 0 r
F
.49216 .46685 m .49249 .47295 L .48865 .47321 L .895 .323 0 r
F
.51155 .43513 m .51194 .44104 L .50865 .44135 L .839 .287 0 r
F
.51466 .43484 m .51194 .44104 L .51155 .43513 L .811 .274 0 r
F
.49591 .46659 m .49249 .47295 L .49216 .46685 L .884 .318 0 r
F
.48585 .4919 m .48233 .4984 L .48184 .49223 L .844 .312 0 r
F
.48543 .48575 m .48585 .4919 L .48184 .49223 L .861 .318 0 r
F
.39957 .25985 m .39289 .27013 L .3736 .26394 L 1 .899 0 r
F
.46053 .41603 m .45598 .41952 L .45939 .41418 L F
.547 .30487 m .54255 .3145 L .54011 .30751 L .67 .383 0 r
F
.547 .30487 m .55024 .31227 L .54255 .3145 L F
.48099 .52338 m .47819 .52998 L .4773 .52391 L .714 .264 0 r
F
.48026 .51728 m .48099 .52338 L .4773 .52391 L .725 .271 0 r
F
.47907 .536 m .47682 .54254 L .4758 .5366 L .646 .236 0 r
F
.47819 .52998 m .47907 .536 L .4758 .5366 L .647 .24 0 r
F
.50865 .44135 m .50906 .44731 L .50563 .44762 L .846 .294 0 r
F
.51194 .44104 m .50906 .44731 L .50865 .44135 L .821 .284 0 r
F
.48346 .5107 m .48026 .51728 L .47955 .51114 L .778 .288 0 r
F
.48288 .50456 m .48346 .5107 L .47955 .51114 L .793 .295 0 r
F
.48937 .48546 m .48585 .4919 L .48543 .48575 L .865 .317 0 r
F
.48899 .47933 m .48937 .48546 L .48543 .48575 L .878 .321 0 r
F
.48631 .49805 m .48288 .50456 L .48233 .4984 L .829 .306 0 r
F
.48585 .4919 m .48631 .49805 L .48233 .4984 L .844 .312 0 r
F
.50563 .44762 m .50604 .45362 L .50249 .45393 L .857 .302 0 r
F
.50906 .44731 m .50604 .45362 L .50563 .44762 L .836 .293 0 r
F
.44621 .45327 m .44468 .46029 L .43666 .4593 L 1 .659 0 r
F
.49285 .47905 m .48937 .48546 L .48899 .47933 L .875 .318 0 r
F
.49249 .47295 m .49285 .47905 L .48899 .47933 L .885 .321 0 r
F
.52204 .42833 m .5202 .43422 L .51982 .42854 L .701 .218 0 r
F
.50249 .45393 m .50288 .45996 L .49925 .46025 L .869 .308 0 r
F
.50604 .45362 m .50288 .45996 L .50249 .45393 L .851 .301 0 r
F
.53036 .27939 m .53095 .28828 L .52772 .28253 L .401 .22 0 r
F
.52618 .27418 m .53036 .27939 L .52772 .28253 L .319 .185 0 r
F
.45384 .44757 m .44621 .45327 L .44817 .44643 L 1 .627 0 r
F
.45542 .44112 m .45384 .44757 L .44817 .44643 L 1 .672 0 r
F
.45715 .43486 m .45047 .43981 L .45299 .43344 L 1 .715 0 r
F
.45715 .43486 m .45542 .44112 L .45047 .43981 L F
.49627 .47267 m .49285 .47905 L .49249 .47295 L .877 .317 0 r
F
.49591 .46659 m .49627 .47267 L .49249 .47295 L .884 .318 0 r
F
.49925 .46025 m .49962 .46631 L .49591 .46659 L .878 .314 0 r
F
.50288 .45996 m .49962 .46631 L .49925 .46025 L .863 .308 0 r
F
.49962 .46631 m .49627 .47267 L .49591 .46659 L .873 .313 0 r
F
.55473 .56181 m .54705 .56661 L .54957 .56024 L 1 1 0 r
F
.55809 .55507 m .55473 .56181 L .54957 .56024 L 1 .959 0 r
F
.51466 .43484 m .5151 .4407 L .51194 .44104 L .811 .274 0 r
F
.41835 .25706 m .39957 .25985 L .40783 .25045 L 1 .95 0 r
F
.42507 .24946 m .41835 .25706 L .40783 .25045 L 1 1 0 r
F
.47417 .5554 m .47515 .561 L .47409 .56155 L .291 .104 0 r
F
.47613 .55481 m .47515 .561 L .47417 .5554 L .509 .177 0 r
F
.47513 .54903 m .47613 .55481 L .47417 .5554 L .467 .17 0 r
F
.45542 .44112 m .44817 .44643 L .45047 .43981 L 1 .672 0 r
F
.3783 .65809 m .35018 .66968 L .34811 .65756 L .682 .709 0 r
F
.3783 .65809 m .37959 .66858 L .35018 .66968 L F
.46571 .70625 m .46543 .71401 L .46112 .70777 L .307 .177 0 r
F
.4626 .69985 m .46112 .70777 L .45696 .7013 L .396 .211 0 r
F
.4626 .69985 m .46571 .70625 L .46112 .70777 L F
.48977 .49159 m .48631 .49805 L .48585 .4919 L .853 .313 0 r
F
.48937 .48546 m .48977 .49159 L .48585 .4919 L .865 .317 0 r
F
.47775 .54844 m .47613 .55481 L .47513 .54903 L .59 .208 0 r
F
.47682 .54254 m .47775 .54844 L .47513 .54903 L .567 .206 0 r
F
.48173 .52946 m .47907 .536 L .47819 .52998 L .71 .259 0 r
F
.48099 .52338 m .48173 .52946 L .47819 .52998 L .714 .264 0 r
F
.48407 .51683 m .48099 .52338 L .48026 .51728 L .767 .282 0 r
F
.48346 .5107 m .48407 .51683 L .48026 .51728 L .778 .288 0 r
F
.4868 .50419 m .48346 .5107 L .48288 .50456 L .816 .301 0 r
F
.48631 .49805 m .4868 .50419 L .48288 .50456 L .829 .306 0 r
F
.54746 .5744 m .54199 .5787 L .54448 .57276 L 1 1 0 r
F
.54746 .5744 m .5439 .58026 L .54199 .5787 L F
.51194 .44104 m .5124 .44696 L .50906 .44731 L .821 .284 0 r
F
.5151 .4407 m .5124 .44696 L .51194 .44104 L .787 .27 0 r
F
.52204 .42833 m .52244 .43387 L .5202 .43422 L .701 .218 0 r
F
.52371 .42814 m .52244 .43387 L .52204 .42833 L .584 .178 0 r
F
.49323 .48516 m .48977 .49159 L .48937 .48546 L .867 .316 0 r
F
.49285 .47905 m .49323 .48516 L .48937 .48546 L .875 .318 0 r
F
.47382 .72588 m .47756 .73154 L .47832 .73309 L 0 0 0 r
F
.46239 .40921 m .4592 .41151 L .46346 .40693 L .934 .512 0 r
F
.46239 .40921 m .45939 .41418 L .4592 .41151 L F
.50906 .44731 m .50952 .45329 L .50604 .45362 L .836 .293 0 r
F
.5124 .44696 m .50952 .45329 L .50906 .44731 L .808 .282 0 r
F
.49665 .47876 m .49323 .48516 L .49285 .47905 L .871 .316 0 r
F
.49627 .47267 m .49665 .47876 L .49285 .47905 L .877 .317 0 r
F
.46893 .7125 m .46972 .72005 L .46543 .71401 L .184 .137 0 r
F
.46571 .70625 m .46893 .7125 L .46543 .71401 L .307 .177 0 r
F
.61825 .31797 m .5976 .33297 L .59581 .32158 L .781 .707 0 r
F
.61825 .31797 m .62037 .33147 L .5976 .33297 L F
.4799 .54199 m .47775 .54844 L .47682 .54254 L .657 .235 0 r
F
.47907 .536 m .4799 .54199 L .47682 .54254 L .646 .236 0 r
F
.45973 .69328 m .45696 .7013 L .45312 .69462 L .468 .249 0 r
F
.45973 .69328 m .4626 .69985 L .45696 .7013 L F
.50604 .45362 m .50647 .45964 L .50288 .45996 L .851 .301 0 r
F
.50952 .45329 m .50647 .45964 L .50604 .45362 L .828 .292 0 r
F
.50001 .47238 m .49665 .47876 L .49627 .47267 L .868 .313 0 r
F
.49962 .46631 m .50001 .47238 L .49627 .47267 L .873 .313 0 r
F
.50288 .45996 m .50329 .466 L .49962 .46631 L .863 .308 0 r
F
.50647 .45964 m .50329 .466 L .50288 .45996 L .846 .301 0 r
F
.50329 .466 m .50001 .47238 L .49962 .46631 L .86 .308 0 r
F
.52178 .26588 m .52618 .27418 L .52235 .26941 L .168 .174 0 r
F
.51731 .2621 m .52178 .26588 L .52235 .26941 L 0 .125 0 r
F
.4902 .49772 m .4868 .50419 L .48631 .49805 L .843 .309 0 r
F
.48977 .49159 m .4902 .49772 L .48631 .49805 L .853 .313 0 r
F
.54322 .29784 m .54011 .30751 L .53728 .30079 L .599 .339 0 r
F
.54322 .29784 m .547 .30487 L .54011 .30751 L F
.50299 .42817 m .51384 .43049 L .51307 .42791 L .278 0 0 r
F
.50299 .42817 m .50385 .42944 L .51384 .43049 L F
.47515 .561 m .47491 .56691 L .47409 .56155 L .39 .129 0 r
F
.48731 .51032 m .48407 .51683 L .48346 .5107 L .806 .296 0 r
F
.4868 .50419 m .48731 .51032 L .48346 .5107 L .816 .301 0 r
F
.48469 .52294 m .48173 .52946 L .48099 .52338 L .76 .278 0 r
F
.48407 .51683 m .48469 .52294 L .48099 .52338 L .767 .282 0 r
F
.49363 .49128 m .4902 .49772 L .48977 .49159 L .859 .313 0 r
F
.49323 .48516 m .49363 .49128 L .48977 .49159 L .867 .316 0 r
F
.53472 .28507 m .53419 .29437 L .53095 .28828 L .467 .257 0 r
F
.53036 .27939 m .53472 .28507 L .53095 .28828 L .401 .22 0 r
F
.55809 .55507 m .54957 .56024 L .55191 .55366 L 1 .959 0 r
F
.56106 .54805 m .55809 .55507 L .55191 .55366 L 1 .881 0 r
F
.48245 .53551 m .4799 .54199 L .47907 .536 L .713 .257 0 r
F
.48173 .52946 m .48245 .53551 L .47907 .536 L .71 .259 0 r
F
.60007 .73929 m .58206 .74415 L .58841 .73689 L .951 1 0 r
F
.60774 .73122 m .60007 .73929 L .58841 .73689 L .968 1 0 r
F
.5151 .4407 m .51562 .44658 L .5124 .44696 L .787 .27 0 r
F
.51806 .44033 m .51562 .44658 L .5151 .4407 L .74 .251 0 r
F
.49705 .48486 m .49363 .49128 L .49323 .48516 L .866 .314 0 r
F
.49665 .47876 m .49705 .48486 L .49323 .48516 L .871 .316 0 r
F
.5245 .42785 m .5251 .43306 L .52462 .42797 L .73 .252 0 r
F
.55952 .3093 m .55283 .31995 L .55024 .31227 L .73 .472 0 r
F
.55952 .3093 m .56294 .31766 L .55283 .31995 L F
.49066 .50385 m .48731 .51032 L .4868 .50419 L .834 .305 0 r
F
.4902 .49772 m .49066 .50385 L .4868 .50419 L .843 .309 0 r
F
.57559 .31459 m .5653 .32629 L .56294 .31766 L .785 .573 0 r
F
.57559 .31459 m .57866 .32427 L .5653 .32629 L F
.54283 .77738 m .53526 .78219 L .54184 .78021 L 0 0 0 r
F
.50042 .47846 m .49705 .48486 L .49665 .47876 L .865 .313 0 r
F
.50001 .47238 m .50042 .47846 L .49665 .47876 L .868 .313 0 r
F
.51307 .42791 m .52005 .43133 L .51937 .42779 L .555 .004 0 r
F
.51307 .42791 m .51384 .43049 L .52005 .43133 L F
.52863 .59946 m .53089 .60217 L .5332 .59762 L .243 0 0 r
F
.52863 .59946 m .5253 .60339 L .53089 .60217 L F
.5124 .44696 m .51292 .45291 L .50952 .45329 L .808 .282 0 r
F
.51562 .44658 m .51292 .45291 L .5124 .44696 L .771 .267 0 r
F
.50372 .47207 m .50042 .47846 L .50001 .47238 L .857 .309 0 r
F
.50329 .466 m .50372 .47207 L .50001 .47238 L .86 .308 0 r
F
.42693 .45784 m .42477 .46602 L .41177 .46472 L 1 .745 0 r
F
.43666 .4593 m .42477 .46602 L .42693 .45784 L 1 .673 0 r
F
.50693 .46567 m .50372 .47207 L .50329 .466 L .843 .302 0 r
F
.50647 .45964 m .50693 .46567 L .50329 .466 L .846 .301 0 r
F
.48785 .51644 m .48469 .52294 L .48407 .51683 L .799 .292 0 r
F
.48731 .51032 m .48785 .51644 L .48407 .51683 L .806 .296 0 r
F
.53907 .29123 m .53728 .30079 L .53419 .29437 L .531 .297 0 r
F
.53907 .29123 m .54322 .29784 L .53728 .30079 L F
.50952 .45329 m .51001 .45928 L .50647 .45964 L .828 .292 0 r
F
.51292 .45291 m .51001 .45928 L .50952 .45329 L .799 .281 0 r
F
.51001 .45928 m .50693 .46567 L .50647 .45964 L .824 .293 0 r
F
.44621 .45327 m .43666 .4593 L .43887 .4519 L 1 .659 0 r
F
.44817 .44643 m .44621 .45327 L .43887 .4519 L 1 .719 0 r
F
.5245 .42785 m .52502 .43258 L .5251 .43306 L .73 .252 0 r
F
.52293 .42778 m .52502 .43258 L .5245 .42785 L 1 .24 0 r
F
.49406 .4974 m .49066 .50385 L .4902 .49772 L .853 .311 0 r
F
.49363 .49128 m .49406 .4974 L .4902 .49772 L .859 .313 0 r
F
.53472 .28507 m .53907 .29123 L .53419 .29437 L .467 .257 0 r
F
.51937 .42779 m .52352 .43201 L .52293 .42778 L .826 .132 0 r
F
.51937 .42779 m .52005 .43133 L .52352 .43201 L F
.52293 .42778 m .52352 .43201 L .52502 .43258 L 1 .24 0 r
F
.48531 .52902 m .48245 .53551 L .48173 .52946 L .759 .274 0 r
F
.48469 .52294 m .48531 .52902 L .48173 .52946 L .76 .278 0 r
F
.49746 .49098 m .49406 .4974 L .49363 .49128 L .862 .313 0 r
F
.49705 .48486 m .49746 .49098 L .49363 .49128 L .866 .314 0 r
F
.5439 .58026 m .5397 .58445 L .54199 .5787 L 1 .743 0 r
F
.5439 .58026 m .54062 .58584 L .5397 .58445 L F
.37332 .46008 m .37056 .4722 L .34078 .47067 L .821 .792 0 r
F
.3951 .46282 m .37056 .4722 L .37332 .46008 L .895 .773 0 r
F
.49113 .50997 m .48785 .51644 L .48731 .51032 L .828 .302 0 r
F
.49066 .50385 m .49113 .50997 L .48731 .51032 L .834 .305 0 r
F
.47613 .55481 m .47693 .56055 L .47515 .561 L .509 .177 0 r
F
.47856 .55431 m .47693 .56055 L .47613 .55481 L .638 .217 0 r
F
.47775 .54844 m .47856 .55431 L .47613 .55481 L .59 .208 0 r
F
.48066 .54795 m .47856 .55431 L .47775 .54844 L .682 .238 0 r
F
.4799 .54199 m .48066 .54795 L .47775 .54844 L .657 .235 0 r
F
.4572 .68657 m .45312 .69462 L .44976 .68774 L .542 .291 0 r
F
.4572 .68657 m .45973 .69328 L .45312 .69462 L F
.47214 .71859 m .47382 .72588 L .46972 .72005 L .003 .078 0 r
F
.46893 .7125 m .47214 .71859 L .46972 .72005 L .184 .137 0 r
F
.50084 .48456 m .49746 .49098 L .49705 .48486 L .863 .313 0 r
F
.50042 .47846 m .50084 .48456 L .49705 .48486 L .865 .313 0 r
F
.57289 .54206 m .56106 .54805 L .56348 .54078 L 1 .907 0 r
F
.57547 .53409 m .57289 .54206 L .56348 .54078 L 1 .823 0 r
F
.58816 .53525 m .57289 .54206 L .57547 .53409 L 1 .89 0 r
F
.44494 .67345 m .43721 .68189 L .43448 .6743 L .684 .418 0 r
F
.44494 .67345 m .44699 .68067 L .43721 .68189 L F
.51806 .44033 m .51865 .44615 L .51562 .44658 L .74 .251 0 r
F
.52075 .43991 m .51865 .44615 L .51806 .44033 L .674 .227 0 r
F
.50416 .47815 m .50084 .48456 L .50042 .47846 L .856 .31 0 r
F
.50372 .47207 m .50416 .47815 L .50042 .47846 L .857 .309 0 r
F
.48839 .52255 m .48531 .52902 L .48469 .52294 L .796 .289 0 r
F
.48785 .51644 m .48839 .52255 L .48469 .52294 L .799 .292 0 r
F
.53645 .59286 m .5332 .59762 L .53551 .59633 L 0 0 0 r
F
.48314 .54154 m .48066 .54795 L .4799 .54199 L .725 .257 0 r
F
.48245 .53551 m .48314 .54154 L .4799 .54199 L .713 .257 0 r
F
.50741 .47173 m .50416 .47815 L .50372 .47207 L .843 .304 0 r
F
.50693 .46567 m .50741 .47173 L .50372 .47207 L .843 .302 0 r
F
.49449 .50352 m .49113 .50997 L .49066 .50385 L .848 .308 0 r
F
.49406 .4974 m .49449 .50352 L .49066 .50385 L .853 .311 0 r
F
.66236 .51526 m .65887 .52926 L .62979 .52787 L .724 .781 0 r
F
.70305 .51429 m .65887 .52926 L .66236 .51526 L .667 .752 0 r
F
.51053 .46531 m .50741 .47173 L .50693 .46567 L .822 .295 0 r
F
.51001 .45928 m .51053 .46531 L .50693 .46567 L .824 .293 0 r
F
.43887 .4519 m .43666 .4593 L .42693 .45784 L 1 .743 0 r
F
.51562 .44658 m .51621 .45249 L .51292 .45291 L .771 .267 0 r
F
.51865 .44615 m .51621 .45249 L .51562 .44658 L .72 .249 0 r
F
.51348 .45889 m .51053 .46531 L .51001 .45928 L .795 .283 0 r
F
.51292 .45291 m .51348 .45889 L .51001 .45928 L .799 .281 0 r
F
.47515 .561 m .47583 .56657 L .47491 .56691 L .39 .129 0 r
F
.47693 .56055 m .47583 .56657 L .47515 .561 L .604 .198 0 r
F
.51621 .45249 m .51348 .45889 L .51292 .45291 L .761 .268 0 r
F
.42507 .24946 m .40783 .25045 L .41727 .24214 L 1 1 0 r
F
.49788 .49709 m .49449 .50352 L .49406 .4974 L .859 .312 0 r
F
.49746 .49098 m .49788 .49709 L .49406 .4974 L .862 .313 0 r
F
.43284 .66655 m .42149 .6754 L .41927 .66708 L .753 .528 0 r
F
.43284 .66655 m .43448 .6743 L .42149 .6754 L F
.49162 .51609 m .48839 .52255 L .48785 .51644 L .824 .299 0 r
F
.49113 .50997 m .49162 .51609 L .48785 .51644 L .828 .302 0 r
F
.48592 .53509 m .48314 .54154 L .48245 .53551 L .763 .273 0 r
F
.48531 .52902 m .48592 .53509 L .48245 .53551 L .759 .274 0 r
F
.51353 .25814 m .52178 .26588 L .51731 .2621 L .052 .192 0 r
F
.47491 .56691 m .47543 .57238 L .47502 .5673 L 1 .394 0 r
F
.52363 .38924 m .54858 .37881 L .55573 .3856 L .421 .415 0 r
F
.52363 .38924 m .51816 .3861 L .54858 .37881 L F
.50126 .49067 m .49788 .49709 L .49746 .49098 L .862 .313 0 r
F
.50084 .48456 m .50126 .49067 L .49746 .49098 L .863 .313 0 r
F
.44817 .44643 m .43887 .4519 L .4417 .44474 L 1 .719 0 r
F
.45047 .43981 m .44817 .44643 L .4417 .44474 L 1 .782 0 r
F
.50461 .48424 m .50126 .49067 L .50084 .48456 L .857 .311 0 r
F
.50416 .47815 m .50461 .48424 L .50084 .48456 L .856 .31 0 r
F
.49494 .50965 m .49162 .51609 L .49113 .50997 L .845 .307 0 r
F
.49449 .50352 m .49494 .50965 L .49113 .50997 L .848 .308 0 r
F
.50789 .4778 m .50461 .48424 L .50416 .47815 L .844 .306 0 r
F
.50741 .47173 m .50789 .4778 L .50416 .47815 L .843 .304 0 r
F
.48893 .52864 m .48592 .53509 L .48531 .52902 L .796 .287 0 r
F
.48839 .52255 m .48893 .52864 L .48531 .52902 L .796 .289 0 r
F
.51107 .47136 m .50789 .4778 L .50741 .47173 L .824 .298 0 r
F
.51053 .46531 m .51107 .47136 L .50741 .47173 L .822 .295 0 r
F
.56106 .54805 m .55191 .55366 L .55396 .54688 L 1 .881 0 r
F
.56348 .54078 m .56106 .54805 L .55396 .54688 L 1 .805 0 r
F
.49831 .50321 m .49494 .50965 L .49449 .50352 L .857 .311 0 r
F
.49788 .49709 m .49831 .50321 L .49449 .50352 L .859 .312 0 r
F
.52075 .43991 m .52146 .44565 L .51865 .44615 L .674 .227 0 r
F
.52308 .43944 m .52146 .44565 L .52075 .43991 L .581 .197 0 r
F
.51408 .4649 m .51107 .47136 L .51053 .46531 L .795 .286 0 r
F
.51348 .45889 m .51408 .4649 L .51053 .46531 L .795 .283 0 r
F
.4921 .5222 m .48893 .52864 L .48839 .52255 L .823 .297 0 r
F
.49162 .51609 m .4921 .5222 L .48839 .52255 L .824 .299 0 r
F
.50169 .49679 m .49831 .50321 L .49788 .49709 L .862 .313 0 r
F
.50126 .49067 m .50169 .49679 L .49788 .49709 L F
.59047 .5263 m .58816 .53525 L .57547 .53409 L 1 .81 0 r
F
.60761 .52693 m .58816 .53525 L .59047 .5263 L .934 .847 0 r
F
.45047 .43981 m .4417 .44474 L .445 .43788 L 1 .782 0 r
F
.45299 .43344 m .45047 .43981 L .445 .43788 L 1 .846 0 r
F
.48066 .54795 m .48133 .55389 L .47856 .55431 L .682 .238 0 r
F
.48378 .54754 m .48133 .55389 L .48066 .54795 L .746 .26 0 r
F
.48314 .54154 m .48378 .54754 L .48066 .54795 L .725 .257 0 r
F
.45299 .43344 m .445 .43788 L .4486 .43138 L 1 .846 0 r
F
.51687 .45844 m .51408 .4649 L .51348 .45889 L .757 .27 0 r
F
.51621 .45249 m .51687 .45844 L .51348 .45889 L .761 .268 0 r
F
.47856 .55431 m .47923 .56016 L .47693 .56055 L .638 .217 0 r
F
.48133 .55389 m .47923 .56016 L .47856 .55431 L .722 .246 0 r
F
.51865 .44615 m .51936 .45201 L .51621 .45249 L .72 .249 0 r
F
.52146 .44565 m .51936 .45201 L .51865 .44615 L .652 .226 0 r
F
.50507 .49035 m .50169 .49679 L .50126 .49067 L .859 .312 0 r
F
.50461 .48424 m .50507 .49035 L .50126 .49067 L .857 .311 0 r
F
.51936 .45201 m .51687 .45844 L .51621 .45249 L .71 .25 0 r
F
.49538 .51577 m .4921 .5222 L .49162 .51609 L .843 .305 0 r
F
.49494 .50965 m .49538 .51577 L .49162 .51609 L .845 .307 0 r
F
.48651 .54114 m .48378 .54754 L .48314 .54154 L .774 .274 0 r
F
.48592 .53509 m .48651 .54114 L .48314 .54154 L .763 .273 0 r
F
.50839 .4839 m .50507 .49035 L .50461 .48424 L .848 .308 0 r
F
.50789 .4778 m .50839 .4839 L .50461 .48424 L .844 .306 0 r
F
.49874 .50934 m .49538 .51577 L .49494 .50965 L .857 .311 0 r
F
.49831 .50321 m .49874 .50934 L .49494 .50965 L F
.47491 .56691 m .47529 .57228 L .47543 .57238 L 1 .394 0 r
F
.47583 .56657 m .47529 .57228 L .47491 .56691 L .655 .196 0 r
F
.47693 .56055 m .47751 .56627 L .47583 .56657 L .604 .198 0 r
F
.47923 .56016 m .47751 .56627 L .47693 .56055 L .716 .235 0 r
F
.48946 .53473 m .48651 .54114 L .48592 .53509 L .801 .286 0 r
F
.48893 .52864 m .48946 .53473 L .48592 .53509 L .796 .287 0 r
F
.64813 .31304 m .62037 .33147 L .61825 .31797 L .741 .726 0 r
F
.64813 .31304 m .65054 .3295 L .62037 .33147 L F
.45939 .41418 m .45435 .4166 L .4592 .41151 L 1 .874 0 r
F
.45939 .41418 m .45598 .41952 L .45435 .4166 L F
.52696 .2702 m .53036 .27939 L .52618 .27418 L .297 .209 0 r
F
.52178 .26588 m .52696 .2702 L .52618 .27418 L .168 .174 0 r
F
.51162 .47743 m .50839 .4839 L .50789 .4778 L .828 .301 0 r
F
.51107 .47136 m .51162 .47743 L .50789 .4778 L .824 .298 0 r
F
.50212 .50291 m .49874 .50934 L .49831 .50321 L .863 .314 0 r
F
.50169 .49679 m .50212 .50291 L .49831 .50321 L .862 .313 0 r
F
.55518 .30133 m .55024 .31227 L .547 .30487 L .655 .422 0 r
F
.55518 .30133 m .55952 .3093 L .55024 .31227 L F
.49259 .5283 m .48946 .53473 L .48893 .52864 L .825 .296 0 r
F
.4921 .5222 m .49259 .5283 L .48893 .52864 L .823 .297 0 r
F
.51471 .47094 m .51162 .47743 L .51107 .47136 L .799 .29 0 r
F
.51408 .4649 m .51471 .47094 L .51107 .47136 L .795 .286 0 r
F
.45512 .67973 m .44976 .68774 L .44699 .68067 L .622 .336 0 r
F
.45512 .67973 m .4572 .68657 L .44976 .68774 L F
.50551 .49647 m .50212 .50291 L .50169 .49679 L .862 .314 0 r
F
.50507 .49035 m .50551 .49647 L .50169 .49679 L .859 .312 0 r
F
.49583 .52188 m .49259 .5283 L .4921 .5222 L .844 .304 0 r
F
.49538 .51577 m .49583 .52188 L .4921 .5222 L .843 .305 0 r
F
.47521 .72455 m .47756 .73154 L .47382 .72588 L 0 0 0 r
F
.47214 .71859 m .47521 .72455 L .47382 .72588 L .003 .078 0 r
F
.54062 .58584 m .53773 .59002 L .5397 .58445 L .869 .445 0 r
F
.54062 .58584 m .53778 .59119 L .53773 .59002 L F
.40113 .65843 m .37959 .66858 L .3783 .65809 L .746 .695 0 r
F
.40113 .65843 m .40199 .66774 L .37959 .66858 L F
.51758 .46442 m .51471 .47094 L .51408 .4649 L .759 .275 0 r
F
.51687 .45844 m .51758 .46442 L .51408 .4649 L .757 .27 0 r
F
.52308 .43944 m .52393 .44505 L .52146 .44565 L .581 .197 0 r
F
.50888 .49002 m .50551 .49647 L .50507 .49035 L .853 .311 0 r
F
.50839 .4839 m .50888 .49002 L .50507 .49035 L .848 .308 0 r
F
.49916 .51546 m .49583 .52188 L .49538 .51577 L .858 .31 0 r
F
.49874 .50934 m .49916 .51546 L .49538 .51577 L .857 .311 0 r
F
.48375 .39479 m .49051 .39128 L .49752 .39122 L .331 .385 0 r
F
.48375 .39479 m .47871 .39654 L .49051 .39128 L F
.52015 .45791 m .51758 .46442 L .51687 .45844 L .708 .254 0 r
F
.51936 .45201 m .52015 .45791 L .51687 .45844 L .71 .25 0 r
F
.51217 .48353 m .50888 .49002 L .50839 .4839 L .834 .305 0 r
F
.51162 .47743 m .51217 .48353 L .50839 .4839 L .828 .301 0 r
F
.48378 .54754 m .48435 .55353 L .48133 .55389 L .746 .26 0 r
F
.48706 .54718 m .48435 .55353 L .48378 .54754 L .792 .277 0 r
F
.48651 .54114 m .48706 .54718 L .48378 .54754 L .774 .274 0 r
F
.50255 .50904 m .49916 .51546 L .49874 .50934 L .866 .314 0 r
F
.50212 .50291 m .50255 .50904 L .49874 .50934 L .863 .314 0 r
F
.48133 .55389 m .4819 .55982 L .47923 .56016 L .722 .246 0 r
F
.48435 .55353 m .4819 .55982 L .48133 .55389 L .778 .267 0 r
F
.48136 .24829 m .48726 .24642 L .50036 .25183 L .228 .319 0 r
F
.4597 .24394 m .48726 .24642 L .48136 .24829 L .372 .393 0 r
F
.52146 .44565 m .52231 .45143 L .51936 .45201 L .652 .226 0 r
F
.52393 .44505 m .52231 .45143 L .52146 .44565 L .562 .197 0 r
F
.48997 .5408 m .48706 .54718 L .48651 .54114 L .81 .287 0 r
F
.48946 .53473 m .48997 .5408 L .48651 .54114 L .801 .286 0 r
F
.54957 .56024 m .54705 .56661 L .54307 .56547 L 1 .857 0 r
F
.52231 .45143 m .52015 .45791 L .51936 .45201 L .643 .229 0 r
F
.54957 .56024 m .54307 .56547 L .5448 .55916 L 1 .857 0 r
F
.55191 .55366 m .54957 .56024 L .5448 .55916 L 1 .806 0 r
F
.41481 .4557 m .41177 .46472 L .3951 .46282 L 1 .805 0 r
F
.42693 .45784 m .41177 .46472 L .41481 .4557 L 1 .745 0 r
F
.50596 .5026 m .50255 .50904 L .50212 .50291 L .866 .316 0 r
F
.50551 .49647 m .50596 .5026 L .50212 .50291 L .862 .314 0 r
F
.47583 .56657 m .4762 .57215 L .47529 .57228 L .655 .196 0 r
F
.47751 .56627 m .4762 .57215 L .47583 .56657 L .78 .239 0 r
F
.51535 .47701 m .51217 .48353 L .51162 .47743 L .806 .295 0 r
F
.51471 .47094 m .51535 .47701 L .51162 .47743 L .799 .29 0 r
F
.49306 .5344 m .48997 .5408 L .48946 .53473 L .83 .296 0 r
F
.49259 .5283 m .49306 .5344 L .48946 .53473 L .825 .296 0 r
F
.47923 .56016 m .47973 .56599 L .47751 .56627 L .716 .235 0 r
F
.4819 .55982 m .47973 .56599 L .47923 .56016 L .78 .26 0 r
F
.5678 .75756 m .56052 .7637 L .55894 .7616 L .827 .671 0 r
F
.50936 .49615 m .50596 .5026 L .50551 .49647 L .859 .314 0 r
F
.50888 .49002 m .50936 .49615 L .50551 .49647 L .853 .311 0 r
F
.43887 .4519 m .42693 .45784 L .43009 .44989 L 1 .743 0 r
F
.4417 .44474 m .43887 .4519 L .43009 .44989 L 1 .818 0 r
F
.49627 .528 m .49306 .5344 L .49259 .5283 L .847 .304 0 r
F
.49583 .52188 m .49627 .528 L .49259 .5283 L .844 .304 0 r
F
.51832 .47045 m .51535 .47701 L .51471 .47094 L .766 .281 0 r
F
.51758 .46442 m .51832 .47045 L .51471 .47094 L .759 .275 0 r
F
.49958 .52159 m .49627 .528 L .49583 .52188 L .86 .31 0 r
F
.49916 .51546 m .49958 .52159 L .49583 .52188 L .858 .31 0 r
F
.51272 .48965 m .50936 .49615 L .50888 .49002 L .843 .31 0 r
F
.51217 .48353 m .51272 .48965 L .50888 .49002 L .834 .305 0 r
F
.50296 .51517 m .49958 .52159 L .49916 .51546 L .869 .315 0 r
F
.50255 .50904 m .50296 .51517 L .49916 .51546 L .866 .314 0 r
F
.55191 .55366 m .5448 .55916 L .5464 .5527 L 1 .806 0 r
F
.55396 .54688 m .55191 .55366 L .5464 .5527 L 1 .752 0 r
F
.54448 .57276 m .53958 .57763 L .5413 .57163 L 1 .915 0 r
F
.54448 .57276 m .54199 .5787 L .53958 .57763 L F
.50638 .50874 m .50296 .51517 L .50255 .50904 L .872 .317 0 r
F
.50596 .5026 m .50638 .50874 L .50255 .50904 L .866 .316 0 r
F
.52352 .43201 m .52616 .43737 L .52502 .43258 L .884 .222 0 r
F
.48266 .73833 m .48613 .74343 L .49125 .74467 L .899 .161 0 r
F
.4808 .73707 m .48613 .74343 L .48266 .73833 L 1 .221 0 r
F
.47909 .73358 m .4808 .73707 L .48266 .73833 L .805 .168 0 r
F
.4808 .73707 m .48341 .74248 L .48613 .74343 L 1 .221 0 r
F
.48046 .7361 m .48253 .74058 L .4808 .73707 L .894 .246 0 r
F
.48253 .74058 m .48341 .74248 L .4808 .73707 L F
.47756 .73154 m .4808 .73707 L .47909 .73358 L .805 .168 0 r
F
.52101 .46387 m .51832 .47045 L .51758 .46442 L .713 .261 0 r
F
.52015 .45791 m .52101 .46387 L .51758 .46442 L .708 .254 0 r
F
.51598 .48312 m .51272 .48965 L .51217 .48353 L .817 .301 0 r
F
.51535 .47701 m .51598 .48312 L .51217 .48353 L .806 .295 0 r
F
.59179 .31044 m .57866 .32427 L .57559 .31459 L .758 .62 0 r
F
.59179 .31044 m .59581 .32158 L .57866 .32427 L F
.50982 .50229 m .50638 .50874 L .50596 .5026 L .867 .317 0 r
F
.50936 .49615 m .50982 .50229 L .50596 .5026 L .859 .314 0 r
F
.49125 .74467 m .49454 .7492 L .50411 .7502 L .705 .092 0 r
F
.48613 .74343 m .49454 .7492 L .49125 .74467 L .963 .166 0 r
F
.58206 .74415 m .57508 .75104 L .56936 .74893 L 1 1 0 r
F
.48706 .54718 m .48756 .55321 L .48435 .55353 L .792 .277 0 r
F
.49045 .54686 m .48756 .55321 L .48706 .54718 L .824 .289 0 r
F
.48997 .5408 m .49045 .54686 L .48706 .54718 L .81 .287 0 r
F
.49351 .54049 m .49045 .54686 L .48997 .5408 L .838 .297 0 r
F
.49306 .5344 m .49351 .54049 L .48997 .5408 L .83 .296 0 r
F
.48435 .55353 m .48485 .55951 L .4819 .55982 L .778 .267 0 r
F
.48756 .55321 m .48485 .55951 L .48435 .55353 L .815 .282 0 r
F
.47751 .56627 m .47786 .572 L .4762 .57215 L .78 .239 0 r
F
.47973 .56599 m .47786 .572 L .47751 .56627 L .828 .262 0 r
F
.56348 .54078 m .55396 .54688 L .55561 .53992 L 1 .805 0 r
F
.56523 .53332 m .56348 .54078 L .55561 .53992 L 1 .734 0 r
F
.57547 .53409 m .56348 .54078 L .56523 .53332 L 1 .823 0 r
F
.4967 .53411 m .49351 .54049 L .49306 .5344 L .852 .304 0 r
F
.49627 .528 m .4967 .53411 L .49306 .5344 L .847 .304 0 r
F
.34433 .45616 m .34078 .47067 L .3008 .46845 L .752 .788 0 r
F
.37332 .46008 m .34078 .47067 L .34433 .45616 L .821 .792 0 r
F
.51325 .4958 m .50982 .50229 L .50936 .49615 L .854 .314 0 r
F
.51272 .48965 m .51325 .4958 L .50936 .49615 L .843 .31 0 r
F
.49999 .52771 m .4967 .53411 L .49627 .528 L .865 .311 0 r
F
.49958 .52159 m .49999 .52771 L .49627 .528 L .86 .31 0 r
F
.52328 .45728 m .52101 .46387 L .52015 .45791 L .645 .235 0 r
F
.52231 .45143 m .52328 .45728 L .52015 .45791 L .643 .229 0 r
F
.46346 .40693 m .4592 .41151 L .46032 .40768 L .811 .48 0 r
F
.51908 .47653 m .51598 .48312 L .51535 .47701 L .778 .288 0 r
F
.51832 .47045 m .51908 .47653 L .51535 .47701 L .766 .281 0 r
F
.50336 .52131 m .49999 .52771 L .49958 .52159 L .874 .316 0 r
F
.50296 .51517 m .50336 .52131 L .49958 .52159 L .869 .315 0 r
F
.4819 .55982 m .48235 .56573 L .47973 .56599 L .78 .26 0 r
F
.48485 .55951 m .48235 .56573 L .4819 .55982 L .819 .277 0 r
F
.57103 .30528 m .56294 .31766 L .55952 .3093 L .713 .52 0 r
F
.57103 .30528 m .57559 .31459 L .56294 .31766 L F
.56052 .7637 m .55396 .76755 L .55894 .7616 L .689 .464 0 r
F
.56052 .7637 m .55356 .7695 L .55396 .76755 L F
.43009 .44989 m .42693 .45784 L .41481 .4557 L 1 .823 0 r
F
.50679 .51489 m .50336 .52131 L .50296 .51517 L .878 .319 0 r
F
.50638 .50874 m .50679 .51489 L .50296 .51517 L .872 .317 0 r
F
.53264 .27514 m .53472 .28507 L .53036 .27939 L .386 .245 0 r
F
.52696 .2702 m .53264 .27514 L .53036 .27939 L .297 .209 0 r
F
.55008 .29386 m .547 .30487 L .54322 .29784 L .585 .375 0 r
F
.55008 .29386 m .55518 .30133 L .547 .30487 L F
.52498 .45073 m .52328 .45728 L .52231 .45143 L .56 .203 0 r
F
.52393 .44505 m .52498 .45073 L .52231 .45143 L .562 .197 0 r
F
.52595 .44433 m .52498 .45073 L .52393 .44505 L .452 .164 0 r
F
.51661 .48925 m .51325 .4958 L .51272 .48965 L .83 .308 0 r
F
.51598 .48312 m .51661 .48925 L .51272 .48965 L .817 .301 0 r
F
.63192 .51603 m .62979 .52787 L .60761 .52693 L .794 .791 0 r
F
.66236 .51526 m .62979 .52787 L .63192 .51603 L .724 .781 0 r
F
.51027 .50845 m .50679 .51489 L .50638 .50874 L .876 .321 0 r
F
.50982 .50229 m .51027 .50845 L .50638 .50874 L .867 .317 0 r
F
.52191 .46988 m .51908 .47653 L .51832 .47045 L .725 .269 0 r
F
.52101 .46387 m .52191 .46988 L .51832 .47045 L .713 .261 0 r
F
.47007 .7051 m .46893 .7125 L .46571 .70625 L .384 .184 0 r
F
.46772 .69874 m .46571 .70625 L .4626 .69985 L .448 .214 0 r
F
.46772 .69874 m .47007 .7051 L .46571 .70625 L F
.51375 .50196 m .51027 .50845 L .50982 .50229 L .866 .319 0 r
F
.51325 .4958 m .51375 .50196 L .50982 .50229 L .854 .314 0 r
F
.55396 .54688 m .5464 .5527 L .54779 .54609 L 1 .752 0 r
F
.55561 .53992 m .55396 .54688 L .54779 .54609 L 1 .697 0 r
F
.47973 .56599 m .48007 .57183 L .47786 .572 L .828 .262 0 r
F
.48235 .56573 m .48007 .57183 L .47973 .56599 L .853 .278 0 r
F
.49351 .54049 m .49394 .54658 L .49045 .54686 L .838 .297 0 r
F
.4971 .54021 m .49394 .54658 L .49351 .54049 L .859 .305 0 r
F
.4967 .53411 m .4971 .54021 L .49351 .54049 L .852 .304 0 r
F
.49045 .54686 m .4909 .55292 L .48756 .55321 L .824 .289 0 r
F
.49394 .54658 m .4909 .55292 L .49045 .54686 L .848 .299 0 r
F
.46555 .69226 m .4626 .69985 L .45973 .69328 L .511 .246 0 r
F
.46555 .69226 m .46772 .69874 L .4626 .69985 L F
.51983 .48264 m .51661 .48925 L .51598 .48312 L .793 .296 0 r
F
.51908 .47653 m .51983 .48264 L .51598 .48312 L .778 .288 0 r
F
.50038 .53383 m .4971 .54021 L .4967 .53411 L .87 .311 0 r
F
.49999 .52771 m .50038 .53383 L .4967 .53411 L .865 .311 0 r
F
.577 .52591 m .57547 .53409 L .56523 .53332 L 1 .745 0 r
F
.59047 .5263 m .57547 .53409 L .577 .52591 L 1 .81 0 r
F
.50374 .52745 m .50038 .53383 L .49999 .52771 L .879 .316 0 r
F
.50336 .52131 m .50374 .52745 L .49999 .52771 L .874 .316 0 r
F
.48756 .55321 m .488 .55923 L .48485 .55951 L .815 .282 0 r
F
.4909 .55292 m .488 .55923 L .48756 .55321 L .842 .293 0 r
F
.47128 .40022 m .47179 .39895 L .47871 .39654 L .509 .418 0 r
F
.47128 .40022 m .46635 .40364 L .47179 .39895 L F
.54199 .5787 m .53801 .5835 L .53958 .57763 L 1 .885 0 r
F
.54199 .5787 m .5397 .58445 L .53801 .5835 L F
.50718 .52104 m .50374 .52745 L .50336 .52131 L .885 .321 0 r
F
.50679 .51489 m .50718 .52104 L .50336 .52131 L .878 .319 0 r
F
.45703 .22168 m .45071 .21449 L .46366 .2124 L .878 .92 0 r
F
.45703 .22168 m .44782 .22485 L .45071 .21449 L F
.44369 .66612 m .43448 .6743 L .43284 .66655 L .783 .476 0 r
F
.44369 .66612 m .44494 .67345 L .43448 .6743 L F
.5172 .49542 m .51375 .50196 L .51325 .4958 L .845 .315 0 r
F
.51661 .48925 m .5172 .49542 L .51325 .4958 L .83 .308 0 r
F
.45356 .67278 m .44699 .68067 L .44494 .67345 L .71 .383 0 r
F
.45356 .67278 m .45512 .67973 L .44699 .68067 L F
.52005 .43133 m .52496 .43632 L .52352 .43201 L .791 .132 0 r
F
.51068 .51461 m .50718 .52104 L .50679 .51489 L .886 .324 0 r
F
.51027 .50845 m .51068 .51461 L .50679 .51489 L .876 .321 0 r
F
.48485 .55951 m .48526 .56549 L .48235 .56573 L .819 .277 0 r
F
.488 .55923 m .48526 .56549 L .48485 .55951 L .845 .289 0 r
F
.39957 .25985 m .3736 .26394 L .38289 .25187 L 1 .899 0 r
F
.40783 .25045 m .39957 .25985 L .38289 .25187 L 1 .967 0 r
F
.52434 .46319 m .52191 .46988 L .52101 .46387 L .656 .244 0 r
F
.52328 .45728 m .52434 .46319 L .52101 .46387 L .645 .235 0 r
F
.4417 .44474 m .43009 .44989 L .4341 .44229 L 1 .818 0 r
F
.445 .43788 m .4417 .44474 L .4341 .44229 L 1 .898 0 r
F
.4725 .71135 m .47214 .71859 L .46893 .7125 L .308 .155 0 r
F
.47007 .7051 m .4725 .71135 L .46893 .7125 L .384 .184 0 r
F
.51422 .50814 m .51068 .51461 L .51027 .50845 L .879 .324 0 r
F
.51375 .50196 m .51422 .50814 L .51027 .50845 L .866 .319 0 r
F
.52283 .47595 m .51983 .48264 L .51908 .47653 L .742 .279 0 r
F
.52191 .46988 m .52283 .47595 L .51908 .47653 L .725 .269 0 r
F
.52057 .4888 m .5172 .49542 L .51661 .48925 L .812 .306 0 r
F
.51983 .48264 m .52057 .4888 L .51661 .48925 L .793 .296 0 r
F
.46363 .68568 m .45973 .69328 L .4572 .68657 L .579 .281 0 r
F
.46363 .68568 m .46555 .69226 L .45973 .69328 L F
.51776 .50161 m .51422 .50814 L .51375 .50196 L .862 .322 0 r
F
.5172 .49542 m .51776 .50161 L .51375 .50196 L .845 .315 0 r
F
.47802 .73037 m .4808 .73707 L .47756 .73154 L 0 0 0 r
F
.47521 .72455 m .47802 .73037 L .47756 .73154 L F
.48235 .56573 m .48269 .57165 L .48007 .57183 L .853 .278 0 r
F
.48526 .56549 m .48269 .57165 L .48235 .56573 L .868 .29 0 r
F
.5332 .59762 m .53394 .60133 L .53551 .59633 L .279 0 0 r
F
.5332 .59762 m .53089 .60217 L .53394 .60133 L F
.50038 .53383 m .50075 .53995 L .4971 .54021 L .87 .311 0 r
F
.50411 .53358 m .50075 .53995 L .50038 .53383 L .885 .317 0 r
F
.50374 .52745 m .50411 .53358 L .50038 .53383 L .879 .316 0 r
F
.4971 .54021 m .49749 .54631 L .49394 .54658 L .859 .305 0 r
F
.50075 .53995 m .49749 .54631 L .4971 .54021 L .876 .312 0 r
F
.50755 .52719 m .50411 .53358 L .50374 .52745 L .893 .322 0 r
F
.50718 .52104 m .50755 .52719 L .50374 .52745 L .885 .321 0 r
F
.49394 .54658 m .49434 .55266 L .4909 .55292 L .848 .299 0 r
F
.49749 .54631 m .49434 .55266 L .49394 .54658 L .867 .306 0 r
F
.54446 .28698 m .54322 .29784 L .53907 .29123 L .518 .329 0 r
F
.54446 .28698 m .55008 .29386 L .54322 .29784 L F
.5262 .4565 m .52434 .46319 L .52328 .45728 L .57 .213 0 r
F
.52498 .45073 m .5262 .4565 L .52328 .45728 L .56 .203 0 r
F
.41866 .65862 m .40199 .66774 L .40113 .65843 L .808 .654 0 r
F
.41866 .65862 m .41927 .66708 L .40199 .66774 L F
.53856 .28073 m .53907 .29123 L .53472 .28507 L .454 .286 0 r
F
.53264 .27514 m .53856 .28073 L .53472 .28507 L .386 .245 0 r
F
.51107 .52078 m .50755 .52719 L .50718 .52104 L .896 .327 0 r
F
.51068 .51461 m .51107 .52078 L .50718 .52104 L .886 .324 0 r
F
.4909 .55292 m .4913 .55897 L .488 .55923 L .842 .293 0 r
F
.49434 .55266 m .4913 .55897 L .4909 .55292 L .862 .302 0 r
F
.51958 .26109 m .52696 .2702 L .52178 .26588 L .204 .221 0 r
F
.51353 .25814 m .51958 .26109 L .52178 .26588 L .052 .192 0 r
F
.51465 .51433 m .51107 .52078 L .51068 .51461 L .893 .329 0 r
F
.51422 .50814 m .51465 .51433 L .51068 .51461 L .879 .324 0 r
F
.488 .55923 m .48838 .56525 L .48526 .56549 L .845 .289 0 r
F
.4913 .55897 m .48838 .56525 L .488 .55923 L .863 .298 0 r
F
.52126 .49499 m .51776 .50161 L .5172 .49542 L .833 .315 0 r
F
.52057 .4888 m .52126 .49499 L .5172 .49542 L .812 .306 0 r
F
.52375 .48208 m .52057 .4888 L .51983 .48264 L .764 .291 0 r
F
.52283 .47595 m .52375 .48208 L .51983 .48264 L .742 .279 0 r
F
.52546 .46919 m .52283 .47595 L .52191 .46988 L .675 .256 0 r
F
.52434 .46319 m .52546 .46919 L .52191 .46988 L .656 .244 0 r
F
.52728 .44987 m .5262 .4565 L .52498 .45073 L .464 .175 0 r
F
.52595 .44433 m .52728 .44987 L .52498 .45073 L .452 .164 0 r
F
.51827 .50781 m .51465 .51433 L .51422 .50814 L .881 .329 0 r
F
.51776 .50161 m .51827 .50781 L .51422 .50814 L .862 .322 0 r
F
.53856 .28073 m .54446 .28698 L .53907 .29123 L .454 .286 0 r
F
.68855 .30627 m .65054 .3295 L .64813 .31304 L .706 .732 0 r
F
.68855 .30627 m .691 .3269 L .65054 .3295 L F
.5448 .55916 m .53916 .56471 L .54032 .55844 L 1 .693 0 r
F
.5448 .55916 m .54307 .56547 L .53916 .56471 L F
.5464 .5527 m .5448 .55916 L .54032 .55844 L 1 .668 0 r
F
.52735 .44342 m .52728 .44987 L .52595 .44433 L .307 .121 0 r
F
.58206 .74415 m .56936 .74893 L .57433 .74218 L 1 1 0 r
F
.58841 .73689 m .58206 .74415 L .57433 .74218 L F
.48526 .56549 m .48559 .57147 L .48269 .57165 L .868 .29 0 r
F
.48838 .56525 m .48559 .57147 L .48526 .56549 L .878 .298 0 r
F
.445 .43788 m .4341 .44229 L .43877 .4351 L 1 .898 0 r
F
.4486 .43138 m .445 .43788 L .43877 .4351 L 1 .979 0 r
F
.50411 .53358 m .50445 .53971 L .50075 .53995 L .885 .317 0 r
F
.50789 .53334 m .50445 .53971 L .50411 .53358 L .9 .324 0 r
F
.50755 .52719 m .50789 .53334 L .50411 .53358 L .893 .322 0 r
F
.50075 .53995 m .50111 .54607 L .49749 .54631 L .876 .312 0 r
F
.50445 .53971 m .50111 .54607 L .50075 .53995 L .892 .318 0 r
F
.51142 .52695 m .50789 .53334 L .50755 .52719 L .906 .329 0 r
F
.51107 .52078 m .51142 .52695 L .50755 .52719 L .896 .327 0 r
F
.5464 .5527 m .54032 .55844 L .54138 .55206 L 1 .668 0 r
F
.54779 .54609 m .5464 .5527 L .54138 .55206 L 1 .636 0 r
F
.47492 .71749 m .47521 .72455 L .47214 .71859 L .21 .12 0 r
F
.4725 .71135 m .47492 .71749 L .47214 .71859 L .308 .155 0 r
F
.49749 .54631 m .49786 .55241 L .49434 .55266 L .867 .306 0 r
F
.50111 .54607 m .49786 .55241 L .49749 .54631 L .884 .313 0 r
F
.51503 .52052 m .51142 .52695 L .51107 .52078 L .907 .333 0 r
F
.51465 .51433 m .51503 .52052 L .51107 .52078 L .893 .329 0 r
F
.55561 .53992 m .54779 .54609 L .54888 .53935 L 1 .697 0 r
F
.55677 .53282 m .55561 .53992 L .54888 .53935 L 1 .644 0 r
F
.56523 .53332 m .55561 .53992 L .55677 .53282 L 1 .734 0 r
F
.49434 .55266 m .49471 .55873 L .4913 .55897 L .862 .302 0 r
F
.49786 .55241 m .49471 .55873 L .49434 .55266 L .877 .309 0 r
F
.52189 .50121 m .51827 .50781 L .51776 .50161 L .856 .325 0 r
F
.52126 .49499 m .52189 .50121 L .51776 .50161 L .833 .315 0 r
F
.4486 .43138 m .43877 .4351 L .44388 .42839 L 1 .979 0 r
F
.51872 .51404 m .51503 .52052 L .51465 .51433 L .899 .335 0 r
F
.51827 .50781 m .51872 .51404 L .51465 .51433 L .881 .329 0 r
F
.52463 .48827 m .52126 .49499 L .52057 .4888 L .789 .303 0 r
F
.52375 .48208 m .52463 .48827 L .52057 .4888 L .764 .291 0 r
F
.4913 .55897 m .49166 .56503 L .48838 .56525 L .863 .298 0 r
F
.49471 .55873 m .49166 .56503 L .4913 .55897 L .877 .305 0 r
F
.52005 .43133 m .5219 .43497 L .52496 .43632 L .791 .132 0 r
F
.51384 .43049 m .5219 .43497 L .52005 .43133 L .574 0 0 r
F
.52755 .46236 m .52546 .46919 L .52434 .46319 L .59 .226 0 r
F
.5262 .4565 m .52755 .46236 L .52434 .46319 L .57 .213 0 r
F
.52661 .47526 m .52375 .48208 L .52283 .47595 L .699 .27 0 r
F
.52546 .46919 m .52661 .47526 L .52283 .47595 L .675 .256 0 r
F
.46204 .679 m .4572 .68657 L .45512 .67973 L .654 .318 0 r
F
.46204 .679 m .46363 .68568 L .4572 .68657 L F
.5397 .58445 m .53668 .58924 L .53801 .5835 L 1 .774 0 r
F
.5397 .58445 m .53773 .59002 L .53668 .58924 L F
.60774 .73122 m .58841 .73689 L .59386 .72928 L .968 1 0 r
F
.61385 .72273 m .60774 .73122 L .59386 .72928 L .946 .968 0 r
F
.63393 .72465 m .60774 .73122 L .61385 .72273 L .794 .905 0 r
F
.52246 .50746 m .51872 .51404 L .51827 .50781 L .881 .335 0 r
F
.52189 .50121 m .52246 .50746 L .51827 .50781 L .856 .325 0 r
F
.50789 .53334 m .50821 .53949 L .50445 .53971 L .9 .324 0 r
F
.51174 .53312 m .50821 .53949 L .50789 .53334 L .916 .331 0 r
F
.51142 .52695 m .51174 .53312 L .50789 .53334 L .906 .329 0 r
F
.48838 .56525 m .4887 .57128 L .48559 .57147 L .878 .298 0 r
F
.49166 .56503 m .4887 .57128 L .48838 .56525 L .886 .305 0 r
F
.51537 .52672 m .51174 .53312 L .51142 .52695 L .92 .337 0 r
F
.51503 .52052 m .51537 .52672 L .51142 .52695 L .907 .333 0 r
F
.50445 .53971 m .50478 .54585 L .50111 .54607 L .892 .318 0 r
F
.50821 .53949 m .50478 .54585 L .50445 .53971 L .908 .325 0 r
F
.5413 .57163 m .53958 .57763 L .53682 .57691 L 1 .71 0 r
F
.54779 .54609 m .54138 .55206 L .54229 .54558 L 1 .636 0 r
F
.54888 .53935 m .54779 .54609 L .54229 .54558 L 1 .601 0 r
F
.55356 .7695 m .54956 .77298 L .54946 .77327 L 0 0 0 r
F
.54956 .77298 m .54724 .77499 L .54946 .77327 L F
.54946 .77327 m .54737 .77781 L .54939 .77347 L F
.55396 .76755 m .54946 .77327 L .55005 .77205 L .65 .42 0 r
F
.54946 .77327 m .54939 .77347 L .55005 .77205 L 0 0 0 r
F
.55356 .7695 m .54946 .77327 L .55396 .76755 L F
.56622 .5257 m .56523 .53332 L .55677 .53282 L 1 .668 0 r
F
.577 .52591 m .56523 .53332 L .56622 .5257 L 1 .745 0 r
F
.60889 .51666 m .60761 .52693 L .59047 .5263 L .871 .776 0 r
F
.63192 .51603 m .60761 .52693 L .60889 .51666 L .794 .791 0 r
F
.50111 .54607 m .50144 .55218 L .49786 .55241 L .884 .313 0 r
F
.50478 .54585 m .50144 .55218 L .50111 .54607 L .899 .319 0 r
F
.52545 .4945 m .52189 .50121 L .52126 .49499 L .817 .316 0 r
F
.52463 .48827 m .52545 .4945 L .52126 .49499 L .789 .303 0 r
F
.51911 .52027 m .51537 .52672 L .51503 .52052 L .918 .342 0 r
F
.51872 .51404 m .51911 .52027 L .51503 .52052 L .899 .335 0 r
F
.49786 .55241 m .4982 .55851 L .49471 .55873 L .877 .309 0 r
F
.50144 .55218 m .4982 .55851 L .49786 .55241 L .891 .315 0 r
F
.49471 .55873 m .49504 .56481 L .49166 .56503 L .877 .305 0 r
F
.4982 .55851 m .49504 .56481 L .49471 .55873 L .888 .311 0 r
F
.52294 .51373 m .51911 .52027 L .51872 .51404 L .906 .344 0 r
F
.52246 .50746 m .52294 .51373 L .51872 .51404 L .881 .335 0 r
F
.52774 .4814 m .52463 .48827 L .52375 .48208 L .728 .285 0 r
F
.52661 .47526 m .52774 .4814 L .52375 .48208 L .699 .27 0 r
F
.52619 .50077 m .52246 .50746 L .52189 .50121 L .848 .329 0 r
F
.52545 .4945 m .52619 .50077 L .52189 .50121 L .817 .316 0 r
F
.52884 .45552 m .52755 .46236 L .5262 .4565 L .486 .19 0 r
F
.52728 .44987 m .52884 .45552 L .5262 .4565 L .464 .175 0 r
F
.51174 .53312 m .51202 .53929 L .50821 .53949 L .916 .331 0 r
F
.51566 .53292 m .51202 .53929 L .51174 .53312 L .933 .34 0 r
F
.51537 .52672 m .51566 .53292 L .51174 .53312 L .92 .337 0 r
F
.50821 .53949 m .5085 .54564 L .50478 .54585 L .908 .325 0 r
F
.51202 .53929 m .5085 .54564 L .50821 .53949 L .925 .333 0 r
F
.51944 .5265 m .51566 .53292 L .51537 .52672 L .937 .347 0 r
F
.51911 .52027 m .51944 .5265 L .51537 .52672 L .918 .342 0 r
F
.49166 .56503 m .49197 .57109 L .4887 .57128 L .886 .305 0 r
F
.49504 .56481 m .49197 .57109 L .49166 .56503 L .893 .31 0 r
F
.71462 .70474 m .70674 .71828 L .66883 .71629 L .594 .683 0 r
F
.76932 .70485 m .70674 .71828 L .71462 .70474 L .55 .613 0 r
F
.50478 .54585 m .50508 .55197 L .50144 .55218 L .899 .319 0 r
F
.5085 .54564 m .50508 .55197 L .50478 .54585 L .914 .326 0 r
F
.49454 .7492 m .50649 .754 L .50411 .7502 L .644 .082 0 r
F
.39933 .45263 m .3951 .46282 L .37332 .46008 L .97 .842 0 r
F
.41481 .4557 m .3951 .46282 L .39933 .45263 L 1 .805 0 r
F
.64009 .71488 m .63393 .72465 L .61385 .72273 L .775 .863 0 r
F
.66883 .71629 m .63393 .72465 L .64009 .71488 L .674 .787 0 r
F
.52897 .46832 m .52661 .47526 L .52546 .46919 L .617 .242 0 r
F
.52755 .46236 m .52897 .46832 L .52546 .46919 L .59 .226 0 r
F
.47624 .57775 m .47473 .58314 L .47522 .57768 L 1 .477 0 r
F
.47624 .57775 m .47596 .5834 L .47473 .58314 L F
.47798 .57775 m .47596 .5834 L .47624 .57775 L 1 .372 0 r
F
.47798 .57775 m .47787 .58354 L .47596 .5834 L F
.48024 .57769 m .47787 .58354 L .47798 .57775 L 1 .339 0 r
F
.52334 .52001 m .51944 .5265 L .51911 .52027 L .932 .352 0 r
F
.52294 .51373 m .52334 .52001 L .51911 .52027 L .906 .344 0 r
F
.50144 .55218 m .50175 .5583 L .4982 .55851 L .891 .315 0 r
F
.50508 .55197 m .50175 .5583 L .50144 .55218 L .905 .32 0 r
F
.52684 .50708 m .52294 .51373 L .52246 .50746 L .881 .342 0 r
F
.52619 .50077 m .52684 .50708 L .52246 .50746 L .848 .329 0 r
F
.48024 .57769 m .48025 .58357 L .47787 .58354 L 1 .339 0 r
F
.4829 .57759 m .48025 .58357 L .48024 .57769 L 1 .327 0 r
F
.52883 .48763 m .52545 .4945 L .52463 .48827 L .762 .301 0 r
F
.52774 .4814 m .52883 .48763 L .52463 .48827 L .728 .285 0 r
F
.54888 .53935 m .54229 .54558 L .54298 .53901 L 1 .601 0 r
F
.54962 .53252 m .54888 .53935 L .54298 .53901 L 1 .564 0 r
F
.55677 .53282 m .54888 .53935 L .54962 .53252 L 1 .644 0 r
F
.47522 .57768 m .47441 .5827 L .47522 .5775 L 1 .395 0 r
F
.47522 .57768 m .47473 .58314 L .47441 .5827 L F
.4982 .55851 m .49851 .56461 L .49504 .56481 L .888 .311 0 r
F
.50175 .5583 m .49851 .56461 L .4982 .55851 L .899 .316 0 r
F
.43235 .65871 m .41927 .66708 L .41866 .65862 L .857 .596 0 r
F
.43235 .65871 m .43284 .66655 L .41927 .66708 L F
.43009 .44989 m .41481 .4557 L .41926 .44701 L 1 .823 0 r
F
.4341 .44229 m .43009 .44989 L .41926 .44701 L 1 .907 0 r
F
.53958 .57763 m .53577 .58286 L .53682 .57691 L 1 .691 0 r
F
.53958 .57763 m .53801 .5835 L .53577 .58286 L F
.51566 .53292 m .51591 .53911 L .51202 .53929 L .933 .34 0 r
F
.5197 .53273 m .51591 .53911 L .51566 .53292 L .954 .351 0 r
F
.51944 .5265 m .5197 .53273 L .51566 .53292 L .937 .347 0 r
F
.45258 .66576 m .44494 .67345 L .44369 .66612 L .805 .432 0 r
F
.45258 .66576 m .45356 .67278 L .44494 .67345 L F
.52906 .44877 m .52884 .45552 L .52728 .44987 L .353 .146 0 r
F
.52735 .44342 m .52906 .44877 L .52728 .44987 L .307 .121 0 r
F
.50036 .25183 m .50684 .25276 L .51353 .25814 L .081 .249 0 r
F
.48726 .24642 m .50684 .25276 L .50036 .25183 L .262 .318 0 r
F
.47724 .72353 m .47802 .73037 L .47521 .72455 L .081 .072 0 r
F
.47492 .71749 m .47724 .72353 L .47521 .72455 L .21 .12 0 r
F
.51202 .53929 m .51227 .54546 L .5085 .54564 L .925 .333 0 r
F
.51591 .53911 m .51227 .54546 L .51202 .53929 L .945 .342 0 r
F
.52738 .51341 m .52334 .52001 L .52294 .51373 L .914 .355 0 r
F
.52684 .50708 m .52738 .51341 L .52294 .51373 L .881 .342 0 r
F
.54138 .55206 m .53605 .55797 L .53673 .55166 L 1 .561 0 r
F
.54138 .55206 m .54032 .55844 L .53605 .55797 L F
.54229 .54558 m .54138 .55206 L .53673 .55166 L 1 .545 0 r
F
.52365 .52629 m .5197 .53273 L .51944 .5265 L .957 .36 0 r
F
.52334 .52001 m .52365 .52629 L .51944 .5265 L .932 .352 0 r
F
.4592 .41151 m .45347 .41241 L .46032 .40768 L 1 .807 0 r
F
.4592 .41151 m .45435 .4166 L .45347 .41241 L F
.56517 .29651 m .55952 .3093 L .55518 .30133 L .644 .47 0 r
F
.56517 .29651 m .57103 .30528 L .55952 .3093 L F
.54032 .55844 m .5353 .56421 L .53605 .55797 L 1 .57 0 r
F
.54032 .55844 m .53916 .56471 L .5353 .56421 L F
.34789 .25512 m .33889 .27095 L .3008 .26246 L .863 .841 0 r
F
.3736 .26394 m .33889 .27095 L .34789 .25512 L .94 .845 0 r
F
.49504 .56481 m .49535 .57089 L .49197 .57109 L .893 .31 0 r
F
.49851 .56461 m .49535 .57089 L .49504 .56481 L .9 .314 0 r
F
.4829 .57759 m .48299 .58355 L .48025 .58357 L 1 .327 0 r
F
.48583 .57746 m .48299 .58355 L .4829 .57759 L .973 .322 0 r
F
.5085 .54564 m .50876 .55178 L .50508 .55197 L .914 .326 0 r
F
.51227 .54546 m .50876 .55178 L .5085 .54564 L .932 .334 0 r
F
.50684 .25276 m .51958 .26109 L .51353 .25814 L .187 .26 0 r
F
.52984 .49391 m .52619 .50077 L .52545 .4945 L .798 .318 0 r
F
.52883 .48763 m .52984 .49391 L .52545 .4945 L .762 .301 0 r
F
.55738 .52561 m .55677 .53282 L .54962 .53252 L 1 .593 0 r
F
.56622 .5257 m .55677 .53282 L .55738 .52561 L 1 .668 0 r
F
.50508 .55197 m .50536 .5581 L .50175 .5583 L .905 .32 0 r
F
.50876 .55178 m .50536 .5581 L .50508 .55197 L .92 .326 0 r
F
.54229 .54558 m .53673 .55166 L .53729 .54527 L 1 .545 0 r
F
.54298 .53901 m .54229 .54558 L .53729 .54527 L 1 .524 0 r
F
.52779 .51975 m .52365 .52629 L .52334 .52001 L .948 .367 0 r
F
.52738 .51341 m .52779 .51975 L .52334 .52001 L .914 .355 0 r
F
.46083 .67225 m .45512 .67973 L .45356 .67278 L .735 .358 0 r
F
.46083 .67225 m .46204 .679 L .45512 .67973 L F
.47522 .5775 m .47537 .58202 L .4766 .57716 L 0 0 0 r
F
.47522 .5775 m .47441 .5827 L .47537 .58202 L F
.53043 .47439 m .52774 .4814 L .52661 .47526 L .65 .26 0 r
F
.52897 .46832 m .53043 .47439 L .52661 .47526 L .617 .242 0 r
F
.3008 .26246 m .24097 .27718 L .24832 .25032 L .773 .792 0 r
F
.50175 .5583 m .50205 .56441 L .49851 .56461 L .899 .316 0 r
F
.50536 .5581 m .50205 .56441 L .50175 .5583 L .911 .321 0 r
F
.51384 .43049 m .51624 .4332 L .5219 .43497 L .574 0 0 r
F
.50385 .42944 m .51624 .4332 L .51384 .43049 L .279 0 0 r
F
.5197 .53273 m .5199 .53896 L .51591 .53911 L .954 .351 0 r
F
.52388 .53257 m .5199 .53896 L .5197 .53273 L .981 .366 0 r
F
.52365 .52629 m .52388 .53257 L .5197 .53273 L .957 .36 0 r
F
.48583 .57746 m .48598 .58347 L .48299 .58355 L .973 .322 0 r
F
.48896 .57731 m .48598 .58347 L .48583 .57746 L .948 .32 0 r
F
.53073 .50025 m .52684 .50708 L .52619 .50077 L .838 .336 0 r
F
.52984 .49391 m .53073 .50025 L .52619 .50077 L .798 .318 0 r
F
.51591 .53911 m .51612 .5453 L .51227 .54546 L .945 .342 0 r
F
.5199 .53896 m .51612 .5453 L .51591 .53911 L .97 .354 0 r
F
.59121 .51717 m .59047 .5263 L .577 .52591 L .941 .734 0 r
F
.60889 .51666 m .59047 .5263 L .59121 .51717 L .871 .776 0 r
F
.52808 .5261 m .52388 .53257 L .52365 .52629 L .981 .377 0 r
F
.52779 .51975 m .52808 .5261 L .52365 .52629 L .948 .367 0 r
F
.51227 .54546 m .5125 .55162 L .50876 .55178 L .932 .334 0 r
F
.51612 .5453 m .5125 .55162 L .51227 .54546 L .954 .343 0 r
F
.53057 .4613 m .52897 .46832 L .52755 .46236 L .517 .208 0 r
F
.52884 .45552 m .53057 .4613 L .52755 .46236 L .486 .19 0 r
F
.49851 .56461 m .4988 .57071 L .49535 .57089 L .9 .314 0 r
F
.50205 .56441 m .4988 .57071 L .49851 .56461 L .907 .318 0 r
F
.53149 .50664 m .52738 .51341 L .52684 .50708 L .879 .353 0 r
F
.53073 .50025 m .53149 .50664 L .52684 .50708 L .838 .336 0 r
F
.54298 .53901 m .53729 .54527 L .53769 .53882 L 1 .524 0 r
F
.54342 .53236 m .54298 .53901 L .53769 .53882 L 1 .5 0 r
F
.54962 .53252 m .54298 .53901 L .54342 .53236 L 1 .564 0 r
F
.50876 .55178 m .50901 .55792 L .50536 .5581 L .92 .326 0 r
F
.5125 .55162 m .50901 .55792 L .50876 .55178 L .938 .334 0 r
F
.55573 .3856 m .59306 .36838 L .60201 .3804 L .479 .47 0 r
F
.55573 .3856 m .54858 .37881 L .59306 .36838 L F
.53209 .51306 m .52779 .51975 L .52738 .51341 L .922 .37 0 r
F
.53149 .50664 m .53209 .51306 L .52738 .51341 L .879 .353 0 r
F
.52388 .53257 m .52402 .53884 L .5199 .53896 L .981 .366 0 r
F
.52825 .53244 m .52402 .53884 L .52388 .53257 L 1 .386 0 r
F
.52808 .5261 m .52825 .53244 L .52388 .53257 L .981 .377 0 r
F
.48896 .57731 m .48915 .58336 L .48598 .58347 L .948 .32 0 r
F
.49223 .57715 m .48915 .58336 L .48896 .57731 L .934 .319 0 r
F
.5199 .53896 m .52005 .54517 L .51612 .5453 L .97 .354 0 r
F
.52402 .53884 m .52005 .54517 L .5199 .53896 L 1 .37 0 r
F
.53187 .48056 m .52883 .48763 L .52774 .4814 L .688 .279 0 r
F
.53043 .47439 m .53187 .48056 L .52774 .4814 L .65 .26 0 r
F
.47247 .69788 m .47007 .7051 L .46772 .69874 L .506 .223 0 r
F
.4708 .69147 m .46772 .69874 L .46555 .69226 L .561 .249 0 r
F
.4708 .69147 m .47247 .69788 L .46772 .69874 L F
.53253 .51949 m .52808 .5261 L .52779 .51975 L .966 .386 0 r
F
.53209 .51306 m .53253 .51949 L .52779 .51975 L .922 .37 0 r
F
.50536 .5581 m .50563 .56423 L .50205 .56441 L .911 .321 0 r
F
.50901 .55792 m .50563 .56423 L .50536 .5581 L .925 .327 0 r
F
.61301 .30476 m .59581 .32158 L .59179 .31044 L .73 .658 0 r
F
.61301 .30476 m .61825 .31797 L .59581 .32158 L F
.54995 .5256 m .54962 .53252 L .54342 .53236 L 1 .527 0 r
F
.55738 .52561 m .54962 .53252 L .54995 .5256 L 1 .593 0 r
F
.51612 .5453 m .51629 .55147 L .5125 .55162 L .954 .343 0 r
F
.52005 .54517 m .51629 .55147 L .51612 .5453 L .983 .356 0 r
F
.57715 .75547 m .62616 .75355 L .62334 .75625 L .036 .291 0 r
F
.47802 .73037 m .48046 .7361 L .4808 .73707 L 0 0 0 r
F
.47426 .70422 m .4725 .71135 L .47007 .7051 L .457 .199 0 r
F
.47247 .69788 m .47426 .70422 L .47007 .7051 L .506 .223 0 r
F
.5328 .52593 m .52825 .53244 L .52808 .5261 L 1 .401 0 r
F
.53253 .51949 m .5328 .52593 L .52808 .5261 L .966 .386 0 r
F
.53773 .59002 m .53564 .59487 L .53668 .58924 L 1 .568 0 r
F
.53773 .59002 m .53618 .59546 L .53564 .59487 L F
.53729 .54527 m .53233 .55143 L .53264 .54511 L 1 .478 0 r
F
.53729 .54527 m .53673 .55166 L .53233 .55143 L F
.53769 .53882 m .53729 .54527 L .53264 .54511 L 1 .466 0 r
F
.53673 .55166 m .53194 .5577 L .53233 .55143 L 1 .486 0 r
F
.53673 .55166 m .53605 .55797 L .53194 .5577 L F
.38289 .25187 m .3736 .26394 L .34789 .25512 L .984 .9 0 r
F
.48613 .74343 m .48859 .74844 L .49454 .7492 L .963 .166 0 r
F
.48341 .74248 m .48859 .74844 L .48613 .74343 L 1 .234 0 r
F
.50205 .56441 m .50232 .57052 L .4988 .57071 L .907 .318 0 r
F
.50563 .56423 m .50232 .57052 L .50205 .56441 L .916 .322 0 r
F
.52402 .53884 m .52408 .54509 L .52005 .54517 L 1 .37 0 r
F
.52831 .53876 m .52408 .54509 L .52402 .53884 L 1 .393 0 r
F
.52825 .53244 m .52831 .53876 L .52402 .53884 L 1 .386 0 r
F
.53289 .53235 m .52831 .53876 L .52825 .53244 L 1 .413 0 r
F
.5328 .52593 m .53289 .53235 L .52825 .53244 L 1 .401 0 r
F
.5125 .55162 m .5127 .55777 L .50901 .55792 L .938 .334 0 r
F
.51629 .55147 m .5127 .55777 L .5125 .55162 L .961 .343 0 r
F
.53769 .53882 m .53264 .54511 L .53284 .53875 L 1 .466 0 r
F
.5379 .53232 m .53769 .53882 L .53284 .53875 L 1 .45 0 r
F
.54342 .53236 m .53769 .53882 L .5379 .53232 L 1 .5 0 r
F
.48025 .58357 m .47755 .58937 L .47787 .58354 L 1 .378 0 r
F
.48025 .58357 m .48011 .5895 L .47755 .58937 L F
.48299 .58355 m .48011 .5895 L .48025 .58357 L 1 .352 0 r
F
.41926 .44701 m .41481 .4557 L .39933 .45263 L 1 .884 0 r
F
.46932 .68498 m .46555 .69226 L .46363 .68568 L .621 .278 0 r
F
.46932 .68498 m .4708 .69147 L .46555 .69226 L F
.4766 .57716 m .47811 .58099 L .47991 .57663 L .24 0 0 r
F
.4766 .57716 m .47537 .58202 L .47811 .58099 L F
.53605 .55797 m .53149 .56391 L .53194 .5577 L 1 .487 0 r
F
.53605 .55797 m .5353 .56421 L .53149 .56391 L F
.53551 .59633 m .53513 .60078 L .53618 .59546 L .13 0 0 r
F
.53551 .59633 m .53394 .60133 L .53513 .60078 L F
.48299 .58355 m .48297 .58953 L .48011 .5895 L 1 .352 0 r
F
.48598 .58347 m .48297 .58953 L .48299 .58355 L 1 .339 0 r
F
.49223 .57715 m .49245 .58323 L .48915 .58336 L .934 .319 0 r
F
.49561 .57698 m .49245 .58323 L .49223 .57715 L .925 .319 0 r
F
.30512 .45057 m .3008 .46845 L .24652 .46526 L .695 .767 0 r
F
.34433 .45616 m .3008 .46845 L .30512 .45057 L .752 .788 0 r
F
.53324 .48684 m .52984 .49391 L .52883 .48763 L .73 .3 0 r
F
.53187 .48056 m .53324 .48684 L .52883 .48763 L .688 .279 0 r
F
.47787 .58354 m .47541 .58913 L .47596 .5834 L 1 .435 0 r
F
.47787 .58354 m .47755 .58937 L .47541 .58913 L F
.52005 .54517 m .52015 .55137 L .51629 .55147 L .983 .356 0 r
F
.52408 .54509 m .52015 .55137 L .52005 .54517 L 1 .373 0 r
F
.52831 .53876 m .52826 .54506 L .52408 .54509 L 1 .393 0 r
F
.53284 .53875 m .52826 .54506 L .52831 .53876 L 1 .424 0 r
F
.53289 .53235 m .53284 .53875 L .52831 .53876 L 1 .413 0 r
F
.52665 .26478 m .53264 .27514 L .52696 .2702 L .314 .251 0 r
F
.51958 .26109 m .52665 .26478 L .52696 .2702 L .204 .221 0 r
F
.54356 .52567 m .54342 .53236 L .5379 .53232 L 1 .473 0 r
F
.54995 .5256 m .54342 .53236 L .54356 .52567 L 1 .527 0 r
F
.53284 .53875 m .53264 .54511 L .52826 .54506 L 1 .424 0 r
F
.5379 .53232 m .53284 .53875 L .53289 .53235 L 1 .45 0 r
F
.5379 .52578 m .53289 .53235 L .5328 .52593 L 1 .432 0 r
F
.5379 .52578 m .5379 .53232 L .53289 .53235 L F
.50901 .55792 m .50924 .56406 L .50563 .56423 L .925 .327 0 r
F
.5127 .55777 m .50924 .56406 L .50901 .55792 L .942 .333 0 r
F
.53801 .5835 m .53489 .58872 L .53577 .58286 L 1 .645 0 r
F
.53801 .5835 m .53668 .58924 L .53489 .58872 L F
.53264 .54511 m .52814 .55133 L .52826 .54506 L 1 .431 0 r
F
.53264 .54511 m .53233 .55143 L .52814 .55133 L F
.53767 .51922 m .5328 .52593 L .53253 .51949 L .986 .412 0 r
F
.53767 .51922 m .5379 .52578 L .5328 .52593 L F
.54356 .52567 m .5379 .53232 L .5379 .52578 L 1 .473 0 r
F
.48598 .58347 m .48605 .5895 L .48297 .58953 L 1 .339 0 r
F
.48915 .58336 m .48605 .5895 L .48598 .58347 L .98 .331 0 r
F
.57739 .51761 m .577 .52591 L .56622 .5257 L .994 .674 0 r
F
.59121 .51717 m .577 .52591 L .57739 .51761 L .941 .734 0 r
F
.52408 .54509 m .52409 .55132 L .52015 .55137 L 1 .373 0 r
F
.52826 .54506 m .52409 .55132 L .52408 .54509 L 1 .397 0 r
F
.47611 .71047 m .47492 .71749 L .4725 .71135 L .41 .177 0 r
F
.47426 .70422 m .47611 .71047 L .4725 .71135 L .457 .199 0 r
F
.51629 .55147 m .51643 .55764 L .5127 .55777 L .961 .343 0 r
F
.52015 .55137 m .51643 .55764 L .51629 .55147 L .992 .356 0 r
F
.5345 .4932 m .53073 .50025 L .52984 .49391 L .776 .322 0 r
F
.53324 .48684 m .5345 .4932 L .52984 .49391 L .73 .3 0 r
F
.53721 .51267 m .53253 .51949 L .53209 .51306 L .93 .39 0 r
F
.53721 .51267 m .53767 .51922 L .53253 .51949 L F
.53242 .46722 m .53043 .47439 L .52897 .46832 L .554 .228 0 r
F
.53057 .4613 m .53242 .46722 L .52897 .46832 L .517 .208 0 r
F
.52826 .54506 m .52814 .55133 L .52409 .55132 L 1 .397 0 r
F
.53109 .45426 m .53057 .4613 L .52884 .45552 L .4 .169 0 r
F
.52906 .44877 m .53109 .45426 L .52884 .45552 L .353 .146 0 r
F
.5219 .43497 m .52721 .44078 L .52496 .43632 L .657 .072 0 r
F
.50563 .56423 m .50588 .57035 L .50232 .57052 L .916 .322 0 r
F
.50924 .56406 m .50588 .57035 L .50563 .56423 L .928 .326 0 r
F
.44328 .65873 m .43284 .66655 L .43235 .65871 L .89 .537 0 r
F
.44328 .65873 m .44369 .66612 L .43284 .66655 L F
.53651 .50613 m .53209 .51306 L .53149 .50664 L .876 .368 0 r
F
.53651 .50613 m .53721 .51267 L .53209 .51306 L F
.53233 .55143 m .52795 .55756 L .52814 .55133 L 1 .433 0 r
F
.53233 .55143 m .53194 .5577 L .52795 .55756 L F
.47596 .5834 m .47384 .5887 L .47473 .58314 L 1 .56 0 r
F
.47596 .5834 m .47541 .58913 L .47384 .5887 L F
.5356 .49964 m .53149 .50664 L .53073 .50025 L .825 .345 0 r
F
.5345 .4932 m .5356 .49964 L .53073 .50025 L .776 .322 0 r
F
.5353 .56421 m .53103 .57007 L .53149 .56391 L 1 .48 0 r
F
.5356 .49964 m .53651 .50613 L .53149 .50664 L .825 .345 0 r
F
.58841 .73689 m .57433 .74218 L .57885 .73517 L 1 1 0 r
F
.59386 .72928 m .58841 .73689 L .57885 .73517 L F
.49561 .57698 m .49585 .58308 L .49245 .58323 L .925 .319 0 r
F
.49907 .57681 m .49585 .58308 L .49561 .57698 L .921 .32 0 r
F
.48915 .58336 m .48929 .58943 L .48605 .5895 L .98 .331 0 r
F
.49245 .58323 m .48929 .58943 L .48915 .58336 L .955 .327 0 r
F
.5127 .55777 m .51289 .56391 L .50924 .56406 L .942 .333 0 r
F
.51643 .55764 m .51289 .56391 L .5127 .55777 L .966 .342 0 r
F
.52015 .55137 m .52021 .55755 L .51643 .55764 L .992 .356 0 r
F
.52409 .55132 m .52021 .55755 L .52015 .55137 L 1 .373 0 r
F
.54338 .51894 m .5379 .52578 L .53767 .51922 L 1 .445 0 r
F
.54338 .51894 m .54356 .52567 L .5379 .52578 L F
.46808 .67842 m .46363 .68568 L .46204 .679 L .687 .309 0 r
F
.46808 .67842 m .46932 .68498 L .46363 .68568 L F
.52814 .55133 m .52405 .55752 L .52409 .55132 L 1 .398 0 r
F
.52814 .55133 m .52795 .55756 L .52405 .55752 L F
.53682 .57691 m .53313 .58246 L .53379 .57645 L 1 .527 0 r
F
.53682 .57691 m .53577 .58286 L .53313 .58246 L F
.52409 .55132 m .52405 .55752 L .52021 .55755 L 1 .373 0 r
F
.53194 .5577 m .52772 .56375 L .52795 .55756 L 1 .431 0 r
F
.53194 .5577 m .53149 .56391 L .52772 .56375 L F
.58569 .29979 m .57559 .31459 L .57103 .30528 L .696 .569 0 r
F
.58569 .29979 m .59179 .31044 L .57559 .31459 L F
.56637 .51799 m .56622 .5257 L .55738 .52561 L 1 .607 0 r
F
.57739 .51761 m .56622 .5257 L .56637 .51799 L .994 .674 0 r
F
.50924 .56406 m .50946 .57019 L .50588 .57035 L .928 .326 0 r
F
.51289 .56391 m .50946 .57019 L .50924 .56406 L .944 .332 0 r
F
.54985 .51865 m .54356 .52567 L .54338 .51894 L 1 .489 0 r
F
.54985 .51865 m .54995 .5256 L .54356 .52567 L F
.51643 .55764 m .51656 .5638 L .51289 .56391 L .966 .342 0 r
F
.52021 .55755 m .51656 .5638 L .51643 .55764 L .997 .354 0 r
F
.49245 .58323 m .49264 .58932 L .48929 .58943 L .955 .327 0 r
F
.49585 .58308 m .49264 .58932 L .49245 .58323 L .939 .324 0 r
F
.47937 .72948 m .48046 .7361 L .47802 .73037 L 0 .007 0 r
F
.47724 .72353 m .47937 .72948 L .47802 .73037 L .081 .072 0 r
F
.46004 .66544 m .45356 .67278 L .45258 .66576 L .822 .398 0 r
F
.46004 .66544 m .46083 .67225 L .45356 .67278 L F
.49907 .57681 m .49931 .58292 L .49585 .58308 L .921 .32 0 r
F
.50258 .57664 m .49931 .58292 L .49907 .57681 L .921 .321 0 r
F
.54287 .51222 m .53767 .51922 L .53721 .51267 L .938 .417 0 r
F
.54287 .51222 m .54338 .51894 L .53767 .51922 L F
.55738 .51834 m .55738 .52561 L .54995 .5256 L 1 .543 0 r
F
.56637 .51799 m .55738 .52561 L .55738 .51834 L 1 .607 0 r
F
.55738 .51834 m .54995 .5256 L .54985 .51865 L 1 .543 0 r
F
.40783 .25045 m .38289 .25187 L .39444 .24102 L 1 .967 0 r
F
.41727 .24214 m .40783 .25045 L .39444 .24102 L 1 1 0 r
F
.49752 .39122 m .50852 .38378 L .51816 .3861 L .437 .42 0 r
F
.49752 .39122 m .49051 .39128 L .50852 .38378 L F
.44782 .22485 m .43658 .21836 L .45071 .21449 L 1 1 0 r
F
.5343 .47329 m .53187 .48056 L .53043 .47439 L .596 .251 0 r
F
.53242 .46722 m .5343 .47329 L .53043 .47439 L .554 .228 0 r
F
.52795 .55756 m .52397 .5637 L .52405 .55752 L 1 .395 0 r
F
.52795 .55756 m .52772 .56375 L .52397 .5637 L F
.52021 .55755 m .52025 .56372 L .51656 .5638 L .997 .354 0 r
F
.52405 .55752 m .52025 .56372 L .52021 .55755 L 1 .371 0 r
F
.47473 .58314 m .47306 .58804 L .47441 .5827 L 1 .558 0 r
F
.47473 .58314 m .47384 .5887 L .47306 .58804 L F
.53012 .44734 m .53109 .45426 L .52906 .44877 L .2 .114 0 r
F
.48297 .58953 m .47984 .59547 L .48011 .5895 L 1 .375 0 r
F
.48297 .58953 m .48286 .59556 L .47984 .59547 L F
.48605 .5895 m .48286 .59556 L .48297 .58953 L 1 .354 0 r
F
.52405 .55752 m .52397 .5637 L .52025 .56372 L 1 .371 0 r
F
.51289 .56391 m .51306 .57005 L .50946 .57019 L .944 .332 0 r
F
.51656 .5638 m .51306 .57005 L .51289 .56391 L .966 .34 0 r
F
.53149 .56391 m .52748 .56991 L .52772 .56375 L 1 .424 0 r
F
.53149 .56391 m .53103 .57007 L .52748 .56991 L F
.47796 .71665 m .47724 .72353 L .47492 .71749 L .365 .156 0 r
F
.47611 .71047 m .47796 .71665 L .47492 .71749 L .41 .177 0 r
F
.4597 .24394 m .4675 .23896 L .48726 .24642 L .372 .393 0 r
F
.42803 .23799 m .4675 .23896 L .4597 .24394 L .454 .477 0 r
F
.48605 .5895 m .48606 .59556 L .48286 .59556 L 1 .354 0 r
F
.48929 .58943 m .48606 .59556 L .48605 .5895 L 1 .342 0 r
F
.48011 .5895 m .47706 .59528 L .47755 .58937 L 1 .412 0 r
F
.48011 .5895 m .47984 .59547 L .47706 .59528 L F
.47479 .21191 m .47448 .19913 L .49004 .20086 L .711 .77 0 r
F
.47479 .21191 m .46366 .2124 L .47448 .19913 L F
.49585 .58308 m .49606 .58919 L .49264 .58932 L .939 .324 0 r
F
.49931 .58292 m .49606 .58919 L .49585 .58308 L .93 .323 0 r
F
.4341 .44229 m .41926 .44701 L .42491 .43877 L 1 .907 0 r
F
.43877 .4351 m .4341 .44229 L .42491 .43877 L 1 .996 0 r
F
.56775 .57027 m .6115 .56133 L .61454 .56894 L .293 .374 0 r
F
.56775 .57027 m .56476 .56656 L .6115 .56133 L F
.54204 .50552 m .53721 .51267 L .53651 .50613 L .872 .387 0 r
F
.54204 .50552 m .54287 .51222 L .53721 .51267 L F
.50258 .57664 m .50282 .58276 L .49931 .58292 L .921 .321 0 r
F
.50612 .57648 m .50282 .58276 L .50258 .57664 L .923 .322 0 r
F
.50385 .42944 m .50697 .43085 L .51624 .4332 L .279 0 0 r
F
.47991 .57663 m .4833 .57948 L .48589 .5758 L .263 0 0 r
F
.47991 .57663 m .47811 .58099 L .4833 .57948 L F
.48929 .58943 m .48938 .59551 L .48606 .59556 L 1 .342 0 r
F
.49264 .58932 m .48938 .59551 L .48929 .58943 L .973 .334 0 r
F
.45435 .4166 m .44614 .41789 L .45347 .41241 L 1 1 0 r
F
.51656 .5638 m .51668 .56994 L .51306 .57005 L .966 .34 0 r
F
.52025 .56372 m .51668 .56994 L .51656 .5638 L .997 .35 0 r
F
.46712 .67181 m .46204 .679 L .46083 .67225 L .758 .341 0 r
F
.46712 .67181 m .46808 .67842 L .46204 .679 L F
.53616 .4795 m .53324 .48684 L .53187 .48056 L .644 .276 0 r
F
.5343 .47329 m .53616 .4795 L .53187 .48056 L .596 .251 0 r
F
.55825 .28844 m .55518 .30133 L .55008 .29386 L .579 .421 0 r
F
.55825 .28844 m .56517 .29651 L .55518 .30133 L F
.47755 .58937 m .4746 .59494 L .47541 .58913 L 1 .481 0 r
F
.47755 .58937 m .47706 .59528 L .4746 .59494 L F
.54929 .51169 m .54338 .51894 L .54287 .51222 L .942 .452 0 r
F
.54929 .51169 m .54985 .51865 L .54338 .51894 L F
.52772 .56375 m .52389 .56985 L .52397 .5637 L 1 .389 0 r
F
.52772 .56375 m .52748 .56991 L .52389 .56985 L F
.54724 .77499 m .54184 .78021 L .54563 .7788 L 0 0 0 r
F
.74402 .29685 m .691 .3269 L .68855 .30627 L .678 .73 0 r
F
.74402 .29685 m .74586 .32339 L .691 .3269 L F
.54092 .49887 m .53651 .50613 L .5356 .49964 L .81 .359 0 r
F
.54092 .49887 m .54204 .50552 L .53651 .50613 L F
.53336 .45993 m .53242 .46722 L .53057 .4613 L .446 .193 0 r
F
.53109 .45426 m .53336 .45993 L .53057 .4613 L .4 .169 0 r
F
.52025 .56372 m .52029 .56987 L .51668 .56994 L .997 .35 0 r
F
.52397 .5637 m .52029 .56987 L .52025 .56372 L 1 .366 0 r
F
.49931 .58292 m .49954 .58904 L .49606 .58919 L .93 .323 0 r
F
.50282 .58276 m .49954 .58904 L .49931 .58292 L .925 .322 0 r
F
.49264 .58932 m .49279 .59542 L .48938 .59551 L .973 .334 0 r
F
.49606 .58919 m .49279 .59542 L .49264 .58932 L .951 .329 0 r
F
.52397 .5637 m .52389 .56985 L .52029 .56987 L 1 .366 0 r
F
.46635 .40364 m .46032 .40768 L .46331 .4022 L .733 .495 0 r
F
.45221 .65869 m .44369 .66612 L .44328 .65873 L .908 .484 0 r
F
.45221 .65869 m .45258 .66576 L .44369 .66612 L F
.50612 .57648 m .50635 .5826 L .50282 .58276 L .923 .322 0 r
F
.50967 .57632 m .50635 .5826 L .50612 .57648 L .93 .324 0 r
F
.53793 .48584 m .5345 .4932 L .53324 .48684 L .695 .302 0 r
F
.53616 .4795 m .53793 .48584 L .53324 .48684 L .644 .276 0 r
F
.53953 .49231 m .5356 .49964 L .5345 .4932 L .751 .33 0 r
F
.53953 .49231 m .54092 .49887 L .5356 .49964 L F
.53577 .58286 m .53258 .5884 L .53313 .58246 L 1 .48 0 r
F
.53577 .58286 m .53489 .58872 L .53258 .5884 L F
.53379 .57645 m .5302 .58222 L .53059 .57617 L 1 .438 0 r
F
.53379 .57645 m .53313 .58246 L .5302 .58222 L F
.53793 .48584 m .53953 .49231 L .5345 .4932 L .695 .302 0 r
F
.53668 .58924 m .53424 .59451 L .53489 .58872 L 1 .563 0 r
F
.53668 .58924 m .53564 .59487 L .53424 .59451 L F
.49606 .58919 m .49625 .59531 L .49279 .59542 L .951 .329 0 r
F
.49954 .58904 m .49625 .59531 L .49606 .58919 L .937 .326 0 r
F
.50282 .58276 m .50305 .58889 L .49954 .58904 L .925 .322 0 r
F
.50635 .5826 m .50305 .58889 L .50282 .58276 L .924 .322 0 r
F
.48606 .59556 m .48268 .60162 L .48286 .59556 L 1 .367 0 r
F
.48606 .59556 m .48602 .60166 L .48268 .60162 L F
.48938 .59551 m .48602 .60166 L .48606 .59556 L 1 .351 0 r
F
.48286 .59556 m .47947 .6015 L .47984 .59547 L 1 .393 0 r
F
.48286 .59556 m .48268 .60162 L .47947 .6015 L F
.50967 .57632 m .50989 .58245 L .50635 .5826 L .93 .324 0 r
F
.51324 .57619 m .50989 .58245 L .50967 .57632 L .94 .327 0 r
F
.47541 .58913 m .4726 .59438 L .47384 .5887 L 1 .609 0 r
F
.47541 .58913 m .4746 .59494 L .4726 .59438 L F
.47441 .5827 m .47339 .58705 L .47537 .58202 L 0 0 0 r
F
.47384 .5887 m .47123 .59354 L .47306 .58804 L 1 .705 0 r
F
.47306 .58804 m .47074 .5923 L .47339 .58705 L .961 .444 0 r
F
.47306 .58804 m .47123 .59354 L .47074 .5923 L F
.47339 .58705 m .47137 .59105 L .47145 .59049 L .686 .39 0 r
F
.47137 .59105 m .47074 .5923 L .47145 .59049 L F
.47145 .59049 m .46747 .59279 L .47159 .58964 L .795 .466 0 r
F
.47339 .58705 m .47145 .59049 L .47322 .5882 L .686 .39 0 r
F
.47524 .58559 m .47207 .58969 L .47387 .58789 L 0 0 0 r
F
.47207 .58969 m .47145 .59049 L .47387 .58789 L F
.47339 .58705 m .47322 .5882 L .47524 .58559 L .686 .39 0 r
F
.47441 .5827 m .47348 .58638 L .47339 .58705 L 0 0 0 r
F
.47348 .58638 m .47306 .58804 L .47339 .58705 L F
.47537 .58202 m .47339 .58705 L .47524 .58559 L F
.47524 .58559 m .47387 .58789 L .47923 .58348 L F
.47387 .58789 m .46966 .58858 L .47654 .58522 L .686 .463 0 r
F
.47923 .58348 m .47448 .58739 L .47867 .58417 L 0 0 0 r
F
.47448 .58739 m .47387 .58789 L .47867 .58417 L F
.47537 .58202 m .47524 .58559 L .47811 .58099 L F
.47811 .58099 m .47923 .58348 L .4833 .57948 L F
.47811 .58099 m .47524 .58559 L .47923 .58348 L F
.4833 .57948 m .48621 .58045 L .49192 .5773 L F
.4833 .57948 m .47923 .58348 L .48621 .58045 L F
.47923 .58348 m .47867 .58417 L .48621 .58045 L F
.47867 .58417 m .4742 .58256 L .48481 .57947 L .615 .462 0 r
F
.47867 .58417 m .48481 .57947 L .48686 .57888 L F
.47387 .58789 m .47654 .58522 L .47867 .58417 L .686 .463 0 r
F
.47145 .59049 m .47159 .58964 L .47387 .58789 L .795 .466 0 r
F
.48938 .59551 m .48944 .60162 L .48602 .60166 L 1 .351 0 r
F
.49279 .59542 m .48944 .60162 L .48938 .59551 L .986 .34 0 r
F
.55675 .51106 m .54985 .51865 L .54929 .51169 L .94 .496 0 r
F
.55675 .51106 m .55738 .51834 L .54985 .51865 L F
.49454 .7492 m .4963 .75368 L .50649 .754 L .644 .082 0 r
F
.48859 .74844 m .4963 .75368 L .49454 .7492 L .841 .15 0 r
F
.54829 .50477 m .54287 .51222 L .54204 .50552 L .866 .415 0 r
F
.54829 .50477 m .54929 .51169 L .54287 .51222 L F
.47984 .59547 m .47642 .60126 L .47706 .59528 L 1 .437 0 r
F
.47984 .59547 m .47947 .6015 L .47642 .60126 L F
.53618 .59546 m .53498 .60044 L .53564 .59487 L .944 .393 0 r
F
.53618 .59546 m .53513 .60078 L .53498 .60044 L F
.49954 .58904 m .49976 .59517 L .49625 .59531 L .937 .326 0 r
F
.50305 .58889 m .49976 .59517 L .49954 .58904 L .928 .323 0 r
F
.49279 .59542 m .49291 .60155 L .48944 .60162 L .986 .34 0 r
F
.49625 .59531 m .49291 .60155 L .49279 .59542 L .959 .333 0 r
F
.47973 .72275 m .47937 .72948 L .47724 .72353 L .32 .136 0 r
F
.47796 .71665 m .47973 .72275 L .47724 .72353 L .365 .156 0 r
F
.5344 .26933 m .53856 .28073 L .53264 .27514 L .394 .288 0 r
F
.52665 .26478 m .5344 .26933 L .53264 .27514 L .314 .251 0 r
F
.50635 .5826 m .50658 .58873 L .50305 .58889 L .924 .322 0 r
F
.50989 .58245 m .50658 .58873 L .50635 .5826 L .927 .323 0 r
F
.51324 .57619 m .51341 .58232 L .50989 .58245 L .94 .327 0 r
F
.51679 .57608 m .51341 .58232 L .51324 .57619 L .957 .332 0 r
F
.47693 .69722 m .47426 .70422 L .47247 .69788 L .569 .236 0 r
F
.47563 .69085 m .47247 .69788 L .4708 .69147 L .614 .257 0 r
F
.47563 .69085 m .47693 .69722 L .47247 .69788 L F
.53059 .57617 m .52706 .58211 L .52725 .57602 L 1 .391 0 r
F
.53059 .57617 m .5302 .58222 L .52706 .58211 L F
.47447 .68442 m .4708 .69147 L .46932 .68498 L .665 .28 0 r
F
.47447 .68442 m .47563 .69085 L .4708 .69147 L F
.46646 .66517 m .46083 .67225 L .46004 .66544 L .835 .374 0 r
F
.46646 .66517 m .46712 .67181 L .46083 .67225 L F
.53578 .4658 m .5343 .47329 L .53242 .46722 L .493 .218 0 r
F
.53336 .45993 m .53578 .4658 L .53242 .46722 L .446 .193 0 r
F
.49625 .59531 m .49643 .60144 L .49291 .60155 L .959 .333 0 r
F
.49976 .59517 m .49643 .60144 L .49625 .59531 L .942 .328 0 r
F
.51679 .57608 m .51692 .5822 L .51341 .58232 L .957 .332 0 r
F
.52032 .576 m .51692 .5822 L .51679 .57608 L .982 .338 0 r
F
.47832 .70353 m .47611 .71047 L .47426 .70422 L .529 .217 0 r
F
.47693 .69722 m .47832 .70353 L .47426 .70422 L .569 .236 0 r
F
.50305 .58889 m .50328 .59502 L .49976 .59517 L .928 .323 0 r
F
.50658 .58873 m .50328 .59502 L .50305 .58889 L .924 .322 0 r
F
.57715 .75547 m .57838 .75526 L .62616 .75355 L .036 .291 0 r
F
.43877 .4351 m .42491 .43877 L .4315 .43111 L 1 .996 0 r
F
.44388 .42839 m .43877 .4351 L .4315 .43111 L 1 1 0 r
F
.47706 .59528 m .4736 .60085 L .4746 .59494 L 1 .512 0 r
F
.47706 .59528 m .47642 .60126 L .4736 .60085 L F
.45969 .65861 m .45258 .66576 L .45221 .65869 L .915 .441 0 r
F
.45969 .65861 m .46004 .66544 L .45258 .66576 L F
.47348 .67795 m .46932 .68498 L .46808 .67842 L .72 .304 0 r
F
.47348 .67795 m .47447 .68442 L .46932 .68498 L F
.53313 .58246 m .52989 .58823 L .5302 .58222 L 1 .403 0 r
F
.53313 .58246 m .53258 .5884 L .52989 .58823 L F
.50989 .58245 m .5101 .58858 L .50658 .58873 L .927 .323 0 r
F
.51341 .58232 m .5101 .58858 L .50989 .58245 L .935 .324 0 r
F
.48602 .60166 m .48245 .60773 L .48268 .60162 L 1 .377 0 r
F
.48602 .60166 m .48594 .60778 L .48245 .60773 L F
.48944 .60162 m .48594 .60778 L .48602 .60166 L 1 .358 0 r
F
.52725 .57602 m .52377 .58208 L .52382 .57598 L 1 .364 0 r
F
.52725 .57602 m .52706 .58211 L .52377 .58208 L F
.5328 .45262 m .53336 .45993 L .53109 .45426 L .302 .153 0 r
F
.53012 .44734 m .5328 .45262 L .53109 .45426 L .2 .114 0 r
F
.56567 .51027 m .55738 .51834 L .55675 .51106 L .928 .549 0 r
F
.56567 .51027 m .56637 .51799 L .55738 .51834 L F
.54687 .49791 m .54204 .50552 L .54092 .49887 L .793 .378 0 r
F
.54687 .49791 m .54829 .50477 L .54204 .50552 L F
.52032 .576 m .52038 .58212 L .51692 .5822 L .982 .338 0 r
F
.52382 .57598 m .52038 .58212 L .52032 .576 L 1 .348 0 r
F
.48944 .60162 m .48946 .60776 L .48594 .60778 L 1 .358 0 r
F
.49291 .60155 m .48946 .60776 L .48944 .60162 L .994 .345 0 r
F
.48268 .60162 m .47902 .60759 L .47947 .6015 L 1 .407 0 r
F
.48268 .60162 m .48245 .60773 L .47902 .60759 L F
.52382 .57598 m .52377 .58208 L .52038 .58212 L 1 .348 0 r
F
.47871 .39654 m .48084 .39225 L .49051 .39128 L .536 .443 0 r
F
.47871 .39654 m .47179 .39895 L .48084 .39225 L F
.5219 .43497 m .52486 .43881 L .52721 .44078 L .657 .072 0 r
F
.51624 .4332 m .52486 .43881 L .5219 .43497 L .473 0 0 r
F
.49976 .59517 m .49997 .60131 L .49643 .60144 L .942 .328 0 r
F
.50328 .59502 m .49997 .60131 L .49976 .59517 L .93 .324 0 r
F
.50658 .58873 m .50681 .59487 L .50328 .59502 L .924 .322 0 r
F
.5101 .58858 m .50681 .59487 L .50658 .58873 L .924 .321 0 r
F
.49291 .60155 m .49302 .60769 L .48946 .60776 L .994 .345 0 r
F
.49643 .60144 m .49302 .60769 L .49291 .60155 L .964 .336 0 r
F
.51341 .58232 m .5136 .58844 L .5101 .58858 L .935 .324 0 r
F
.51692 .5822 m .5136 .58844 L .51341 .58232 L .947 .327 0 r
F
.53489 .58872 m .5322 .5943 L .53258 .5884 L 1 .413 0 r
F
.53489 .58872 m .53424 .59451 L .5322 .5943 L F
.47384 .5887 m .4726 .59438 L .47123 .59354 L 1 .705 0 r
F
.55057 .28117 m .55008 .29386 L .54446 .28698 L .517 .375 0 r
F
.55057 .28117 m .55825 .28844 L .55008 .29386 L F
.47975 .70979 m .47796 .71665 L .47611 .71047 L .497 .2 0 r
F
.47832 .70353 m .47975 .70979 L .47611 .71047 L .529 .217 0 r
F
.4727 .67145 m .46808 .67842 L .46712 .67181 L .781 .33 0 r
F
.4727 .67145 m .47348 .67795 L .46808 .67842 L F
.47947 .6015 m .47568 .60732 L .47642 .60126 L 1 .453 0 r
F
.47947 .6015 m .47902 .60759 L .47568 .60732 L F
.56936 .74893 m .56045 .75385 L .56414 .74742 L 1 1 0 r
F
.57433 .74218 m .56936 .74893 L .56414 .74742 L F
.48134 .73801 m .48244 .74176 L .48341 .74248 L .894 .246 0 r
F
.48244 .74176 m .48527 .74784 L .48341 .74248 L 1 .307 0 r
F
.48329 .74357 m .48388 .74737 L .48527 .74784 L F
.48244 .74176 m .48388 .74737 L .48329 .74357 L F
.48425 .74749 m .48632 .75317 L .48527 .74784 L 1 .302 0 r
F
.48388 .74737 m .48428 .7483 L .48425 .74749 L F
.48428 .7483 m .48632 .75317 L .48425 .74749 L F
.48434 .75021 m .48459 .75277 L .48473 .75297 L .883 .299 0 r
F
.48388 .74737 m .48473 .75297 L .48632 .75317 L 1 .302 0 r
F
.48389 .74698 m .48448 .75117 L .48388 .74737 L .883 .299 0 r
F
.48389 .74698 m .48437 .75091 L .48434 .75021 L F
.48448 .75117 m .48473 .75297 L .48388 .74737 L F
.48437 .75091 m .48459 .75277 L .48434 .75021 L F
.48276 .74119 m .48354 .74552 L .48244 .74176 L 0 0 0 r
F
.48354 .74552 m .48388 .74737 L .48244 .74176 L F
.48046 .7361 m .48244 .74176 L .48134 .73801 L .894 .246 0 r
F
.48123 .73536 m .48244 .74176 L .48046 .7361 L 0 0 0 r
F
.47937 .72948 m .48123 .73536 L .48046 .7361 L 0 .007 0 r
F
.53826 .47186 m .53616 .4795 L .5343 .47329 L .545 .246 0 r
F
.53578 .4658 m .53826 .47186 L .5343 .47329 L .493 .218 0 r
F
.48341 .74248 m .48527 .74784 L .48859 .74844 L 1 .234 0 r
F
.5302 .58222 m .52693 .58816 L .52706 .58211 L 1 .367 0 r
F
.5302 .58222 m .52989 .58823 L .52693 .58816 L F
.54509 .49117 m .54092 .49887 L .53953 .49231 L .725 .343 0 r
F
.54509 .49117 m .54687 .49791 L .54092 .49887 L F
.48589 .5758 m .49192 .5773 L .49557 .57457 L .189 0 0 r
F
.48589 .5758 m .4833 .57948 L .49192 .5773 L F
.55552 .50382 m .54929 .51169 L .54829 .50477 L .855 .45 0 r
F
.55552 .50382 m .55675 .51106 L .54929 .51169 L F
.49643 .60144 m .4966 .60759 L .49302 .60769 L .964 .336 0 r
F
.49997 .60131 m .4966 .60759 L .49643 .60144 L .944 .329 0 r
F
.51692 .5822 m .51707 .58832 L .5136 .58844 L .947 .327 0 r
F
.52038 .58212 m .51707 .58832 L .51692 .5822 L .967 .331 0 r
F
.50328 .59502 m .50351 .60116 L .49997 .60131 L .93 .324 0 r
F
.50681 .59487 m .50351 .60116 L .50328 .59502 L .922 .321 0 r
F
.5101 .58858 m .51033 .59472 L .50681 .59487 L .924 .321 0 r
F
.5136 .58844 m .51033 .59472 L .5101 .58858 L .927 .321 0 r
F
.52038 .58212 m .52046 .58822 L .51707 .58832 L .967 .331 0 r
F
.52377 .58208 m .52046 .58822 L .52038 .58212 L .998 .337 0 r
F
.4746 .59494 m .47109 .6002 L .4726 .59438 L 1 .636 0 r
F
.4746 .59494 m .4736 .60085 L .47109 .6002 L F
.5766 .50927 m .56637 .51799 L .56567 .51027 L .901 .608 0 r
F
.5766 .50927 m .57739 .51761 L .56637 .51799 L F
.52706 .58211 m .52376 .58816 L .52377 .58208 L 1 .348 0 r
F
.52706 .58211 m .52693 .58816 L .52376 .58816 L F
.53394 .60133 m .53466 .60604 L .53513 .60078 L .548 .113 0 r
F
.5425 .27479 m .54446 .28698 L .53856 .28073 L .457 .33 0 r
F
.5344 .26933 m .5425 .27479 L .53856 .28073 L .394 .288 0 r
F
.5407 .47812 m .53793 .48584 L .53616 .4795 L .6 .277 0 r
F
.53826 .47186 m .5407 .47812 L .53616 .4795 L .545 .246 0 r
F
.46613 .6585 m .46004 .66544 L .45969 .65861 L .916 .407 0 r
F
.46613 .6585 m .46646 .66517 L .46004 .66544 L F
.52377 .58208 m .52376 .58816 L .52046 .58822 L .998 .337 0 r
F
.54301 .48456 m .53953 .49231 L .53793 .48584 L .66 .309 0 r
F
.54301 .48456 m .54509 .49117 L .53953 .49231 L F
.49997 .60131 m .50018 .60746 L .4966 .60759 L .944 .329 0 r
F
.50351 .60116 m .50018 .60746 L .49997 .60131 L .929 .324 0 r
F
.53564 .59487 m .53385 .60024 L .53424 .59451 L 1 .431 0 r
F
.53564 .59487 m .53498 .60044 L .53385 .60024 L F
.55894 .7616 m .55323 .76615 L .55675 .76009 L .863 .548 0 r
F
.55894 .7616 m .55396 .76755 L .55323 .76615 L F
.50681 .59487 m .50705 .60101 L .50351 .60116 L .922 .321 0 r
F
.51033 .59472 m .50705 .60101 L .50681 .59487 L .918 .319 0 r
F
.47213 .66492 m .46712 .67181 L .46646 .66517 L .845 .356 0 r
F
.47213 .66492 m .4727 .67145 L .46712 .67181 L F
.5407 .47812 m .54301 .48456 L .53793 .48584 L .6 .277 0 r
F
.5136 .58844 m .51381 .59457 L .51033 .59472 L .927 .321 0 r
F
.51707 .58832 m .51381 .59457 L .5136 .58844 L .934 .321 0 r
F
.47642 .60126 m .47245 .60687 L .4736 .60085 L 1 .528 0 r
F
.47642 .60126 m .47568 .60732 L .47245 .60687 L F
.53018 .44547 m .5328 .45262 L .53012 .44734 L .031 .095 0 r
F
.46608 .42629 m .49265 .42768 L .48861 .42807 L .219 .335 0 r
F
.5425 .27479 m .55057 .28117 L .54446 .28698 L .457 .33 0 r
F
.53258 .5884 m .52971 .5942 L .52989 .58823 L 1 .36 0 r
F
.53258 .5884 m .5322 .5943 L .52971 .5942 L F
.48137 .72879 m .48123 .73536 L .47937 .72948 L .284 .117 0 r
F
.47973 .72275 m .48137 .72879 L .47937 .72948 L .32 .136 0 r
F
.48118 .71599 m .47973 .72275 L .47796 .71665 L .472 .186 0 r
F
.47975 .70979 m .48118 .71599 L .47796 .71665 L .497 .2 0 r
F
.37912 .44824 m .37332 .46008 L .34433 .45616 L .874 .851 0 r
F
.39933 .45263 m .37332 .46008 L .37912 .44824 L .97 .842 0 r
F
.50351 .60116 m .50375 .60732 L .50018 .60746 L .929 .324 0 r
F
.50705 .60101 m .50375 .60732 L .50351 .60116 L .919 .32 0 r
F
.51707 .58832 m .51724 .59443 L .51381 .59457 L .934 .321 0 r
F
.52046 .58822 m .51724 .59443 L .51707 .58832 L .947 .322 0 r
F
.51033 .59472 m .51057 .60085 L .50705 .60101 L .918 .319 0 r
F
.51381 .59457 m .51057 .60085 L .51033 .59472 L .917 .317 0 r
F
.48584 .61395 m .48193 .6201 L .48219 .61389 L 1 .387 0 r
F
.48584 .61395 m .48574 .62014 L .48193 .6201 L F
.48948 .61393 m .48574 .62014 L .48584 .61395 L 1 .365 0 r
F
.48948 .61393 m .4895 .62012 L .48574 .62014 L F
.49313 .61386 m .4895 .62012 L .48948 .61393 L .995 .35 0 r
F
.51509 .25452 m .52665 .26478 L .51958 .26109 L .28 .28 0 r
F
.50684 .25276 m .51509 .25452 L .51958 .26109 L .187 .26 0 r
F
.53581 .45814 m .53578 .4658 L .53336 .45993 L .379 .184 0 r
F
.5328 .45262 m .53581 .45814 L .53336 .45993 L .302 .153 0 r
F
.48219 .61389 m .47805 .61996 L .47854 .61375 L 1 .418 0 r
F
.48219 .61389 m .48193 .6201 L .47805 .61996 L F
.52989 .58823 m .52688 .59419 L .52693 .58816 L 1 .339 0 r
F
.52989 .58823 m .52971 .5942 L .52688 .59419 L F
.52046 .58822 m .52059 .59432 L .51724 .59443 L .947 .322 0 r
F
.52376 .58816 m .52059 .59432 L .52046 .58822 L .969 .324 0 r
F
.57433 .74218 m .56414 .74742 L .56765 .74078 L 1 1 0 r
F
.57885 .73517 m .57433 .74218 L .56765 .74078 L F
.49313 .61386 m .49323 .62005 L .4895 .62012 L .995 .35 0 r
F
.49676 .61376 m .49323 .62005 L .49313 .61386 L .964 .339 0 r
F
.48016 .69035 m .47693 .69722 L .47563 .69085 L .666 .266 0 r
F
.47923 .68397 m .47563 .69085 L .47447 .68442 L .707 .284 0 r
F
.47923 .68397 m .48016 .69035 L .47563 .69085 L F
.59032 .50799 m .57739 .51761 L .5766 .50927 L .859 .665 0 r
F
.59032 .50799 m .59121 .51717 L .57739 .51761 L F
.47842 .67757 m .47447 .68442 L .47348 .67795 L .752 .304 0 r
F
.47842 .67757 m .47923 .68397 L .47447 .68442 L F
.55371 .49668 m .54829 .50477 L .54687 .49791 L .775 .406 0 r
F
.55371 .49668 m .55552 .50382 L .54829 .50477 L F
.50705 .60101 m .5073 .60716 L .50375 .60732 L .919 .32 0 r
F
.51057 .60085 m .5073 .60716 L .50705 .60101 L .911 .317 0 r
F
.47181 .65837 m .46646 .66517 L .46613 .6585 L .913 .383 0 r
F
.47181 .65837 m .47213 .66492 L .46646 .66517 L F
.41926 .44701 m .39933 .45263 L .40554 .44287 L 1 .884 0 r
F
.42491 .43877 m .41926 .44701 L .40554 .44287 L 1 .967 0 r
F
.52376 .58816 m .52382 .59423 L .52059 .59432 L .969 .324 0 r
F
.52693 .58816 m .52382 .59423 L .52376 .58816 L 1 .329 0 r
F
.52693 .58816 m .52688 .59419 L .52382 .59423 L F
.51381 .59457 m .51404 .6007 L .51057 .60085 L .917 .317 0 r
F
.51724 .59443 m .51404 .6007 L .51381 .59457 L .919 .315 0 r
F
.44373 .65132 m .44328 .65873 L .43235 .65871 L 1 .6 0 r
F
.45246 .65161 m .44328 .65873 L .44373 .65132 L 1 .537 0 r
F
.45246 .65161 m .45221 .65869 L .44328 .65873 L F
.48119 .69669 m .47832 .70353 L .47693 .69722 L .63 .25 0 r
F
.48016 .69035 m .48119 .69669 L .47693 .69722 L .666 .266 0 r
F
.43305 .65085 m .43235 .65871 L .41866 .65862 L .967 .669 0 r
F
.44373 .65132 m .43235 .65871 L .43305 .65085 L 1 .6 0 r
F
.47776 .67113 m .47348 .67795 L .4727 .67145 L .801 .324 0 r
F
.47776 .67113 m .47842 .67757 L .47348 .67795 L F
.59386 .72928 m .57885 .73517 L .58268 .7279 L 1 1 0 r
F
.59814 .72137 m .59386 .72928 L .58268 .7279 L 1 .961 0 r
F
.61385 .72273 m .59386 .72928 L .59814 .72137 L .946 .968 0 r
F
.4598 .65177 m .45221 .65869 L .45246 .65161 L 1 .484 0 r
F
.4598 .65177 m .45969 .65861 L .45221 .65869 L F
.53424 .59451 m .53201 .60016 L .5322 .5943 L 1 .334 0 r
F
.53424 .59451 m .53385 .60024 L .53201 .60016 L F
.49676 .61376 m .49693 .61994 L .49323 .62005 L .964 .339 0 r
F
.50039 .61363 m .49693 .61994 L .49676 .61376 L .941 .331 0 r
F
.47854 .61375 m .47409 .6197 L .47489 .61347 L 1 .463 0 r
F
.47854 .61375 m .47805 .61996 L .47409 .6197 L F
.56412 .5026 m .55675 .51106 L .55552 .50382 L .838 .495 0 r
F
.56412 .5026 m .56567 .51027 L .55675 .51106 L F
.48574 .62014 m .48169 .62635 L .48193 .6201 L 1 .387 0 r
F
.48574 .62014 m .48566 .62637 L .48169 .62635 L F
.4895 .62012 m .48566 .62637 L .48574 .62014 L 1 .366 0 r
F
.4895 .62012 m .48954 .62634 L .48566 .62637 L F
.49323 .62005 m .48954 .62634 L .4895 .62012 L .988 .35 0 r
F
.41967 .65013 m .41866 .65862 L .40113 .65843 L .906 .73 0 r
F
.43305 .65085 m .41866 .65862 L .41967 .65013 L .967 .669 0 r
F
.51057 .60085 m .51083 .607 L .5073 .60716 L .911 .317 0 r
F
.51404 .6007 m .51083 .607 L .51057 .60085 L .906 .313 0 r
F
.51724 .59443 m .51745 .60055 L .51404 .6007 L .919 .315 0 r
F
.52059 .59432 m .51745 .60055 L .51724 .59443 L .925 .313 0 r
F
.4736 .60085 m .46939 .60617 L .47109 .6002 L 1 .645 0 r
F
.4736 .60085 m .47245 .60687 L .46939 .60617 L F
.47726 .66469 m .4727 .67145 L .47213 .66492 L .854 .344 0 r
F
.47726 .66469 m .47776 .67113 L .4727 .67145 L F
.46612 .65184 m .45969 .65861 L .4598 .65177 L 1 .442 0 r
F
.46612 .65184 m .46613 .6585 L .45969 .65861 L F
.48193 .6201 m .4776 .62624 L .47805 .61996 L 1 .417 0 r
F
.48193 .6201 m .48169 .62635 L .4776 .62624 L F
.48229 .70299 m .47975 .70979 L .47832 .70353 L .601 .235 0 r
F
.48119 .69669 m .48229 .70299 L .47832 .70353 L .63 .25 0 r
F
.4726 .59438 m .46902 .59923 L .47123 .59354 L 1 .78 0 r
F
.4726 .59438 m .47109 .6002 L .46902 .59923 L F
.48859 .74844 m .48993 .75341 L .4963 .75368 L .841 .15 0 r
F
.48527 .74784 m .48993 .75341 L .48859 .74844 L 1 .208 0 r
F
.49323 .62005 m .49335 .62626 L .48954 .62634 L .988 .35 0 r
F
.49693 .61994 m .49335 .62626 L .49323 .62005 L .958 .339 0 r
F
.50039 .61363 m .5006 .61981 L .49693 .61994 L .941 .331 0 r
F
.50399 .61348 m .5006 .61981 L .50039 .61363 L .923 .324 0 r
F
.48256 .72214 m .48137 .72879 L .47973 .72275 L .457 .176 0 r
F
.48118 .71599 m .48256 .72214 L .47973 .72275 L .472 .186 0 r
F
.53513 .60078 m .53466 .60604 L .53473 .60596 L 0 0 0 r
F
.53513 .60078 m .53473 .60596 L .53498 .60044 L F
.61808 .71389 m .61385 .72273 L .59814 .72137 L .901 .896 0 r
F
.64009 .71488 m .61385 .72273 L .61808 .71389 L .775 .863 0 r
F
.52059 .59432 m .52077 .60041 L .51745 .60055 L .925 .313 0 r
F
.52382 .59423 m .52077 .60041 L .52059 .59432 L .935 .312 0 r
F
.67392 .70471 m .66883 .71629 L .64009 .71488 L .656 .755 0 r
F
.71462 .70474 m .66883 .71629 L .67392 .70471 L .594 .683 0 r
F
.47171 .65183 m .46613 .6585 L .46612 .65184 L .984 .409 0 r
F
.47171 .65183 m .47181 .65837 L .46613 .6585 L F
.5322 .5943 m .52966 .60015 L .52971 .5942 L 1 .314 0 r
F
.5322 .5943 m .53201 .60016 L .52966 .60015 L F
.47693 .65823 m .47213 .66492 L .47181 .65837 L .909 .364 0 r
F
.47693 .65823 m .47726 .66469 L .47213 .66492 L F
.47805 .61996 m .47335 .62601 L .47409 .6197 L 1 .459 0 r
F
.47805 .61996 m .4776 .62624 L .47335 .62601 L F
.51404 .6007 m .5143 .60683 L .51083 .607 L .906 .313 0 r
F
.51745 .60055 m .5143 .60683 L .51404 .6007 L .903 .31 0 r
F
.48566 .62637 m .4815 .63264 L .48169 .62635 L 1 .384 0 r
F
.48566 .62637 m .48562 .63264 L .4815 .63264 L F
.48954 .62634 m .48562 .63264 L .48566 .62637 L 1 .364 0 r
F
.49693 .61994 m .49712 .62615 L .49335 .62626 L .958 .339 0 r
F
.5006 .61981 m .49712 .62615 L .49693 .61994 L .936 .331 0 r
F
.48169 .62635 m .47722 .63256 L .4776 .62624 L 1 .412 0 r
F
.48169 .62635 m .4815 .63264 L .47722 .63256 L F
.48954 .62634 m .4896 .63258 L .48562 .63264 L 1 .364 0 r
F
.49335 .62626 m .4896 .63258 L .48954 .62634 L .977 .349 0 r
F
.52382 .59423 m .52395 .60029 L .52077 .60041 L .935 .312 0 r
F
.52688 .59419 m .52395 .60029 L .52382 .59423 L .953 .31 0 r
F
.55139 .48968 m .54687 .49791 L .54509 .49117 L .699 .364 0 r
F
.55139 .48968 m .55371 .49668 L .54687 .49791 L F
.60792 .50629 m .59121 .51717 L .59032 .50799 L .805 .709 0 r
F
.60792 .50629 m .60889 .51666 L .59121 .51717 L F
.57773 .28989 m .57103 .30528 L .56517 .29651 L .636 .52 0 r
F
.57773 .28989 m .58569 .29979 L .57103 .30528 L F
.40253 .64905 m .40113 .65843 L .3783 .65809 L .825 .77 0 r
F
.41967 .65013 m .40113 .65843 L .40253 .64905 L .906 .73 0 r
F
.50399 .61348 m .50425 .61966 L .5006 .61981 L .923 .324 0 r
F
.50757 .61332 m .50425 .61966 L .50399 .61348 L .908 .318 0 r
F
.53903 .46392 m .53826 .47186 L .53578 .4658 L .441 .215 0 r
F
.53581 .45814 m .53903 .46392 L .53578 .4658 L .379 .184 0 r
F
.48342 .70925 m .48118 .71599 L .47975 .70979 L .578 .223 0 r
F
.48229 .70299 m .48342 .70925 L .47975 .70979 L .601 .235 0 r
F
.47489 .61347 m .47002 .61926 L .47124 .61301 L 1 .529 0 r
F
.47489 .61347 m .47409 .6197 L .47002 .61926 L F
.52971 .5942 m .52694 .6002 L .52688 .59419 L .985 .31 0 r
F
.52971 .5942 m .52966 .60015 L .52694 .6002 L F
.52688 .59419 m .52694 .6002 L .52395 .60029 L .953 .31 0 r
F
.55396 .76755 m .55005 .77205 L .55323 .76615 L .65 .42 0 r
F
.47678 .65178 m .47181 .65837 L .47171 .65183 L .966 .384 0 r
F
.47678 .65178 m .47693 .65823 L .47181 .65837 L F
.49335 .62626 m .4935 .63249 L .4896 .63258 L .977 .349 0 r
F
.49712 .62615 m .4935 .63249 L .49335 .62626 L .95 .338 0 r
F
.51745 .60055 m .5177 .60666 L .5143 .60683 L .903 .31 0 r
F
.52077 .60041 m .5177 .60666 L .51745 .60055 L .901 .305 0 r
F
.4776 .62624 m .47269 .63239 L .47335 .62601 L 1 .45 0 r
F
.4776 .62624 m .47722 .63256 L .47269 .63239 L F
.64134 .29692 m .61825 .31797 L .61301 .30476 L .702 .684 0 r
F
.64134 .29692 m .64813 .31304 L .61825 .31797 L F
.5006 .61981 m .50084 .62601 L .49712 .62615 L .936 .331 0 r
F
.50425 .61966 m .50084 .62601 L .5006 .61981 L .917 .324 0 r
F
.48562 .63264 m .48139 .63896 L .4815 .63264 L 1 .379 0 r
F
.48562 .63264 m .48563 .63893 L .48139 .63896 L F
.4896 .63258 m .48563 .63893 L .48562 .63264 L .993 .361 0 r
F
.4815 .63264 m .47694 .63894 L .47722 .63256 L 1 .403 0 r
F
.4815 .63264 m .48139 .63896 L .47694 .63894 L F
.48302 .67724 m .47923 .68397 L .47842 .67757 L .78 .305 0 r
F
.48245 .67086 m .47842 .67757 L .47776 .67113 L .819 .32 0 r
F
.48245 .67086 m .48302 .67724 L .47842 .67757 L F
.482 .66447 m .47776 .67113 L .47726 .66469 L .861 .336 0 r
F
.482 .66447 m .48245 .67086 L .47776 .67113 L F
.48123 .73536 m .48276 .74119 L .48244 .74176 L 0 0 0 r
F
.48281 .73478 m .48276 .74119 L .48123 .73536 L .273 .104 0 r
F
.48137 .72879 m .48281 .73478 L .48123 .73536 L .284 .117 0 r
F
.50757 .61332 m .50785 .61949 L .50425 .61966 L .908 .318 0 r
F
.51111 .61315 m .50785 .61949 L .50757 .61332 L .896 .313 0 r
F
.4837 .6836 m .48016 .69035 L .47923 .68397 L .745 .29 0 r
F
.48302 .67724 m .4837 .6836 L .47923 .68397 L .78 .305 0 r
F
.4896 .63258 m .48971 .63885 L .48563 .63893 L .993 .361 0 r
F
.4935 .63249 m .48971 .63885 L .4896 .63258 L .963 .347 0 r
F
.49712 .62615 m .49732 .63236 L .4935 .63249 L .95 .338 0 r
F
.50084 .62601 m .49732 .63236 L .49712 .62615 L .929 .33 0 r
F
.46642 .6452 m .46612 .65184 L .4598 .65177 L 1 .476 0 r
F
.47184 .64531 m .46612 .65184 L .46642 .6452 L 1 .435 0 r
F
.47184 .64531 m .47171 .65183 L .46612 .65184 L F
.48167 .65808 m .47726 .66469 L .47693 .65823 L .904 .351 0 r
F
.48167 .65808 m .482 .66447 L .47726 .66469 L F
.47678 .64534 m .47171 .65183 L .47184 .64531 L 1 .404 0 r
F
.47678 .64534 m .47678 .65178 L .47171 .65183 L F
.47722 .63256 m .47218 .63883 L .47269 .63239 L 1 .437 0 r
F
.47722 .63256 m .47694 .63894 L .47218 .63883 L F
.53498 .60044 m .53376 .60595 L .53385 .60024 L 1 .257 0 r
F
.53498 .60044 m .53473 .60596 L .53376 .60595 L F
.47409 .6197 m .46886 .62562 L .47002 .61926 L 1 .518 0 r
F
.47409 .6197 m .47335 .62601 L .46886 .62562 L F
.48139 .63896 m .47678 .64534 L .47694 .63894 L 1 .393 0 r
F
.48139 .63896 m .48137 .64532 L .47678 .64534 L F
.48563 .63893 m .48137 .64532 L .48139 .63896 L 1 .371 0 r
F
.48146 .65169 m .47693 .65823 L .47678 .65178 L .949 .366 0 r
F
.48146 .65169 m .48167 .65808 L .47693 .65823 L F
.48447 .68994 m .48119 .69669 L .48016 .69035 L .713 .276 0 r
F
.4837 .6836 m .48447 .68994 L .48016 .69035 L .745 .29 0 r
F
.52077 .60041 m .521 .6065 L .5177 .60666 L .901 .305 0 r
F
.52395 .60029 m .521 .6065 L .52077 .60041 L .899 .299 0 r
F
.46032 .40768 m .45366 .40643 L .46331 .4022 L .897 .78 0 r
F
.46032 .40768 m .45347 .41241 L .45366 .40643 L F
.47694 .63894 m .47184 .64531 L .47218 .63883 L 1 .421 0 r
F
.47694 .63894 m .47678 .64534 L .47184 .64531 L F
.40554 .44287 m .39933 .45263 L .37912 .44824 L 1 .914 0 r
F
.48137 .64532 m .47678 .65178 L .47678 .64534 L .994 .38 0 r
F
.48137 .64532 m .48146 .65169 L .47678 .65178 L F
.50425 .61966 m .50452 .62585 L .50084 .62601 L .917 .324 0 r
F
.50785 .61949 m .50452 .62585 L .50425 .61966 L .902 .317 0 r
F
.54864 .48288 m .54509 .49117 L .54301 .48456 L .628 .323 0 r
F
.54864 .48288 m .55139 .48968 L .54509 .49117 L F
.48563 .63893 m .48571 .64524 L .48137 .64532 L 1 .371 0 r
F
.48971 .63885 m .48571 .64524 L .48563 .63893 L .971 .355 0 r
F
.53375 .45044 m .53581 .45814 L .5328 .45262 L .203 .149 0 r
F
.53018 .44547 m .53375 .45044 L .5328 .45262 L .031 .095 0 r
F
.46033 .64497 m .4598 .65177 L .45246 .65161 L 1 .528 0 r
F
.46642 .6452 m .4598 .65177 L .46033 .64497 L 1 .476 0 r
F
.4935 .63249 m .49367 .63874 L .48971 .63885 L .963 .347 0 r
F
.49732 .63236 m .49367 .63874 L .4935 .63249 L .94 .337 0 r
F
.54234 .46998 m .5407 .47812 L .53826 .47186 L .5 .248 0 r
F
.53903 .46392 m .54234 .46998 L .53826 .47186 L .441 .215 0 r
F
.48455 .71547 m .48256 .72214 L .48118 .71599 L .565 .214 0 r
F
.48342 .70925 m .48455 .71547 L .48118 .71599 L .578 .223 0 r
F
.48571 .64524 m .48146 .65169 L .48137 .64532 L .968 .362 0 r
F
.47218 .63883 m .47184 .64531 L .46642 .6452 L 1 .459 0 r
F
.48531 .69626 m .48229 .70299 L .48119 .69669 L .686 .263 0 r
F
.48447 .68994 m .48531 .69626 L .48119 .69669 L .713 .276 0 r
F
.47335 .62601 m .46784 .63207 L .46886 .62562 L 1 .502 0 r
F
.47335 .62601 m .47269 .63239 L .46784 .63207 L F
.50084 .62601 m .50109 .63222 L .49732 .63236 L .929 .33 0 r
F
.50452 .62585 m .50109 .63222 L .50084 .62601 L .911 .323 0 r
F
.51111 .61315 m .51142 .61931 L .50785 .61949 L .896 .313 0 r
F
.51459 .61297 m .51142 .61931 L .51111 .61315 L .884 .307 0 r
F
.48971 .63885 m .48986 .64513 L .48571 .64524 L .971 .355 0 r
F
.49367 .63874 m .48986 .64513 L .48971 .63885 L .947 .343 0 r
F
.52395 .60029 m .52416 .60635 L .521 .6065 L .899 .299 0 r
F
.52694 .6002 m .52416 .60635 L .52395 .60029 L .899 .292 0 r
F
.48587 .65157 m .48167 .65808 L .48146 .65169 L .934 .352 0 r
F
.48571 .64524 m .48587 .65157 L .48146 .65169 L .968 .362 0 r
F
.49557 .57457 m .50538 .57418 L .51041 .57279 L .042 0 0 r
F
.49557 .57457 m .49192 .5773 L .50538 .57418 L F
.48384 .72825 m .48281 .73478 L .48137 .72879 L .457 .171 0 r
F
.48256 .72214 m .48384 .72825 L .48137 .72879 L .457 .176 0 r
F
.51624 .4332 m .52019 .43618 L .52486 .43881 L .473 0 0 r
F
.47218 .63883 m .46642 .6452 L .46701 .6386 L 1 .459 0 r
F
.47269 .63239 m .47218 .63883 L .46701 .6386 L 1 .482 0 r
F
.38013 .64749 m .3783 .65809 L .34811 .65756 L .741 .775 0 r
F
.40253 .64905 m .3783 .65809 L .38013 .64749 L .825 .77 0 r
F
.48986 .64513 m .48587 .65157 L .48571 .64524 L .947 .349 0 r
F
.47269 .63239 m .46701 .6386 L .46784 .63207 L 1 .482 0 r
F
.53385 .60024 m .53204 .606 L .53201 .60016 L .924 .259 0 r
F
.53385 .60024 m .53376 .60595 L .53204 .606 L F
.48611 .65791 m .482 .66447 L .48167 .65808 L .9 .341 0 r
F
.48587 .65157 m .48611 .65791 L .48167 .65808 L .934 .352 0 r
F
.57462 .50101 m .56567 .51027 L .56412 .5026 L .813 .547 0 r
F
.57462 .50101 m .5766 .50927 L .56567 .51027 L F
.54558 .4763 m .54301 .48456 L .5407 .47812 L .562 .284 0 r
F
.54558 .4763 m .54864 .48288 L .54301 .48456 L F
.49732 .63236 m .49755 .6386 L .49367 .63874 L .94 .337 0 r
F
.50109 .63222 m .49755 .6386 L .49732 .63236 L .921 .328 0 r
F
.54234 .46998 m .54558 .4763 L .5407 .47812 L .5 .248 0 r
F
.30512 .45057 m .24652 .46526 L .25126 .44258 L .695 .767 0 r
F
.56177 .49506 m .55552 .50382 L .55371 .49668 L .754 .444 0 r
F
.56177 .49506 m .56412 .5026 L .55552 .50382 L F
.46701 .6386 m .46642 .6452 L .46033 .64497 L 1 .509 0 r
F
.50785 .61949 m .50816 .62567 L .50452 .62585 L .902 .317 0 r
F
.51142 .61931 m .50816 .62567 L .50785 .61949 L .888 .311 0 r
F
.57885 .73517 m .56765 .74078 L .57083 .73395 L 1 1 0 r
F
.58268 .7279 m .57885 .73517 L .57083 .73395 L 1 .982 0 r
F
.47109 .6002 m .46654 .60513 L .46902 .59923 L 1 .798 0 r
F
.47109 .6002 m .46939 .60617 L .46654 .60513 L F
.63094 .50403 m .60889 .51666 L .60792 .50629 L .746 .733 0 r
F
.63094 .50403 m .63192 .51603 L .60889 .51666 L F
.52694 .6002 m .52711 .60621 L .52416 .60635 L .899 .292 0 r
F
.52966 .60015 m .52711 .60621 L .52694 .6002 L .901 .283 0 r
F
.45331 .64458 m .45246 .65161 L .44373 .65132 L 1 .593 0 r
F
.46033 .64497 m .45246 .65161 L .45331 .64458 L 1 .528 0 r
F
.48645 .66426 m .48245 .67086 L .482 .66447 L .866 .33 0 r
F
.48611 .65791 m .48645 .66426 L .482 .66447 L .9 .341 0 r
F
.49367 .63874 m .49389 .645 L .48986 .64513 L .947 .343 0 r
F
.49755 .6386 m .49389 .645 L .49367 .63874 L .928 .334 0 r
F
.53201 .60016 m .52977 .60609 L .52966 .60015 L .906 .271 0 r
F
.53201 .60016 m .53204 .606 L .52977 .60609 L F
.48687 .6706 m .48302 .67724 L .48245 .67086 L .834 .318 0 r
F
.48645 .66426 m .48687 .6706 L .48245 .67086 L .866 .33 0 r
F
.47124 .61301 m .46578 .61858 L .46758 .6123 L 1 .624 0 r
F
.47124 .61301 m .47002 .61926 L .46578 .61858 L F
.52966 .60015 m .52977 .60609 L .52711 .60621 L .901 .283 0 r
F
.49008 .65143 m .48611 .65791 L .48587 .65157 L .921 .342 0 r
F
.48986 .64513 m .49008 .65143 L .48587 .65157 L .947 .349 0 r
F
.4862 .70255 m .48342 .70925 L .48229 .70299 L .665 .253 0 r
F
.48531 .69626 m .4862 .70255 L .48229 .70299 L .686 .263 0 r
F
.49389 .645 m .49008 .65143 L .48986 .64513 L .929 .339 0 r
F
.50452 .62585 m .50481 .63205 L .50109 .63222 L .911 .323 0 r
F
.50816 .62567 m .50481 .63205 L .50452 .62585 L .895 .316 0 r
F
.51459 .61297 m .51492 .61912 L .51142 .61931 L .884 .307 0 r
F
.518 .61278 m .51492 .61912 L .51459 .61297 L .87 .3 0 r
F
.48738 .67695 m .4837 .6836 L .48302 .67724 L .804 .306 0 r
F
.48687 .6706 m .48738 .67695 L .48302 .67724 L .834 .318 0 r
F
.50109 .63222 m .50136 .63844 L .49755 .6386 L .921 .328 0 r
F
.50481 .63205 m .50136 .63844 L .50109 .63222 L .904 .322 0 r
F
.49035 .65774 m .48645 .66426 L .48611 .65791 L .896 .334 0 r
F
.49008 .65143 m .49035 .65774 L .48611 .65791 L .921 .342 0 r
F
.46701 .6386 m .46033 .64497 L .46126 .63822 L 1 .509 0 r
F
.46784 .63207 m .46701 .6386 L .46126 .63822 L 1 .542 0 r
F
.49755 .6386 m .49781 .64485 L .49389 .645 L .928 .334 0 r
F
.50136 .63844 m .49781 .64485 L .49755 .6386 L .911 .327 0 r
F
.51142 .61931 m .51175 .62548 L .50816 .62567 L .888 .311 0 r
F
.51492 .61912 m .51175 .62548 L .51142 .61931 L .873 .304 0 r
F
.48797 .68328 m .48447 .68994 L .4837 .6836 L .777 .295 0 r
F
.48738 .67695 m .48797 .68328 L .4837 .6836 L .804 .306 0 r
F
.48726 .24642 m .49604 .24534 L .50684 .25276 L .262 .318 0 r
F
.4675 .23896 m .49604 .24534 L .48726 .24642 L .38 .395 0 r
F
.49414 .65127 m .49035 .65774 L .49008 .65143 L .91 .334 0 r
F
.49389 .645 m .49414 .65127 L .49008 .65143 L .929 .339 0 r
F
.49781 .64485 m .49414 .65127 L .49389 .645 L .914 .331 0 r
F
.48564 .72165 m .48384 .72825 L .48256 .72214 L .562 .208 0 r
F
.48455 .71547 m .48564 .72165 L .48256 .72214 L .565 .214 0 r
F
.47123 .59354 m .46755 .5978 L .47074 .5923 L 1 .734 0 r
F
.47123 .59354 m .46902 .59923 L .46755 .5978 L F
.47002 .61926 m .46406 .625 L .46578 .61858 L 1 .601 0 r
F
.47002 .61926 m .46886 .62562 L .46406 .625 L F
.49604 .24534 m .51509 .25452 L .50684 .25276 L .309 .329 0 r
F
.4907 .66405 m .48687 .6706 L .48645 .66426 L .87 .325 0 r
F
.49035 .65774 m .4907 .66405 L .48645 .66426 L .896 .334 0 r
F
.46126 .63822 m .46033 .64497 L .45331 .64458 L 1 .573 0 r
F
.50816 .62567 m .50848 .63187 L .50481 .63205 L .895 .316 0 r
F
.51175 .62548 m .50848 .63187 L .50816 .62567 L .88 .31 0 r
F
.48527 .74784 m .48632 .75317 L .48993 .75341 L 1 .208 0 r
F
.48711 .70881 m .48455 .71547 L .48342 .70925 L .651 .244 0 r
F
.4862 .70255 m .48711 .70881 L .48342 .70925 L .665 .253 0 r
F
.518 .61278 m .51835 .61892 L .51492 .61912 L .87 .3 0 r
F
.5213 .6126 m .51835 .61892 L .518 .61278 L .854 .291 0 r
F
.46784 .63207 m .46126 .63822 L .46253 .63155 L 1 .542 0 r
F
.46886 .62562 m .46784 .63207 L .46253 .63155 L 1 .573 0 r
F
.48862 .6896 m .48531 .69626 L .48447 .68994 L .753 .285 0 r
F
.48797 .68328 m .48862 .6896 L .48447 .68994 L .777 .295 0 r
F
.46608 .42629 m .47124 .42336 L .49265 .42768 L .219 .335 0 r
F
.50481 .63205 m .50512 .63826 L .50136 .63844 L .904 .322 0 r
F
.50848 .63187 m .50512 .63826 L .50481 .63205 L .889 .315 0 r
F
.46886 .62562 m .46253 .63155 L .46406 .625 L 1 .573 0 r
F
.445 .64397 m .44373 .65132 L .43305 .65085 L 1 .668 0 r
F
.45331 .64458 m .44373 .65132 L .445 .64397 L 1 .593 0 r
F
.4911 .67037 m .48738 .67695 L .48687 .6706 L .846 .317 0 r
F
.4907 .66405 m .4911 .67037 L .48687 .6706 L .87 .325 0 r
F
.49444 .65756 m .4907 .66405 L .49035 .65774 L .891 .328 0 r
F
.49414 .65127 m .49444 .65756 L .49035 .65774 L .91 .334 0 r
F
.50136 .63844 m .50166 .64468 L .49781 .64485 L .911 .327 0 r
F
.50512 .63826 m .50166 .64468 L .50136 .63844 L .897 .32 0 r
F
.6048 .29222 m .59179 .31044 L .58569 .29979 L .679 .611 0 r
F
.6048 .29222 m .61301 .30476 L .59179 .31044 L F
.52884 .44296 m .53375 .45044 L .53018 .44547 L 0 .113 0 r
F
.49781 .64485 m .4981 .65111 L .49414 .65127 L .914 .331 0 r
F
.50166 .64468 m .4981 .65111 L .49781 .64485 L .901 .325 0 r
F
.51492 .61912 m .51528 .62528 L .51175 .62548 L .873 .304 0 r
F
.51835 .61892 m .51528 .62528 L .51492 .61912 L .855 .296 0 r
F
.4981 .65111 m .49444 .65756 L .49414 .65127 L .901 .327 0 r
F
.48932 .6959 m .4862 .70255 L .48531 .69626 L .734 .276 0 r
F
.48862 .6896 m .48932 .6959 L .48531 .69626 L .753 .285 0 r
F
.49157 .67669 m .48797 .68328 L .48738 .67695 L .823 .308 0 r
F
.4911 .67037 m .49157 .67669 L .48738 .67695 L .846 .317 0 r
F
.51175 .62548 m .51211 .63167 L .50848 .63187 L .88 .31 0 r
F
.51528 .62528 m .51211 .63167 L .51175 .62548 L .863 .303 0 r
F
.5213 .6126 m .52167 .6187 L .51835 .61892 L .854 .291 0 r
F
.52445 .61241 m .52167 .6187 L .5213 .6126 L .832 .28 0 r
F
.49479 .66385 m .4911 .67037 L .4907 .66405 L .872 .322 0 r
F
.49444 .65756 m .49479 .66385 L .4907 .66405 L .891 .328 0 r
F
.50848 .63187 m .50883 .63807 L .50512 .63826 L .889 .315 0 r
F
.51211 .63167 m .50883 .63807 L .50848 .63187 L .873 .309 0 r
F
.48281 .73478 m .48401 .74073 L .48276 .74119 L .273 .104 0 r
F
.48497 .73432 m .48401 .74073 L .48281 .73478 L .479 .172 0 r
F
.48384 .72825 m .48497 .73432 L .48281 .73478 L .457 .171 0 r
F
.5378 .45574 m .53903 .46392 L .53581 .45814 L .318 .187 0 r
F
.53375 .45044 m .5378 .45574 L .53581 .45814 L .203 .149 0 r
F
.66155 .50098 m .63192 .51603 L .63094 .50403 L .691 .734 0 r
F
.66155 .50098 m .66236 .51526 L .63192 .51603 L F
.48802 .71505 m .48564 .72165 L .48455 .71547 L .645 .238 0 r
F
.48711 .70881 m .48802 .71505 L .48455 .71547 L .651 .244 0 r
F
.50512 .63826 m .50545 .64449 L .50166 .64468 L .897 .32 0 r
F
.50883 .63807 m .50545 .64449 L .50512 .63826 L .882 .314 0 r
F
.35036 .64524 m .34811 .65756 L .30771 .65676 L .666 .748 0 r
F
.38013 .64749 m .34811 .65756 L .35036 .64524 L .741 .775 0 r
F
.49843 .65737 m .49479 .66385 L .49444 .65756 L .887 .324 0 r
F
.4981 .65111 m .49843 .65737 L .49444 .65756 L .901 .327 0 r
F
.48276 .74119 m .48389 .74698 L .48388 .74737 L 0 0 0 r
F
.48401 .74073 m .48389 .74698 L .48276 .74119 L .318 .111 0 r
F
.50166 .64468 m .50198 .65092 L .4981 .65111 L .901 .325 0 r
F
.50545 .64449 m .50198 .65092 L .50166 .64468 L .889 .319 0 r
F
.49209 .683 m .48862 .6896 L .48797 .68328 L .803 .3 0 r
F
.49157 .67669 m .49209 .683 L .48797 .68328 L .823 .308 0 r
F
.50198 .65092 m .49843 .65737 L .4981 .65111 L .891 .322 0 r
F
.5587 .48772 m .55371 .49668 L .55139 .48968 L .675 .394 0 r
F
.5587 .48772 m .56177 .49506 L .55371 .49668 L F
.42491 .43877 m .40554 .44287 L .41346 .43375 L 1 .967 0 r
F
.4315 .43111 m .42491 .43877 L .41346 .43375 L 1 1 0 r
F
.51835 .61892 m .51874 .62506 L .51528 .62528 L .855 .296 0 r
F
.52167 .6187 m .51874 .62506 L .51835 .61892 L .834 .286 0 r
F
.46126 .63822 m .45331 .64458 L .45471 .63762 L 1 .573 0 r
F
.46253 .63155 m .46126 .63822 L .45471 .63762 L 1 .619 0 r
F
.49006 .70218 m .48711 .70881 L .4862 .70255 L .72 .268 0 r
F
.48932 .6959 m .49006 .70218 L .4862 .70255 L .734 .276 0 r
F
.49519 .67015 m .49157 .67669 L .4911 .67037 L .855 .316 0 r
F
.49479 .66385 m .49519 .67015 L .4911 .67037 L .872 .322 0 r
F
.4963 .75368 m .50663 .75783 L .50649 .754 L .538 .052 0 r
F
.48666 .72781 m .48497 .73432 L .48384 .72825 L .574 .207 0 r
F
.48564 .72165 m .48666 .72781 L .48384 .72825 L .562 .208 0 r
F
.52445 .61241 m .52484 .61848 L .52167 .6187 L .832 .28 0 r
F
.5274 .61222 m .52484 .61848 L .52445 .61241 L .8 .264 0 r
F
.51528 .62528 m .51568 .63145 L .51211 .63167 L .863 .303 0 r
F
.51874 .62506 m .51568 .63145 L .51528 .62528 L .843 .294 0 r
F
.45471 .63762 m .45331 .64458 L .445 .64397 L 1 .652 0 r
F
.54946 .77327 m .54563 .7788 L .54737 .77781 L 0 0 0 r
F
.49266 .6893 m .48932 .6959 L .48862 .6896 L .786 .292 0 r
F
.49209 .683 m .49266 .6893 L .48862 .6896 L .803 .3 0 r
F
.49879 .66365 m .49519 .67015 L .49479 .66385 L .873 .319 0 r
F
.49843 .65737 m .49879 .66365 L .49479 .66385 L .887 .324 0 r
F
.51211 .63167 m .51249 .63787 L .50883 .63807 L .873 .309 0 r
F
.51568 .63145 m .51249 .63787 L .51211 .63167 L .855 .301 0 r
F
.52478 .25732 m .5344 .26933 L .52665 .26478 L .357 .31 0 r
F
.51509 .25452 m .52478 .25732 L .52665 .26478 L .28 .28 0 r
F
.50883 .63807 m .5092 .64429 L .50545 .64449 L .882 .314 0 r
F
.51249 .63787 m .5092 .64429 L .50883 .63807 L .867 .308 0 r
F
.49563 .67645 m .49209 .683 L .49157 .67669 L .838 .31 0 r
F
.49519 .67015 m .49563 .67645 L .49157 .67669 L .855 .316 0 r
F
.50233 .65718 m .49879 .66365 L .49843 .65737 L .881 .32 0 r
F
.50198 .65092 m .50233 .65718 L .49843 .65737 L .891 .322 0 r
F
.38289 .25187 m .34789 .25512 L .36074 .24047 L .984 .9 0 r
F
.39444 .24102 m .38289 .25187 L .36074 .24047 L 1 .954 0 r
F
.50545 .64449 m .50581 .65073 L .50198 .65092 L .889 .319 0 r
F
.5092 .64429 m .50581 .65073 L .50545 .64449 L .876 .314 0 r
F
.50581 .65073 m .50233 .65718 L .50198 .65092 L .882 .318 0 r
F
.46758 .6123 m .4613 .61755 L .46393 .61123 L 1 .752 0 r
F
.46758 .6123 m .46578 .61858 L .4613 .61755 L F
.58778 .49889 m .5766 .50927 L .57462 .50101 L .78 .6 0 r
F
.58778 .49889 m .59032 .50799 L .5766 .50927 L F
.52167 .6187 m .5221 .62482 L .51874 .62506 L .834 .286 0 r
F
.52484 .61848 m .5221 .62482 L .52167 .6187 L .804 .273 0 r
F
.49081 .70845 m .48802 .71505 L .48711 .70881 L .711 .262 0 r
F
.49006 .70218 m .49081 .70845 L .48711 .70881 L .72 .268 0 r
F
.46253 .63155 m .45471 .63762 L .45657 .63077 L 1 .619 0 r
F
.46406 .625 m .46253 .63155 L .45657 .63077 L 1 .666 0 r
F
.4349 .64305 m .43305 .65085 L .41967 .65013 L 1 .746 0 r
F
.445 .64397 m .43305 .65085 L .4349 .64305 L 1 .668 0 r
F
.56414 .74742 m .55672 .75276 L .5593 .74635 L 1 1 0 r
F
.56414 .74742 m .56045 .75385 L .55672 .75276 L F
.56765 .74078 m .56414 .74742 L .5593 .74635 L F
.5274 .61222 m .52781 .61824 L .52484 .61848 L .8 .264 0 r
F
.53005 .61203 m .52781 .61824 L .5274 .61222 L .753 .243 0 r
F
.4889 .72126 m .48666 .72781 L .48564 .72165 L .649 .235 0 r
F
.48802 .71505 m .4889 .72126 L .48564 .72165 L .645 .238 0 r
F
.49918 .66993 m .49563 .67645 L .49519 .67015 L .86 .315 0 r
F
.49879 .66365 m .49918 .66993 L .49519 .67015 L .873 .319 0 r
F
.49326 .69559 m .49006 .70218 L .48932 .6959 L .773 .286 0 r
F
.49266 .6893 m .49326 .69559 L .48932 .6959 L .786 .292 0 r
F
.51874 .62506 m .51918 .63122 L .51568 .63145 L .843 .294 0 r
F
.5221 .62482 m .51918 .63122 L .51874 .62506 L .817 .283 0 r
F
.49611 .68274 m .49266 .6893 L .49209 .683 L .824 .304 0 r
F
.49563 .67645 m .49611 .68274 L .49209 .683 L .838 .31 0 r
F
.50271 .66345 m .49918 .66993 L .49879 .66365 L .872 .317 0 r
F
.50233 .65718 m .50271 .66345 L .49879 .66365 L .881 .32 0 r
F
.46578 .61858 m .45881 .62407 L .4613 .61755 L 1 .71 0 r
F
.46578 .61858 m .46406 .625 L .45881 .62407 L F
.51568 .63145 m .5161 .63764 L .51249 .63787 L .855 .301 0 r
F
.51918 .63122 m .5161 .63764 L .51568 .63145 L .833 .293 0 r
F
.46406 .625 m .45657 .63077 L .45881 .62407 L 1 .666 0 r
F
.46902 .59923 m .464 .6036 L .46755 .5978 L 1 .915 0 r
F
.46902 .59923 m .46654 .60513 L .464 .6036 L F
.51249 .63787 m .5129 .64408 L .5092 .64429 L .867 .308 0 r
F
.5161 .63764 m .5129 .64408 L .51249 .63787 L .849 .301 0 r
F
.50618 .65698 m .50271 .66345 L .50233 .65718 L .875 .316 0 r
F
.50581 .65073 m .50618 .65698 L .50233 .65718 L .882 .318 0 r
F
.5092 .64429 m .50959 .65053 L .50581 .65073 L .876 .314 0 r
F
.5129 .64408 m .50959 .65053 L .5092 .64429 L .862 .308 0 r
F
.50959 .65053 m .50618 .65698 L .50581 .65073 L .871 .313 0 r
F
.57153 .49291 m .56412 .5026 L .56177 .49506 L .73 .489 0 r
F
.57153 .49291 m .57462 .50101 L .56412 .5026 L F
.56826 .28095 m .56517 .29651 L .55825 .28844 L .578 .474 0 r
F
.56826 .28095 m .57773 .28989 L .56517 .29651 L F
.55504 .48064 m .55139 .48968 L .54864 .48288 L .601 .347 0 r
F
.55504 .48064 m .5587 .48772 L .55139 .48968 L F
.49961 .67622 m .49611 .68274 L .49563 .67645 L .849 .311 0 r
F
.49918 .66993 m .49961 .67622 L .49563 .67645 L .86 .315 0 r
F
.54213 .46141 m .54234 .46998 L .53903 .46392 L .4 .222 0 r
F
.5378 .45574 m .54213 .46141 L .53903 .46392 L .318 .187 0 r
F
.52484 .61848 m .52532 .62456 L .5221 .62482 L .804 .273 0 r
F
.52781 .61824 m .52532 .62456 L .52484 .61848 L .763 .256 0 r
F
.53005 .61203 m .5305 .61798 L .52781 .61824 L .753 .243 0 r
F
.5323 .61184 m .5305 .61798 L .53005 .61203 L .679 .215 0 r
F
.49389 .70187 m .49081 .70845 L .49006 .70218 L .763 .28 0 r
F
.49326 .69559 m .49389 .70187 L .49006 .70218 L .773 .286 0 r
F
.49662 .68904 m .49326 .69559 L .49266 .6893 L .812 .299 0 r
F
.49611 .68274 m .49662 .68904 L .49266 .6893 L .824 .304 0 r
F
.49156 .7147 m .4889 .72126 L .48802 .71505 L .71 .258 0 r
F
.49081 .70845 m .49156 .7147 L .48802 .71505 L .711 .262 0 r
F
.49845 .75824 m .49877 .76432 L .49558 .76441 L .926 .313 0 r
F
.50522 .75795 m .50211 .76422 L .50185 .75807 L .915 .316 0 r
F
.49847 .75819 m .49854 .75823 L .49845 .75824 L .926 .313 0 r
F
.49853 .75819 m .49854 .75823 L .49847 .75819 L F
.49854 .75823 m .49877 .76432 L .49845 .75824 L F
.49845 .75824 m .49558 .76441 L .49537 .75834 L F
.49236 .75843 m .49259 .76448 L .48988 .76453 L .963 .311 0 r
F
.49009 .75841 m .49018 .7585 L .49644 .75819 L .462 .06 0 r
F
.49233 .75851 m .48988 .76453 L .48976 .75856 L .963 .311 0 r
F
.49233 .75851 m .48976 .75856 L .48975 .75851 L F
.4953 .75834 m .49259 .76448 L .49242 .75843 L .94 .312 0 r
F
.49242 .75843 m .49259 .76448 L .49236 .75843 L .963 .311 0 r
F
.48652 .75853 m .48657 .75863 L .48767 .75856 L .461 .091 0 r
F
.48794 .75848 m .48767 .75856 L .49009 .75841 L F
.48652 .75853 m .48767 .75856 L .48794 .75848 L F
.48745 .75862 m .48754 .76455 L .48573 .76452 L 1 .327 0 r
F
.48749 .75848 m .48749 .75861 L .48745 .75862 L F
.48749 .75861 m .48754 .76455 L .48745 .75862 L F
.48969 .75857 m .48988 .76453 L .48754 .76455 L 1 .314 0 r
F
.48661 .75862 m .49006 .75855 L .49009 .75841 L .461 .091 0 r
F
.48657 .75863 m .48711 .75861 L .48661 .75862 L F
.48711 .75861 m .49006 .75855 L .48661 .75862 L F
.48975 .75839 m .48969 .75857 L .48749 .75848 L 1 .314 0 r
F
.48969 .75857 m .48754 .76455 L .48749 .75861 L F
.48969 .75857 m .48749 .75861 L .48749 .75848 L F
.48975 .75839 m .48976 .75856 L .48969 .75857 L F
.48976 .75856 m .48988 .76453 L .48969 .75857 L F
.48976 .75856 m .48906 .7635 L .49006 .75855 L .461 .091 0 r
F
.48749 .75848 m .48745 .75862 L .48579 .75854 L 1 .327 0 r
F
.48495 .75858 m .48497 .75866 L .48652 .75853 L .356 .075 0 r
F
.48497 .75866 m .48498 .75866 L .48652 .75853 L F
.48579 .75854 m .48575 .75872 L .48484 .75858 L 1 .392 0 r
F
.48512 .7591 m .48465 .76443 L .48482 .75928 L F
.48575 .75872 m .48553 .75986 L .48512 .7591 L F
.48553 .75986 m .48465 .76443 L .48512 .7591 L F
.48495 .75858 m .48494 .75876 L .48497 .75866 L .356 .075 0 r
F
.48497 .75866 m .48482 .75928 L .48484 .75865 L 1 .392 0 r
F
.48575 .75872 m .48482 .75928 L .48497 .75866 L F
.48484 .75858 m .48465 .76443 L .48456 .76425 L .876 .339 0 r
F
.48484 .75858 m .48456 .76425 L .48494 .75876 L F
.48484 .75858 m .48494 .75876 L .48495 .75858 L F
.48742 .75873 m .48573 .76452 L .48578 .75943 L 1 .327 0 r
F
.4865 .7587 m .48578 .75943 L .48579 .75868 L F
.48742 .75873 m .48578 .75943 L .4865 .7587 L F
.48587 .75859 m .4865 .7587 L .48652 .75853 L .356 .075 0 r
F
.48497 .75866 m .48579 .75868 L .48587 .75859 L F
.48579 .75868 m .4865 .7587 L .48587 .75859 L F
.48575 .75872 m .48573 .76452 L .48465 .76443 L 1 .392 0 r
F
.48579 .75854 m .48579 .75868 L .48575 .75872 L F
.48579 .75868 m .48573 .76452 L .48575 .75872 L F
.48742 .75873 m .48579 .75868 L .48579 .75864 L 1 .327 0 r
F
.48657 .75863 m .48586 .76396 L .48906 .7635 L .461 .091 0 r
F
.48652 .75853 m .4865 .7587 L .48657 .75863 L F
.4865 .7587 m .48586 .76396 L .48657 .75863 L F
.48497 .75866 m .48456 .76425 L .48586 .76396 L .356 .075 0 r
F
.48494 .75876 m .48456 .76425 L .48497 .75866 L F
.48575 .75872 m .48484 .75865 L .48484 .75858 L 1 .392 0 r
F
.48497 .75866 m .48497 .75866 L .48498 .75866 L .356 .075 0 r
F
.48497 .75866 m .48586 .76396 L .4865 .7587 L F
.48745 .75862 m .48742 .75873 L .48579 .75864 L 1 .327 0 r
F
.48745 .75862 m .48579 .75864 L .48579 .75854 L F
.48657 .75863 m .48657 .75863 L .48976 .75856 L .461 .091 0 r
F
.48657 .75863 m .48677 .75903 L .48951 .7586 L F
.48657 .75863 m .48951 .7586 L .48976 .75856 L F
.48677 .75903 m .48906 .7635 L .48976 .75856 L F
.49018 .7585 m .49043 .75849 L .49644 .75819 L .462 .06 0 r
F
.4953 .75834 m .49558 .76441 L .49259 .76448 L .94 .312 0 r
F
.4937 .75832 m .49581 .75831 L .49644 .75819 L .462 .06 0 r
F
.49537 .75818 m .49537 .75834 L .4953 .75834 L .94 .312 0 r
F
.49537 .75834 m .49558 .76441 L .4953 .75834 L F
.49581 .75831 m .4964 .7583 L .49641 .75827 L .462 .06 0 r
F
.49581 .75831 m .49641 .75827 L .49644 .75819 L F
.49018 .7585 m .48906 .7635 L .49493 .76281 L F
.49009 .75841 m .49006 .75855 L .49018 .7585 L F
.49006 .75855 m .48906 .7635 L .49018 .7585 L F
.49236 .75843 m .49233 .75851 L .49016 .75851 L .963 .311 0 r
F
.49018 .7585 m .49016 .75851 L .48975 .75851 L F
.49236 .75843 m .49016 .75851 L .49018 .7585 L F
.49018 .7585 m .49019 .7585 L .49043 .75849 L .462 .06 0 r
F
.49537 .75818 m .4953 .75834 L .49241 .75829 L .94 .312 0 r
F
.49244 .75843 m .4964 .7583 L .4937 .75832 L .462 .06 0 r
F
.49186 .75845 m .4964 .7583 L .49041 .75849 L F
.4953 .75834 m .49242 .75843 L .49241 .75829 L .94 .312 0 r
F
.49241 .75829 m .49242 .75843 L .49236 .75843 L .963 .311 0 r
F
.49041 .75849 m .49244 .75843 L .4937 .75832 L .462 .06 0 r
F
.49019 .7585 m .49186 .75845 L .49041 .75849 L F
.48993 .75341 m .49009 .75841 L .49644 .75819 L .643 .116 0 r
F
.48632 .75317 m .49009 .75841 L .48993 .75341 L .737 .16 0 r
F
.48632 .75317 m .48652 .75853 L .49009 .75841 L F
.49241 .75829 m .49236 .75843 L .48975 .75839 L .963 .311 0 r
F
.49236 .75843 m .48975 .75851 L .48975 .75839 L F
.49845 .75824 m .49537 .75834 L .49537 .75829 L .926 .313 0 r
F
.4963 .75368 m .49644 .75819 L .50465 .7579 L .538 .052 0 r
F
.50185 .75795 m .50179 .75807 L .49853 .75807 L .919 .315 0 r
F
.50179 .75807 m .49877 .76432 L .49853 .75819 L F
.49847 .75819 m .49651 .75827 L .49658 .75825 L .926 .313 0 r
F
.49644 .75819 m .49663 .75828 L .50465 .7579 L .416 .001 0 r
F
.50179 .75807 m .49853 .75819 L .49853 .75807 L .919 .315 0 r
F
.50179 .75807 m .50211 .76422 L .49877 .76432 L F
.49853 .75819 m .50464 .75797 L .50465 .7579 L .416 .001 0 r
F
.50185 .75795 m .50185 .75807 L .50179 .75807 L .919 .315 0 r
F
.50185 .75807 m .50211 .76422 L .50179 .75807 L F
.50175 .75807 m .50464 .75798 L .50464 .75797 L .416 .001 0 r
F
.49847 .75819 m .5014 .75809 L .50175 .75807 L F
.5014 .75809 m .50464 .75798 L .50175 .75807 L F
.49847 .75819 m .50464 .75797 L .49853 .75819 L F
.5051 .75819 m .50554 .76412 L .50211 .76422 L .915 .316 0 r
F
.50523 .75816 m .50554 .76412 L .5051 .75819 L F
.50528 .75795 m .50554 .76412 L .50522 .75795 L F
.5076 .75786 m .50554 .76412 L .50529 .75815 L .915 .318 0 r
F
.50879 .75771 m .50795 .75782 L .50729 .75776 L F
.50795 .75782 m .50529 .75815 L .50679 .75786 L F
.50663 .75783 m .50679 .75786 L .51059 .75771 L .321 0 0 r
F
.51232 .75765 m .51261 .7639 L .50905 .76401 L .917 .32 0 r
F
.51959 .75738 m .5162 .76379 L .51596 .75751 L .93 .325 0 r
F
.5177 .75743 m .51596 .75751 L .51596 .75748 L F
.51959 .75738 m .51596 .75751 L .5177 .75743 L F
.50663 .75783 m .51059 .75771 L .51673 .75747 L .321 0 0 r
F
.51723 .75745 m .51673 .75747 L .51757 .75744 L F
.50663 .75783 m .51673 .75747 L .51723 .75745 L F
.51819 .75741 m .51757 .75744 L .51842 .75741 L F
.50663 .75783 m .51757 .75744 L .51819 .75741 L F
.51594 .75751 m .5162 .76379 L .51261 .7639 L .922 .322 0 r
F
.51596 .75748 m .51596 .75751 L .51594 .75751 L F
.51596 .75751 m .5162 .76379 L .51594 .75751 L F
.51235 .75759 m .51235 .75765 L .51232 .75765 L .917 .32 0 r
F
.51235 .75765 m .51261 .7639 L .51232 .75765 L F
.51596 .75748 m .51594 .75751 L .51235 .75759 L .922 .322 0 r
F
.51594 .75751 m .51261 .7639 L .51235 .75765 L F
.51842 .75741 m .51059 .75771 L .51346 .7576 L .321 0 0 r
F
.51842 .75741 m .51346 .7576 L .51441 .75757 L F
.51594 .75751 m .51235 .75765 L .51235 .75759 L .922 .322 0 r
F
.51441 .75757 m .51346 .7576 L .51357 .7576 L .321 0 0 r
F
.51888 .75739 m .51357 .7576 L .52215 .75727 L F
.51842 .75741 m .51357 .7576 L .51888 .75739 L F
.50875 .75779 m .50905 .76401 L .50554 .76412 L .915 .318 0 r
F
.50879 .75771 m .50879 .75778 L .50875 .75779 L F
.50879 .75778 m .50905 .76401 L .50875 .75779 L F
.50795 .75782 m .50679 .75786 L .50729 .75776 L F
.50873 .75782 m .50554 .76412 L .5076 .75786 L F
.51235 .75759 m .51232 .75765 L .50879 .75771 L .917 .32 0 r
F
.51232 .75765 m .50905 .76401 L .50879 .75778 L F
.51232 .75765 m .50879 .75778 L .50879 .75771 L F
.51959 .75738 m .51981 .7637 L .5162 .76379 L .93 .325 0 r
F
.50871 .75779 m .51923 .76034 L .52214 .75729 L .321 0 0 r
F
.50679 .75786 m .5068 .75786 L .50871 .75779 L F
.5068 .75786 m .51923 .76034 L .50871 .75779 L F
.50679 .75786 m .52214 .75729 L .52215 .75727 L F
.50522 .75795 m .50523 .75816 L .5051 .75819 L .915 .316 0 r
F
.50503 .75796 m .50449 .7618 L .50659 .7579 L .416 .001 0 r
F
.50464 .75797 m .50464 .75797 L .50503 .75796 L F
.50464 .75797 m .50449 .7618 L .50503 .75796 L F
.50879 .75771 m .50873 .75782 L .5076 .75786 L .915 .318 0 r
F
.50677 .75785 m .50677 .75786 L .50679 .75786 L .321 0 0 r
F
.50663 .75783 m .50659 .75789 L .50677 .75785 L F
.50465 .7579 m .50464 .75797 L .50663 .75783 L .416 .001 0 r
F
.50464 .75797 m .50503 .75796 L .50663 .75783 L F
.50659 .7579 m .50529 .75815 L .50528 .75795 L .915 .318 0 r
F
.50503 .75796 m .50659 .7579 L .50659 .7579 L .416 .001 0 r
F
.50503 .75796 m .50659 .7579 L .50663 .75783 L F
.50654 .75779 m .50465 .7579 L .50663 .75783 L .538 .052 0 r
F
.50729 .75776 m .50659 .7579 L .50528 .75783 L .915 .318 0 r
F
.50659 .7579 m .50528 .75795 L .50528 .75783 L F
.50679 .75786 m .50449 .7618 L .51923 .76034 L .321 0 0 r
F
.50677 .75786 m .50449 .7618 L .50679 .75786 L F
.50659 .75789 m .50449 .7618 L .50677 .75785 L F
.50528 .75783 m .50528 .75795 L .50522 .75795 L .915 .316 0 r
F
.50331 .75803 m .50449 .7618 L .50464 .75798 L .416 .001 0 r
F
.49847 .75819 m .49845 .75824 L .49651 .75827 L .926 .313 0 r
F
.49663 .75828 m .49671 .75831 L .50331 .75803 L .416 .001 0 r
F
.49671 .75831 m .50449 .7618 L .50331 .75803 L F
.49658 .75825 m .49493 .76281 L .50449 .7618 L F
.49644 .75819 m .4964 .7583 L .49658 .75825 L F
.4964 .7583 m .49493 .76281 L .49658 .75825 L F
.49658 .75825 m .49651 .75827 L .49537 .75829 L .926 .313 0 r
F
.49019 .7585 m .49493 .76281 L .4964 .7583 L .462 .06 0 r
F
.49663 .75828 m .50464 .75798 L .49847 .75819 L .416 .001 0 r
F
.48993 .75341 m .49644 .75819 L .4963 .75368 L .643 .116 0 r
F
.49853 .75807 m .49847 .75819 L .49537 .75818 L .926 .313 0 r
F
.49847 .75819 m .49537 .75829 L .49537 .75818 L F
.4963 .75368 m .50465 .7579 L .50654 .75779 L .538 .052 0 r
F
.50528 .75783 m .50522 .75795 L .50185 .75795 L .915 .316 0 r
F
.50522 .75795 m .50185 .75807 L .50185 .75795 L F
.49853 .75807 m .49853 .75819 L .49847 .75819 L .926 .313 0 r
F
.50311 .66972 m .49961 .67622 L .49918 .66993 L .863 .314 0 r
F
.50271 .66345 m .50311 .66972 L .49918 .66993 L .872 .317 0 r
F
.58268 .7279 m .57083 .73395 L .5735 .72694 L 1 .982 0 r
F
.58565 .72042 m .58268 .7279 L .5735 .72694 L 1 .889 0 r
F
.59814 .72137 m .58268 .7279 L .58565 .72042 L 1 .961 0 r
F
.56765 .74078 m .5593 .74635 L .56175 .7398 L 1 1 0 r
F
.57083 .73395 m .56765 .74078 L .56175 .7398 L 1 .943 0 r
F
.55675 .76009 m .55167 .76517 L .55413 .75904 L 1 .863 0 r
F
.55675 .76009 m .55323 .76615 L .55167 .76517 L F
.5221 .62482 m .52259 .63096 L .51918 .63122 L .817 .283 0 r
F
.52532 .62456 m .52259 .63096 L .5221 .62482 L .783 .269 0 r
F
.48497 .73432 m .48593 .74036 L .48401 .74073 L .479 .172 0 r
F
.48757 .73394 m .48593 .74036 L .48497 .73432 L .606 .212 0 r
F
.48666 .72781 m .48757 .73394 L .48497 .73432 L .574 .207 0 r
F
.50658 .66324 m .50311 .66972 L .50271 .66345 L .869 .315 0 r
F
.50618 .65698 m .50658 .66324 L .50271 .66345 L .875 .316 0 r
F
.70285 .49681 m .66236 .51526 L .66155 .50098 L .646 .719 0 r
F
.70285 .49681 m .70305 .51429 L .66236 .51526 L F
.51918 .63122 m .51966 .63739 L .5161 .63764 L .833 .293 0 r
F
.52259 .63096 m .51966 .63739 L .51918 .63122 L .805 .282 0 r
F
.48401 .74073 m .48492 .74667 L .48389 .74698 L .318 .111 0 r
F
.48593 .74036 m .48492 .74667 L .48401 .74073 L .539 .184 0 r
F
.50999 .65677 m .50658 .66324 L .50618 .65698 L .867 .313 0 r
F
.50959 .65053 m .50999 .65677 L .50618 .65698 L .871 .313 0 r
F
.50006 .68251 m .49662 .68904 L .49611 .68274 L .839 .307 0 r
F
.49961 .67622 m .50006 .68251 L .49611 .68274 L .849 .311 0 r
F
.51333 .6503 m .50999 .65677 L .50959 .65053 L .859 .308 0 r
F
.5129 .64408 m .51333 .6503 L .50959 .65053 L .862 .308 0 r
F
.5161 .63764 m .51656 .64384 L .5129 .64408 L .849 .301 0 r
F
.51966 .63739 m .51656 .64384 L .5161 .63764 L .827 .293 0 r
F
.51656 .64384 m .51333 .6503 L .5129 .64408 L .845 .301 0 r
F
.46366 .2124 m .45625 .19962 L .47448 .19913 L .809 .913 0 r
F
.46366 .2124 m .45071 .21449 L .45625 .19962 L F
.45471 .63762 m .445 .64397 L .44703 .63671 L 1 .652 0 r
F
.45657 .63077 m .45471 .63762 L .44703 .63671 L 1 .714 0 r
F
.60104 .71321 m .59814 .72137 L .58565 .72042 L 1 .872 0 r
F
.61808 .71389 m .59814 .72137 L .60104 .71321 L .901 .896 0 r
F
.5323 .61184 m .5328 .61769 L .5305 .61798 L .679 .215 0 r
F
.48972 .72745 m .48757 .73394 L .48666 .72781 L .665 .236 0 r
F
.4889 .72126 m .48972 .72745 L .48666 .72781 L .649 .235 0 r
F
.49716 .69532 m .49389 .70187 L .49326 .69559 L .803 .294 0 r
F
.49662 .68904 m .49716 .69532 L .49326 .69559 L .812 .299 0 r
F
.49453 .70814 m .49156 .7147 L .49081 .70845 L .759 .276 0 r
F
.49389 .70187 m .49453 .70814 L .49081 .70845 L .763 .28 0 r
F
.52781 .61824 m .52835 .62428 L .52532 .62456 L .763 .256 0 r
F
.5305 .61798 m .52835 .62428 L .52781 .61824 L .702 .233 0 r
F
.50353 .676 m .50006 .68251 L .49961 .67622 L .856 .312 0 r
F
.50311 .66972 m .50353 .676 L .49961 .67622 L .863 .314 0 r
F
.64338 .70473 m .64009 .71488 L .61808 .71389 L .741 .808 0 r
F
.67392 .70471 m .64009 .71488 L .64338 .70473 L .656 .755 0 r
F
.55094 .47387 m .54864 .48288 L .54558 .4763 L .531 .302 0 r
F
.55094 .47387 m .55504 .48064 L .54864 .48288 L F
.42803 .23799 m .43822 .22858 L .4675 .23896 L .454 .477 0 r
F
.54658 .46745 m .54558 .4763 L .54234 .46998 L .466 .26 0 r
F
.54213 .46141 m .54658 .46745 L .54234 .46998 L .4 .222 0 r
F
.44703 .63671 m .445 .64397 L .4349 .64305 L 1 .741 0 r
F
.50699 .66951 m .50353 .676 L .50311 .66972 L .864 .314 0 r
F
.50658 .66324 m .50699 .66951 L .50311 .66972 L .869 .315 0 r
F
.49229 .72093 m .48972 .72745 L .4889 .72126 L .716 .257 0 r
F
.49156 .7147 m .49229 .72093 L .4889 .72126 L .71 .258 0 r
F
.50053 .68879 m .49716 .69532 L .49662 .68904 L .831 .304 0 r
F
.50006 .68251 m .50053 .68879 L .49662 .68904 L .839 .307 0 r
F
.51041 .66303 m .50699 .66951 L .50658 .66324 L .864 .312 0 r
F
.50999 .65677 m .51041 .66303 L .50658 .66324 L .867 .313 0 r
F
.51816 .3861 m .53547 .37304 L .54858 .37881 L .494 .457 0 r
F
.51816 .3861 m .50852 .38378 L .53547 .37304 L F
.52532 .62456 m .52588 .63067 L .52259 .63096 L .783 .269 0 r
F
.52835 .62428 m .52588 .63067 L .52532 .62456 L .735 .251 0 r
F
.54658 .46745 m .55094 .47387 L .54558 .4763 L .466 .26 0 r
F
.51377 .65655 m .51041 .66303 L .50999 .65677 L .856 .309 0 r
F
.51333 .6503 m .51377 .65655 L .50999 .65677 L .859 .308 0 r
F
.47179 .39895 m .46893 .3944 L .48084 .39225 L .682 .538 0 r
F
.47179 .39895 m .46331 .4022 L .46893 .3944 L F
.31017 .64203 m .30771 .65676 L .25306 .65557 L .609 .699 0 r
F
.35036 .64524 m .30771 .65676 L .31017 .64203 L .666 .748 0 r
F
.49771 .7016 m .49453 .70814 L .49389 .70187 L .797 .29 0 r
F
.49716 .69532 m .49771 .7016 L .49389 .70187 L .803 .294 0 r
F
.47074 .5923 m .46693 .59574 L .47145 .59049 L .945 .52 0 r
F
.47074 .5923 m .46755 .5978 L .46693 .59574 L F
.51704 .65007 m .51377 .65655 L .51333 .6503 L .843 .302 0 r
F
.51656 .64384 m .51704 .65007 L .51333 .6503 L .845 .301 0 r
F
.48492 .74667 m .48459 .75277 L .48389 .74698 L .456 .15 0 r
F
.52259 .63096 m .52314 .63712 L .51966 .63739 L .805 .282 0 r
F
.52588 .63067 m .52314 .63712 L .52259 .63096 L .768 .268 0 r
F
.52017 .64359 m .51704 .65007 L .51656 .64384 L .823 .294 0 r
F
.51966 .63739 m .52017 .64359 L .51656 .64384 L .827 .293 0 r
F
.52314 .63712 m .52017 .64359 L .51966 .63739 L .798 .282 0 r
F
.4315 .43111 m .41346 .43375 L .42271 .42543 L 1 1 0 r
F
.50397 .68228 m .50053 .68879 L .50006 .68251 L .85 .31 0 r
F
.50353 .676 m .50397 .68228 L .50006 .68251 L .856 .312 0 r
F
.53366 .44751 m .5378 .45574 L .53375 .45044 L .143 .168 0 r
F
.52884 .44296 m .53366 .44751 L .53375 .45044 L 0 .113 0 r
F
.49517 .7144 m .49229 .72093 L .49156 .7147 L .76 .274 0 r
F
.49453 .70814 m .49517 .7144 L .49156 .7147 L .759 .276 0 r
F
.50741 .67579 m .50397 .68228 L .50353 .676 L .86 .313 0 r
F
.50699 .66951 m .50741 .67579 L .50353 .676 L .864 .314 0 r
F
.5305 .61798 m .53112 .62395 L .52835 .62428 L .702 .233 0 r
F
.5328 .61769 m .53112 .62395 L .5305 .61798 L .614 .202 0 r
F
.50102 .69508 m .49771 .7016 L .49716 .69532 L .826 .301 0 r
F
.50053 .68879 m .50102 .69508 L .49716 .69532 L .831 .304 0 r
F
.51084 .66929 m .50741 .67579 L .50699 .66951 L .862 .312 0 r
F
.51041 .66303 m .51084 .66929 L .50699 .66951 L .864 .312 0 r
F
.51041 .57279 m .52565 .56972 L .53249 .57023 L 0 0 0 r
F
.51041 .57279 m .50538 .57418 L .52565 .56972 L F
.51423 .6628 m .51084 .66929 L .51041 .66303 L .856 .31 0 r
F
.51377 .65655 m .51423 .6628 L .51041 .66303 L .856 .309 0 r
F
.42228 .6417 m .41967 .65013 L .40253 .64905 L 1 .811 0 r
F
.4349 .64305 m .41967 .65013 L .42228 .6417 L 1 .746 0 r
F
.57083 .73395 m .56175 .7398 L .56395 .7331 L 1 .943 0 r
F
.5735 .72694 m .57083 .73395 L .56395 .7331 L 1 .862 0 r
F
.45657 .63077 m .44703 .63671 L .44972 .62961 L 1 .714 0 r
F
.45881 .62407 m .45657 .63077 L .44972 .62961 L 1 .779 0 r
F
.48757 .73394 m .48835 .74006 L .48593 .74036 L .606 .212 0 r
F
.49048 .73363 m .48835 .74006 L .48757 .73394 L .695 .241 0 r
F
.48972 .72745 m .49048 .73363 L .48757 .73394 L .665 .236 0 r
F
.49826 .70788 m .49517 .7144 L .49453 .70814 L .795 .288 0 r
F
.49771 .7016 m .49826 .70788 L .49453 .70814 L .797 .29 0 r
F
.50442 .68857 m .50102 .69508 L .50053 .68879 L .846 .308 0 r
F
.50397 .68228 m .50442 .68857 L .50053 .68879 L .85 .31 0 r
F
.51753 .6563 m .51423 .6628 L .51377 .65655 L .843 .304 0 r
F
.51704 .65007 m .51753 .6563 L .51377 .65655 L .843 .302 0 r
F
.48593 .74036 m .48668 .7464 L .48492 .74667 L .539 .184 0 r
F
.48835 .74006 m .48668 .7464 L .48593 .74036 L .664 .224 0 r
F
.52835 .62428 m .529 .63034 L .52588 .63067 L .735 .251 0 r
F
.53112 .62395 m .529 .63034 L .52835 .62428 L .668 .227 0 r
F
.55323 .76615 m .54945 .7712 L .55167 .76517 L .943 .511 0 r
F
.55323 .76615 m .55005 .77205 L .54945 .7712 L F
.52071 .6498 m .51753 .6563 L .51704 .65007 L .822 .296 0 r
F
.52017 .64359 m .52071 .6498 L .51704 .65007 L .823 .294 0 r
F
.49298 .72715 m .49048 .73363 L .48972 .72745 L .732 .258 0 r
F
.49229 .72093 m .49298 .72715 L .48972 .72745 L .716 .257 0 r
F
.52373 .6433 m .52071 .6498 L .52017 .64359 L .794 .284 0 r
F
.52314 .63712 m .52373 .6433 L .52017 .64359 L .798 .282 0 r
F
.50785 .68207 m .50442 .68857 L .50397 .68228 L .857 .312 0 r
F
.50741 .67579 m .50785 .68207 L .50397 .68228 L .86 .313 0 r
F
.52588 .63067 m .52651 .6368 L .52314 .63712 L .768 .268 0 r
F
.529 .63034 m .52651 .6368 L .52588 .63067 L .717 .25 0 r
F
.52651 .6368 m .52373 .6433 L .52314 .63712 L .759 .269 0 r
F
.50152 .70136 m .49826 .70788 L .49771 .7016 L .823 .298 0 r
F
.50102 .69508 m .50152 .70136 L .49771 .7016 L .826 .301 0 r
F
.53504 .61299 m .53557 .61655 L .53558 .61699 L 0 0 0 r
F
.53558 .61699 m .53545 .62312 L .53457 .61737 L .279 .091 0 r
F
.53558 .61699 m .53668 .62257 L .53545 .62312 L F
.53414 .61601 m .53611 .62012 L .53557 .61655 L .869 .221 0 r
F
.53557 .61655 m .53668 .62257 L .53558 .61699 L 0 0 0 r
F
.5359 .61835 m .53695 .62188 L .53668 .62257 L F
.53557 .61655 m .53695 .62188 L .5359 .61835 L F
.53668 .62257 m .53663 .62893 L .53545 .62312 L .284 .105 0 r
F
.53668 .62257 m .53818 .62822 L .53663 .62893 L F
.53695 .62188 m .53818 .62822 L .53668 .62257 L 0 .001 0 r
F
.53695 .62188 m .5389 .62731 L .53818 .62822 L F
.53591 .621 m .53801 .62543 L .53695 .62188 L 0 0 0 r
F
.53801 .62543 m .5389 .62731 L .53695 .62188 L F
.53611 .62012 m .53695 .62188 L .53557 .61655 L .869 .221 0 r
F
.5348 .61129 m .53557 .61655 L .53504 .61299 L 0 0 0 r
F
.53321 .61111 m .53557 .61655 L .5348 .61129 L 1 .259 0 r
F
.51128 .67557 m .50785 .68207 L .50741 .67579 L .861 .313 0 r
F
.51084 .66929 m .51128 .67557 L .50741 .67579 L .862 .312 0 r
F
.49578 .72065 m .49298 .72715 L .49229 .72093 L .767 .273 0 r
F
.49517 .7144 m .49578 .72065 L .49229 .72093 L .76 .274 0 r
F
.48473 .75297 m .48652 .75853 L .48632 .75317 L .809 .194 0 r
F
.5328 .61769 m .53354 .62357 L .53112 .62395 L .614 .202 0 r
F
.53457 .61737 m .53354 .62357 L .5328 .61769 L .487 .162 0 r
F
.46393 .61123 m .4613 .61755 L .4565 .61606 L 1 .905 0 r
F
.51469 .66907 m .51128 .67557 L .51084 .66929 L .857 .311 0 r
F
.51423 .6628 m .51469 .66907 L .51084 .66929 L .856 .31 0 r
F
.53545 .26131 m .5425 .27479 L .5344 .26933 L .419 .346 0 r
F
.52478 .25732 m .53545 .26131 L .5344 .26933 L .357 .31 0 r
F
.50487 .69485 m .50152 .70136 L .50102 .69508 L .843 .306 0 r
F
.50442 .68857 m .50487 .69485 L .50102 .69508 L .846 .308 0 r
F
.60466 .49603 m .59032 .50799 L .58778 .49889 L .739 .646 0 r
F
.60466 .49603 m .60792 .50629 L .59032 .50799 L F
.56744 .48509 m .56177 .49506 L .5587 .48772 L .652 .435 0 r
F
.56744 .48509 m .57153 .49291 L .56177 .49506 L F
.51803 .66256 m .51469 .66907 L .51423 .6628 L .845 .306 0 r
F
.51753 .6563 m .51803 .66256 L .51423 .6628 L .843 .304 0 r
F
.48492 .74667 m .48551 .7526 L .48459 .75277 L .456 .15 0 r
F
.48668 .7464 m .48551 .7526 L .48492 .74667 L .66 .211 0 r
F
.49882 .71415 m .49578 .72065 L .49517 .7144 L .797 .286 0 r
F
.49826 .70788 m .49882 .71415 L .49517 .7144 L .795 .288 0 r
F
.45881 .62407 m .44972 .62961 L .45293 .62271 L 1 .779 0 r
F
.4613 .61755 m .45881 .62407 L .45293 .62271 L 1 .845 0 r
F
.50829 .68835 m .50487 .69485 L .50442 .68857 L .856 .311 0 r
F
.50785 .68207 m .50829 .68835 L .50442 .68857 L .857 .312 0 r
F
.52127 .65604 m .51803 .66256 L .51753 .6563 L .824 .298 0 r
F
.52071 .6498 m .52127 .65604 L .51753 .6563 L .822 .296 0 r
F
.5296 .61095 m .53414 .61601 L .53321 .61111 L .95 .164 0 r
F
.4613 .61755 m .45293 .62271 L .4565 .61606 L 1 .845 0 r
F
.75933 .49105 m .70305 .51429 L .70285 .49681 L .611 .694 0 r
F
.75933 .49105 m .75799 .51303 L .70305 .51429 L F
.51172 .68185 m .50829 .68835 L .50785 .68207 L .862 .313 0 r
F
.51128 .67557 m .51172 .68185 L .50785 .68207 L .861 .313 0 r
F
.55772 .27314 m .55825 .28844 L .55057 .28117 L .524 .429 0 r
F
.55772 .27314 m .56826 .28095 L .55825 .28844 L F
.50201 .70764 m .49882 .71415 L .49826 .70788 L .823 .297 0 r
F
.50152 .70136 m .50201 .70764 L .49826 .70788 L .823 .298 0 r
F
.52435 .6495 m .52127 .65604 L .52071 .6498 L .795 .287 0 r
F
.52373 .6433 m .52435 .6495 L .52071 .6498 L .794 .284 0 r
F
.35217 .44198 m .34433 .45616 L .30512 .45057 L .789 .834 0 r
F
.37912 .44824 m .34433 .45616 L .35217 .44198 L .874 .851 0 r
F
.53112 .62395 m .5319 .62996 L .529 .63034 L .668 .227 0 r
F
.53354 .62357 m .5319 .62996 L .53112 .62395 L .577 .198 0 r
F
.51515 .67534 m .51172 .68185 L .51128 .67557 L .859 .312 0 r
F
.51469 .66907 m .51515 .67534 L .51128 .67557 L .857 .311 0 r
F
.52721 .64297 m .52435 .6495 L .52373 .6433 L .757 .272 0 r
F
.52651 .6368 m .52721 .64297 L .52373 .6433 L .759 .269 0 r
F
.50533 .70114 m .50201 .70764 L .50152 .70136 L .843 .305 0 r
F
.50487 .69485 m .50533 .70114 L .50152 .70136 L .843 .306 0 r
F
.49048 .73363 m .49113 .73979 L .48835 .74006 L .695 .241 0 r
F
.49361 .73336 m .49113 .73979 L .49048 .73363 L .757 .263 0 r
F
.49298 .72715 m .49361 .73336 L .49048 .73363 L .732 .258 0 r
F
.31289 .24249 m .3008 .26246 L .24832 .25032 L .799 .825 0 r
F
.34789 .25512 m .3008 .26246 L .31289 .24249 L .863 .841 0 r
F
.52976 .63644 m .52721 .64297 L .52651 .6368 L .709 .252 0 r
F
.529 .63034 m .52976 .63644 L .52651 .6368 L .717 .25 0 r
F
.5319 .62996 m .52976 .63644 L .529 .63034 L .65 .227 0 r
F
.51854 .66883 m .51515 .67534 L .51469 .66907 L .849 .309 0 r
F
.51803 .66256 m .51854 .66883 L .51469 .66907 L .845 .306 0 r
F
.49637 .72689 m .49361 .73336 L .49298 .72715 L .78 .275 0 r
F
.49578 .72065 m .49637 .72689 L .49298 .72715 L .767 .273 0 r
F
.48473 .75297 m .48495 .75858 L .48652 .75853 L .809 .194 0 r
F
.48459 .75277 m .48495 .75858 L .48473 .75297 L 1 .264 0 r
F
.48835 .74006 m .48899 .74616 L .48668 .7464 L .664 .224 0 r
F
.49113 .73979 m .48899 .74616 L .48835 .74006 L .742 .251 0 r
F
.5296 .61095 m .53073 .61535 L .53414 .61601 L .95 .164 0 r
F
.52319 .6108 m .53073 .61535 L .5296 .61095 L .654 .066 0 r
F
.50872 .69464 m .50533 .70114 L .50487 .69485 L .857 .31 0 r
F
.50829 .68835 m .50872 .69464 L .50487 .69485 L .856 .311 0 r
F
.52184 .66229 m .51854 .66883 L .51803 .66256 L .829 .302 0 r
F
.52127 .65604 m .52184 .66229 L .51803 .66256 L .824 .298 0 r
F
.49935 .72041 m .49637 .72689 L .49578 .72065 L .804 .286 0 r
F
.49882 .71415 m .49935 .72041 L .49578 .72065 L .797 .286 0 r
F
.53457 .61737 m .53545 .62312 L .53354 .62357 L .487 .162 0 r
F
.44703 .63671 m .4349 .64305 L .4378 .63538 L 1 .741 0 r
F
.44972 .62961 m .44703 .63671 L .4378 .63538 L 1 .819 0 r
F
.51216 .68814 m .50872 .69464 L .50829 .68835 L .863 .313 0 r
F
.51172 .68185 m .51216 .68814 L .50829 .68835 L .862 .313 0 r
F
.5025 .71392 m .49935 .72041 L .49882 .71415 L .826 .296 0 r
F
.50201 .70764 m .5025 .71392 L .49882 .71415 L .823 .297 0 r
F
.525 .65573 m .52184 .66229 L .52127 .65604 L .8 .291 0 r
F
.52435 .6495 m .525 .65573 L .52127 .65604 L .795 .287 0 r
F
.51561 .68163 m .51216 .68814 L .51172 .68185 L .863 .314 0 r
F
.51515 .67534 m .51561 .68163 L .51172 .68185 L .859 .312 0 r
F
.52555 .43958 m .53366 .44751 L .52884 .44296 L 0 .168 0 r
F
.48668 .7464 m .48721 .75243 L .48551 .7526 L .66 .211 0 r
F
.48899 .74616 m .48721 .75243 L .48668 .7464 L .754 .245 0 r
F
.49051 .39128 m .49506 .38268 L .50852 .38378 L .555 .47 0 r
F
.49051 .39128 m .48084 .39225 L .49506 .38268 L F
.52319 .6108 m .52459 .6145 L .53073 .61535 L .654 .066 0 r
F
.51293 .61067 m .52459 .6145 L .52319 .6108 L .457 0 0 r
F
.50579 .70742 m .5025 .71392 L .50201 .70764 L .845 .304 0 r
F
.50533 .70114 m .50579 .70742 L .50201 .70764 L .843 .305 0 r
F
.58369 .49002 m .57462 .50101 L .57153 .49291 L .703 .539 0 r
F
.58369 .49002 m .58778 .49889 L .57462 .50101 L F
.51904 .67511 m .51561 .68163 L .51515 .67534 L .854 .312 0 r
F
.51854 .66883 m .51904 .67511 L .51515 .67534 L .849 .309 0 r
F
.40554 .44287 m .37912 .44824 L .38773 .43698 L 1 .914 0 r
F
.41346 .43375 m .40554 .44287 L .38773 .43698 L 1 .985 0 r
F
.4378 .63538 m .4349 .64305 L .42228 .6417 L 1 .829 0 r
F
.52795 .64916 m .525 .65573 L .52435 .6495 L .761 .276 0 r
F
.52721 .64297 m .52795 .64916 L .52435 .6495 L .757 .272 0 r
F
.5593 .74635 m .55297 .75201 L .55475 .74562 L 1 .892 0 r
F
.5593 .74635 m .55672 .75276 L .55297 .75201 L F
.56175 .7398 m .5593 .74635 L .55475 .74562 L 1 .845 0 r
F
.50916 .70093 m .50579 .70742 L .50533 .70114 L .858 .31 0 r
F
.50872 .69464 m .50916 .70093 L .50533 .70114 L .857 .31 0 r
F
.53914 .45251 m .54213 .46141 L .5378 .45574 L .279 .205 0 r
F
.53366 .44751 m .53914 .45251 L .5378 .45574 L .143 .168 0 r
F
.46755 .5978 m .46188 .60139 L .46693 .59574 L 1 .881 0 r
F
.46755 .5978 m .464 .6036 L .46188 .60139 L F
.5224 .66856 m .51904 .67511 L .51854 .66883 L .836 .306 0 r
F
.52184 .66229 m .5224 .66856 L .51854 .66883 L .829 .302 0 r
F
.48459 .75277 m .48484 .75858 L .48495 .75858 L 1 .264 0 r
F
.48551 .7526 m .48484 .75858 L .48459 .75277 L .837 .239 0 r
F
.5735 .72694 m .56395 .7331 L .56578 .72628 L 1 .862 0 r
F
.57553 .71978 m .5735 .72694 L .56578 .72628 L 1 .784 0 r
F
.58565 .72042 m .5735 .72694 L .57553 .71978 L 1 .889 0 r
F
.51259 .69443 m .50916 .70093 L .50872 .69464 L .866 .314 0 r
F
.51216 .68814 m .51259 .69443 L .50872 .69464 L .863 .313 0 r
F
.53059 .64258 m .52795 .64916 L .52721 .64297 L .709 .256 0 r
F
.52976 .63644 m .53059 .64258 L .52721 .64297 L .709 .252 0 r
F
.51293 .61067 m .51465 .6134 L .52459 .6145 L .457 0 0 r
F
.49735 .61057 m .51465 .6134 L .51293 .61067 L .217 0 0 r
F
.53354 .62357 m .53448 .6295 L .5319 .62996 L .577 .198 0 r
F
.53545 .62312 m .53448 .6295 L .53354 .62357 L .459 .161 0 r
F
.54661 .26657 m .55057 .28117 L .5425 .27479 L .472 .387 0 r
F
.53545 .26131 m .54661 .26657 L .5425 .27479 L .419 .346 0 r
F
.49361 .73336 m .49418 .73956 L .49113 .73979 L .757 .263 0 r
F
.49692 .73313 m .49418 .73956 L .49361 .73336 L .8 .279 0 r
F
.49637 .72689 m .49692 .73313 L .49361 .73336 L .78 .275 0 r
F
.51606 .68793 m .51259 .69443 L .51216 .68814 L .868 .316 0 r
F
.51561 .68163 m .51606 .68793 L .51216 .68814 L .863 .314 0 r
F
.49986 .72666 m .49692 .73313 L .49637 .72689 L .815 .288 0 r
F
.49935 .72041 m .49986 .72666 L .49637 .72689 L .804 .286 0 r
F
.58761 .71277 m .58565 .72042 L .57553 .71978 L 1 .802 0 r
F
.60104 .71321 m .58565 .72042 L .58761 .71277 L 1 .872 0 r
F
.52565 .66199 m .5224 .66856 L .52184 .66229 L .809 .297 0 r
F
.525 .65573 m .52565 .66199 L .52184 .66229 L .8 .291 0 r
F
.56175 .7398 m .55475 .74562 L .55643 .73913 L 1 .845 0 r
F
.56395 .7331 m .56175 .7398 L .55643 .73913 L 1 .79 0 r
F
.49113 .73979 m .49168 .74595 L .48899 .74616 L .742 .251 0 r
F
.49418 .73956 m .49168 .74595 L .49113 .73979 L .792 .271 0 r
F
.53282 .63601 m .53059 .64258 L .52976 .63644 L .644 .231 0 r
F
.5319 .62996 m .53282 .63601 L .52976 .63644 L .65 .227 0 r
F
.54661 .26657 m .55772 .27314 L .55057 .28117 L .472 .387 0 r
F
.50298 .72019 m .49986 .72666 L .49935 .72041 L .832 .296 0 r
F
.5025 .71392 m .50298 .72019 L .49935 .72041 L .826 .296 0 r
F
.53448 .6295 m .53282 .63601 L .5319 .62996 L .562 .2 0 r
F
.51952 .68141 m .51606 .68793 L .51561 .68163 L .861 .315 0 r
F
.51904 .67511 m .51952 .68141 L .51561 .68163 L .854 .312 0 r
F
.49735 .61057 m .49943 .61195 L .51465 .6134 L .217 0 0 r
F
.47443 .6105 m .49943 .61195 L .49661 .61057 L .006 .277 0 r
F
.47443 .6105 m .47685 .61002 L .49943 .61195 L F
.47685 .61002 m .50203 .61324 L .49943 .61195 L .007 .274 0 r
F
.50203 .61324 m .50467 .61357 L .50034 .6124 L F
.47685 .61002 m .48369 .60981 L .50467 .61357 L F
.51738 .61607 m .52476 .61958 L .51863 .61632 L 0 .206 0 r
F
.50467 .61357 m .52476 .61958 L .51738 .61607 L F
.53545 .62312 m .53663 .62893 L .53448 .6295 L .459 .161 0 r
F
.5389 .62731 m .54005 .63398 L .53818 .62822 L .085 .07 0 r
F
.5389 .62731 m .54136 .63289 L .54005 .63398 L F
.53847 .62613 m .54136 .63289 L .5389 .62731 L 0 .013 0 r
F
.53847 .62613 m .54173 .63145 L .54136 .63289 L F
.5368 .62289 m .53847 .62613 L .5389 .62731 L 0 0 0 r
F
.53644 .62456 m .54015 .62939 L .53847 .62613 L 0 .01 0 r
F
.54015 .62939 m .54173 .63145 L .53847 .62613 L F
.53591 .621 m .53847 .62613 L .5368 .62289 L 0 0 0 r
F
.53802 .62662 m .54081 .62952 L .54173 .63145 L 0 .01 0 r
F
.53644 .62456 m .54081 .62952 L .53802 .62662 L F
.53547 .62408 m .54081 .62952 L .53644 .62456 L 0 .069 0 r
F
.53217 .62245 m .54081 .62952 L .53547 .62408 L F
.54081 .62952 m .54556 .637 L .54173 .63145 L 0 .101 0 r
F
.54081 .62952 m .54598 .63479 L .54556 .637 L F
.53476 .62456 m .53809 .6269 L .54081 .62952 L 0 .069 0 r
F
.53217 .62245 m .53809 .6269 L .53476 .62456 L F
.53809 .6269 m .54363 .63244 L .54081 .62952 L 0 .141 0 r
F
.53105 .62202 m .53809 .6269 L .53217 .62245 L 0 .154 0 r
F
.52476 .61958 m .53809 .6269 L .53105 .62202 L F
.54363 .63244 m .54598 .63479 L .54081 .62952 L 0 .141 0 r
F
.53809 .6269 m .54512 .63179 L .54598 .63479 L F
.52476 .61958 m .53281 .62332 L .53809 .6269 L 0 .154 0 r
F
.53281 .62332 m .54145 .62927 L .53809 .6269 L 0 .199 0 r
F
.54145 .62927 m .54512 .63179 L .53809 .6269 L F
.50467 .61357 m .51294 .61564 L .52476 .61958 L 0 .206 0 r
F
.51294 .61564 m .5319 .62297 L .52476 .61958 L 0 .23 0 r
F
.5319 .62297 m .53281 .62332 L .52476 .61958 L F
.48369 .60981 m .51062 .61518 L .50467 .61357 L .039 .278 0 r
F
.51062 .61518 m .51294 .61564 L .50467 .61357 L F
.50034 .6124 m .50467 .61357 L .49943 .61195 L .007 .274 0 r
F
.49661 .61057 m .49943 .61195 L .49735 .61057 L .006 .277 0 r
F
.50623 .71371 m .50298 .72019 L .5025 .71392 L .848 .304 0 r
F
.50579 .70742 m .50623 .71371 L .5025 .71392 L .845 .304 0 r
F
.55005 .77205 m .5476 .77712 L .54945 .7712 L .685 .383 0 r
F
.55005 .77205 m .54737 .77781 L .5476 .77712 L F
.62021 .70479 m .61808 .71389 L .60104 .71321 L .842 .82 0 r
F
.64338 .70473 m .61808 .71389 L .62021 .70479 L .741 .808 0 r
F
.50958 .70722 m .50623 .71371 L .50579 .70742 L .861 .31 0 r
F
.50916 .70093 m .50958 .70722 L .50579 .70742 L .858 .31 0 r
F
.52871 .65539 m .52565 .66199 L .525 .65573 L .769 .283 0 r
F
.52795 .64916 m .52871 .65539 L .525 .65573 L .761 .276 0 r
F
.52295 .67486 m .51952 .68141 L .51904 .67511 L .846 .311 0 r
F
.5224 .66856 m .52295 .67486 L .51904 .67511 L .836 .306 0 r
F
.48899 .74616 m .48945 .75227 L .48721 .75243 L .754 .245 0 r
F
.49168 .74595 m .48945 .75227 L .48899 .74616 L .805 .267 0 r
F
.56252 .47762 m .5587 .48772 L .55504 .48064 L .579 .382 0 r
F
.56252 .47762 m .56744 .48509 L .5587 .48772 L F
.36074 .24047 m .34789 .25512 L .31289 .24249 L .892 .883 0 r
F
.51301 .70073 m .50958 .70722 L .50916 .70093 L .87 .315 0 r
F
.51259 .69443 m .51301 .70073 L .50916 .70093 L .866 .314 0 r
F
.48551 .7526 m .48579 .75854 L .48484 .75858 L .837 .239 0 r
F
.48721 .75243 m .48579 .75854 L .48551 .7526 L .862 .26 0 r
F
.51649 .69423 m .51301 .70073 L .51259 .69443 L .873 .318 0 r
F
.51606 .68793 m .51649 .69423 L .51259 .69443 L .868 .316 0 r
F
.55413 .75904 m .5495 .7645 L .55119 .7583 L 1 .915 0 r
F
.55413 .75904 m .55167 .76517 L .5495 .7645 L F
.5263 .66827 m .52295 .67486 L .5224 .66856 L .82 .303 0 r
F
.52565 .66199 m .5263 .66827 L .5224 .66856 L .809 .297 0 r
F
.53149 .64875 m .52871 .65539 L .52795 .64916 L .716 .263 0 r
F
.53059 .64258 m .53149 .64875 L .52795 .64916 L .709 .256 0 r
F
.51999 .68771 m .51649 .69423 L .51606 .68793 L .869 .318 0 r
F
.51952 .68141 m .51999 .68771 L .51606 .68793 L .861 .315 0 r
F
.67991 .28597 m .64813 .31304 L .64134 .29692 L .678 .698 0 r
F
.67991 .28597 m .68855 .30627 L .64813 .31304 L F
.31017 .64203 m .25306 .65557 L .25517 .63745 L .609 .699 0 r
F
.49986 .72666 m .50035 .73292 L .49692 .73313 L .815 .288 0 r
F
.50344 .72646 m .50035 .73292 L .49986 .72666 L .841 .298 0 r
F
.50298 .72019 m .50344 .72646 L .49986 .72666 L .832 .296 0 r
F
.49692 .73313 m .49741 .73936 L .49418 .73956 L .8 .279 0 r
F
.50035 .73292 m .49741 .73936 L .49692 .73313 L .83 .291 0 r
F
.50666 .71999 m .50344 .72646 L .50298 .72019 L .854 .304 0 r
F
.50623 .71371 m .50666 .71999 L .50298 .72019 L .848 .304 0 r
F
.52349 .68117 m .51999 .68771 L .51952 .68141 L .857 .316 0 r
F
.52295 .67486 m .52349 .68117 L .51952 .68141 L .846 .311 0 r
F
.56395 .7331 m .55643 .73913 L .55792 .73253 L 1 .79 0 r
F
.56578 .72628 m .56395 .7331 L .55792 .73253 L 1 .733 0 r
F
.49418 .73956 m .49466 .74577 L .49168 .74595 L .792 .271 0 r
F
.49741 .73936 m .49466 .74577 L .49418 .73956 L .826 .285 0 r
F
.51 .71352 m .50666 .71999 L .50623 .71371 L .866 .311 0 r
F
.50958 .70722 m .51 .71352 L .50623 .71371 L .861 .31 0 r
F
.52949 .66165 m .5263 .66827 L .52565 .66199 L .782 .29 0 r
F
.52871 .65539 m .52949 .66165 L .52565 .66199 L .769 .283 0 r
F
.40615 .63976 m .40253 .64905 L .38013 .64749 L .902 .846 0 r
F
.42228 .6417 m .40253 .64905 L .40615 .63976 L 1 .811 0 r
F
.51342 .70703 m .51 .71352 L .50958 .70722 L .875 .316 0 r
F
.51301 .70073 m .51342 .70703 L .50958 .70722 L .87 .315 0 r
F
.53384 .64211 m .53149 .64875 L .53059 .64258 L .648 .238 0 r
F
.53282 .63601 m .53384 .64211 L .53059 .64258 L .644 .231 0 r
F
.5169 .70054 m .51342 .70703 L .51301 .70073 L .88 .319 0 r
F
.51649 .69423 m .5169 .70054 L .51301 .70073 L .873 .318 0 r
F
.44972 .62961 m .4378 .63538 L .44162 .62792 L 1 .819 0 r
F
.45293 .62271 m .44972 .62961 L .44162 .62792 L 1 .902 0 r
F
.52693 .67458 m .52349 .68117 L .52295 .67486 L .834 .31 0 r
F
.5263 .66827 m .52693 .67458 L .52295 .67486 L .82 .303 0 r
F
.48721 .75243 m .48749 .75848 L .48579 .75854 L .862 .26 0 r
F
.48945 .75227 m .48749 .75848 L .48721 .75243 L .874 .276 0 r
F
.49168 .74595 m .49211 .75212 L .48945 .75227 L .805 .267 0 r
F
.49466 .74577 m .49211 .75212 L .49168 .74595 L .836 .282 0 r
F
.52044 .69403 m .5169 .70054 L .51649 .69423 L .879 .321 0 r
F
.51999 .68771 m .52044 .69403 L .51649 .69423 L .869 .318 0 r
F
.53562 .63548 m .53384 .64211 L .53282 .63601 L .562 .206 0 r
F
.53448 .6295 m .53562 .63548 L .53282 .63601 L .562 .2 0 r
F
.59396 .28071 m .58569 .29979 L .57773 .28989 L .629 .567 0 r
F
.59396 .28071 m .6048 .29222 L .58569 .29979 L F
.50735 .24541 m .52478 .25732 L .51509 .25452 L .36 .35 0 r
F
.49604 .24534 m .50735 .24541 L .51509 .25452 L .309 .329 0 r
F
.53242 .65498 m .52949 .66165 L .52871 .65539 L .729 .272 0 r
F
.53149 .64875 m .53242 .65498 L .52871 .65539 L .716 .263 0 r
F
.52399 .68749 m .52044 .69403 L .51999 .68771 L .869 .321 0 r
F
.52349 .68117 m .52399 .68749 L .51999 .68771 L .857 .316 0 r
F
.54502 .45801 m .54658 .46745 L .54213 .46141 L .374 .243 0 r
F
.53914 .45251 m .54502 .45801 L .54213 .46141 L .279 .205 0 r
F
.53663 .62893 m .53562 .63548 L .53448 .6295 L .456 .168 0 r
F
.53025 .66794 m .52693 .67458 L .5263 .66827 L .798 .299 0 r
F
.52949 .66165 m .53025 .66794 L .5263 .66827 L .782 .29 0 r
F
.464 .6036 m .45656 .60745 L .46188 .60139 L 1 1 0 r
F
.50344 .72646 m .50387 .73273 L .50035 .73292 L .841 .298 0 r
F
.50708 .72628 m .50387 .73273 L .50344 .72646 L .862 .306 0 r
F
.50666 .71999 m .50708 .72628 L .50344 .72646 L .854 .304 0 r
F
.51039 .71981 m .50708 .72628 L .50666 .71999 L .872 .311 0 r
F
.51 .71352 m .51039 .71981 L .50666 .71999 L .866 .311 0 r
F
.50035 .73292 m .50079 .73917 L .49741 .73936 L .83 .291 0 r
F
.50387 .73273 m .50079 .73917 L .50035 .73292 L .853 .3 0 r
F
.5138 .71334 m .51039 .71981 L .51 .71352 L .881 .317 0 r
F
.51342 .70703 m .5138 .71334 L .51 .71352 L .875 .316 0 r
F
.51729 .70685 m .5138 .71334 L .51342 .70703 L .887 .321 0 r
F
.5169 .70054 m .51729 .70685 L .51342 .70703 L .88 .319 0 r
F
.52753 .6809 m .52399 .68749 L .52349 .68117 L .85 .317 0 r
F
.52693 .67458 m .52753 .6809 L .52349 .68117 L .834 .31 0 r
F
.49741 .73936 m .49785 .74559 L .49466 .74577 L .826 .285 0 r
F
.50079 .73917 m .49785 .74559 L .49741 .73936 L .849 .295 0 r
F
.52085 .70035 m .51729 .70685 L .5169 .70054 L .889 .324 0 r
F
.52044 .69403 m .52085 .70035 L .5169 .70054 L .879 .321 0 r
F
.55698 .47059 m .55504 .48064 L .55094 .47387 L .511 .333 0 r
F
.55698 .47059 m .56252 .47762 L .55504 .48064 L F
.48945 .75227 m .48975 .75839 L .48749 .75848 L .874 .276 0 r
F
.49211 .75212 m .48975 .75839 L .48945 .75227 L .881 .287 0 r
F
.38773 .43698 m .37912 .44824 L .35217 .44198 L .919 .909 0 r
F
.53495 .64826 m .53242 .65498 L .53149 .64875 L .661 .248 0 r
F
.53384 .64211 m .53495 .64826 L .53149 .64875 L .648 .238 0 r
F
.52446 .69382 m .52085 .70035 L .52044 .69403 L .883 .325 0 r
F
.52399 .68749 m .52446 .69382 L .52044 .69403 L .869 .321 0 r
F
.55167 .76517 m .54799 .77061 L .5495 .7645 L 1 .844 0 r
F
.55167 .76517 m .54945 .7712 L .54799 .77061 L F
.49466 .74577 m .49506 .75197 L .49211 .75212 L .836 .282 0 r
F
.49785 .74559 m .49506 .75197 L .49466 .74577 L .857 .293 0 r
F
.53336 .66124 m .53025 .66794 L .52949 .66165 L .747 .282 0 r
F
.53242 .65498 m .53336 .66124 L .52949 .66165 L .729 .272 0 r
F
.47145 .59049 m .46693 .59574 L .46747 .59279 L .795 .466 0 r
F
.53099 .67426 m .52753 .6809 L .52693 .67458 L .817 .308 0 r
F
.53025 .66794 m .53099 .67426 L .52693 .67458 L .798 .299 0 r
F
.52808 .68725 m .52446 .69382 L .52399 .68749 L .867 .324 0 r
F
.52753 .6809 m .52808 .68725 L .52399 .68749 L .85 .317 0 r
F
.56578 .72628 m .55792 .73253 L .55914 .72585 L 1 .733 0 r
F
.56715 .71935 m .56578 .72628 L .55914 .72585 L 1 .676 0 r
F
.57553 .71978 m .56578 .72628 L .56715 .71935 L 1 .784 0 r
F
.51039 .71981 m .51077 .7261 L .50708 .72628 L .872 .311 0 r
F
.51417 .71964 m .51077 .7261 L .51039 .71981 L .887 .318 0 r
F
.5138 .71334 m .51417 .71964 L .51039 .71981 L .881 .317 0 r
F
.51766 .71317 m .51417 .71964 L .5138 .71334 L .895 .323 0 r
F
.51729 .70685 m .51766 .71317 L .5138 .71334 L .887 .321 0 r
F
.50708 .72628 m .50747 .73256 L .50387 .73273 L .862 .306 0 r
F
.51077 .7261 m .50747 .73256 L .50708 .72628 L .879 .312 0 r
F
.62677 .49214 m .60792 .50629 L .60466 .49603 L .695 .676 0 r
F
.62677 .49214 m .63094 .50403 L .60792 .50629 L F
.39444 .24102 m .36074 .24047 L .37687 .22752 L 1 .954 0 r
F
.52123 .70668 m .51766 .71317 L .51729 .70685 L .899 .327 0 r
F
.52085 .70035 m .52123 .70668 L .51729 .70685 L .889 .324 0 r
F
.50387 .73273 m .50427 .739 L .50079 .73917 L .853 .3 0 r
F
.50747 .73256 m .50427 .739 L .50387 .73273 L .871 .307 0 r
F
.55106 .46404 m .55094 .47387 L .54658 .46745 L .445 .286 0 r
F
.54502 .45801 m .55106 .46404 L .54658 .46745 L .374 .243 0 r
F
.57683 .71249 m .57553 .71978 L .56715 .71935 L 1 .71 0 r
F
.58761 .71277 m .57553 .71978 L .57683 .71249 L 1 .802 0 r
F
.45293 .62271 m .44162 .62792 L .44618 .62075 L 1 .902 0 r
F
.4565 .61606 m .45293 .62271 L .44618 .62075 L 1 .986 0 r
F
.49211 .75212 m .49241 .75829 L .48975 .75839 L .881 .287 0 r
F
.49506 .75197 m .49241 .75829 L .49211 .75212 L .887 .296 0 r
F
.52488 .70016 m .52123 .70668 L .52085 .70035 L .897 .33 0 r
F
.52446 .69382 m .52488 .70016 L .52085 .70035 L .883 .325 0 r
F
.50079 .73917 m .50119 .74543 L .49785 .74559 L .849 .295 0 r
F
.50427 .739 m .50119 .74543 L .50079 .73917 L .867 .303 0 r
F
.55106 .46404 m .55698 .47059 L .55094 .47387 L .445 .286 0 r
F
.53691 .64153 m .53495 .64826 L .53384 .64211 L .574 .217 0 r
F
.53562 .63548 m .53691 .64153 L .53384 .64211 L .562 .206 0 r
F
.55475 .74562 m .54921 .7515 L .55041 .74513 L 1 .708 0 r
F
.55475 .74562 m .55297 .75201 L .54921 .7515 L F
.55643 .73913 m .55475 .74562 L .55041 .74513 L 1 .686 0 r
F
.53167 .68061 m .52808 .68725 L .52753 .6809 L .839 .318 0 r
F
.53099 .67426 m .53167 .68061 L .52753 .6809 L .817 .308 0 r
F
.53428 .66755 m .53099 .67426 L .53025 .66794 L .77 .294 0 r
F
.53336 .66124 m .53428 .66755 L .53025 .66794 L .747 .282 0 r
F
.55643 .73913 m .55041 .74513 L .55153 .73868 L 1 .686 0 r
F
.55792 .73253 m .55643 .73913 L .55153 .73868 L 1 .656 0 r
F
.52858 .6936 m .52488 .70016 L .52446 .69382 L .886 .331 0 r
F
.52808 .68725 m .52858 .6936 L .52446 .69382 L .867 .324 0 r
F
.49785 .74559 m .49822 .75183 L .49506 .75197 L .857 .293 0 r
F
.50119 .74543 m .49822 .75183 L .49785 .74559 L .871 .301 0 r
F
.53611 .65448 m .53336 .66124 L .53242 .65498 L .68 .26 0 r
F
.53495 .64826 m .53611 .65448 L .53242 .65498 L .661 .248 0 r
F
.60238 .70488 m .60104 .71321 L .58761 .71277 L .94 .787 0 r
F
.62021 .70479 m .60104 .71321 L .60238 .70488 L .842 .82 0 r
F
.49192 .5773 m .49742 .57614 L .50538 .57418 L 0 0 0 r
F
.49192 .5773 m .48621 .58045 L .49742 .57614 L F
.51417 .71964 m .51452 .72595 L .51077 .7261 L .887 .318 0 r
F
.518 .71948 m .51452 .72595 L .51417 .71964 L .902 .324 0 r
F
.51766 .71317 m .518 .71948 L .51417 .71964 L .895 .323 0 r
F
.52158 .71301 m .518 .71948 L .51766 .71317 L .909 .33 0 r
F
.52123 .70668 m .52158 .71301 L .51766 .71317 L .899 .327 0 r
F
.51077 .7261 m .51113 .7324 L .50747 .73256 L .879 .312 0 r
F
.51452 .72595 m .51113 .7324 L .51077 .7261 L .894 .319 0 r
F
.4565 .61606 m .44618 .62075 L .45124 .61391 L 1 .986 0 r
F
.53808 .63482 m .53691 .64153 L .53562 .63548 L .469 .18 0 r
F
.53663 .62893 m .53808 .63482 L .53562 .63548 L .456 .168 0 r
F
.52526 .70651 m .52158 .71301 L .52123 .70668 L .911 .334 0 r
F
.52488 .70016 m .52526 .70651 L .52123 .70668 L .897 .33 0 r
F
.5323 .68698 m .52858 .6936 L .52808 .68725 L .863 .327 0 r
F
.53167 .68061 m .5323 .68698 L .52808 .68725 L .839 .318 0 r
F
.50747 .73256 m .50784 .73884 L .50427 .739 L .871 .307 0 r
F
.51113 .7324 m .50784 .73884 L .50747 .73256 L .886 .314 0 r
F
.49506 .75197 m .49537 .75818 L .49241 .75829 L .887 .296 0 r
F
.49822 .75183 m .49537 .75818 L .49506 .75197 L .891 .302 0 r
F
.53414 .61601 m .53591 .621 L .53695 .62188 L .869 .221 0 r
F
.53073 .61535 m .53591 .621 L .53414 .61601 L .841 .157 0 r
F
.55792 .73253 m .55153 .73868 L .55251 .73216 L 1 .656 0 r
F
.55914 .72585 m .55792 .73253 L .55251 .73216 L 1 .621 0 r
F
.52902 .69997 m .52526 .70651 L .52488 .70016 L .905 .337 0 r
F
.52858 .6936 m .52902 .69997 L .52488 .70016 L .886 .331 0 r
F
.50427 .739 m .50464 .74527 L .50119 .74543 L .867 .303 0 r
F
.50784 .73884 m .50464 .74527 L .50427 .739 L .881 .309 0 r
F
.53516 .6739 m .53167 .68061 L .53099 .67426 L .796 .307 0 r
F
.53428 .66755 m .53516 .6739 L .53099 .67426 L .77 .294 0 r
F
.53818 .62822 m .53808 .63482 L .53663 .62893 L .318 .128 0 r
F
.4378 .63538 m .42228 .6417 L .42637 .63346 L 1 .829 0 r
F
.44162 .62792 m .4378 .63538 L .42637 .63346 L 1 .918 0 r
F
.50119 .74543 m .50154 .75168 L .49822 .75183 L .871 .301 0 r
F
.50464 .74527 m .50154 .75168 L .50119 .74543 L .883 .307 0 r
F
.57819 .48151 m .57153 .49291 L .56744 .48509 L .631 .482 0 r
F
.57819 .48151 m .58369 .49002 L .57153 .49291 L F
.45071 .21449 m .4363 .20265 L .45625 .19962 L .905 1 0 r
F
.45071 .21449 m .43658 .21836 L .4363 .20265 L F
.53728 .66075 m .53428 .66755 L .53336 .66124 L .706 .274 0 r
F
.53611 .65448 m .53728 .66075 L .53336 .66124 L .68 .26 0 r
F
.53285 .69337 m .52902 .69997 L .52858 .6936 L .888 .337 0 r
F
.5323 .68698 m .53285 .69337 L .52858 .6936 L .863 .327 0 r
F
.46331 .4022 m .45536 .3979 L .46893 .3944 L .797 .777 0 r
F
.46331 .4022 m .45366 .40643 L .45536 .3979 L F
.53832 .64765 m .53611 .65448 L .53495 .64826 L .595 .23 0 r
F
.53691 .64153 m .53832 .64765 L .53495 .64826 L .574 .217 0 r
F
.518 .71948 m .51832 .7258 L .51452 .72595 L .902 .324 0 r
F
.5219 .71934 m .51832 .7258 L .518 .71948 L .918 .332 0 r
F
.52158 .71301 m .5219 .71934 L .518 .71948 L .909 .33 0 r
F
.52559 .71285 m .5219 .71934 L .52158 .71301 L .924 .338 0 r
F
.52526 .70651 m .52559 .71285 L .52158 .71301 L .911 .334 0 r
F
.5321 .44352 m .53914 .45251 L .53366 .44751 L .148 .207 0 r
F
.52555 .43958 m .5321 .44352 L .53366 .44751 L 0 .168 0 r
F
.51452 .72595 m .51484 .73225 L .51113 .7324 L .894 .319 0 r
F
.51832 .7258 m .51484 .73225 L .51452 .72595 L .91 .325 0 r
F
.53597 .68028 m .5323 .68698 L .53167 .68061 L .825 .32 0 r
F
.53516 .6739 m .53597 .68028 L .53167 .68061 L .796 .307 0 r
F
.5294 .70634 m .52559 .71285 L .52526 .70651 L .924 .343 0 r
F
.52902 .69997 m .5294 .70634 L .52526 .70651 L .905 .337 0 r
F
.55119 .7583 m .54689 .76405 L .54802 .75781 L 1 .711 0 r
F
.55119 .7583 m .5495 .7645 L .54689 .76405 L F
.51113 .7324 m .51146 .73869 L .50784 .73884 L .886 .314 0 r
F
.51484 .73225 m .51146 .73869 L .51113 .7324 L .901 .32 0 r
F
.49822 .75183 m .49853 .75807 L .49537 .75818 L .891 .302 0 r
F
.50154 .75168 m .49853 .75807 L .49822 .75183 L .895 .307 0 r
F
.42637 .63346 m .42228 .6417 L .40615 .63976 L 1 .897 0 r
F
.50784 .73884 m .50818 .74513 L .50464 .74527 L .881 .309 0 r
F
.51146 .73869 m .50818 .74513 L .50784 .73884 L .894 .315 0 r
F
.53331 .69977 m .5294 .70634 L .52902 .69997 L .914 .346 0 r
F
.53285 .69337 m .53331 .69977 L .52902 .69997 L .888 .337 0 r
F
.54945 .7712 m .54674 .77666 L .54799 .77061 L 1 .681 0 r
F
.54945 .7712 m .5476 .77712 L .54674 .77666 L F
.55914 .72585 m .55251 .73216 L .55329 .72557 L 1 .621 0 r
F
.56003 .71908 m .55914 .72585 L .55329 .72557 L 1 .584 0 r
F
.56715 .71935 m .55914 .72585 L .56003 .71908 L 1 .676 0 r
F
.5367 .68668 m .53285 .69337 L .5323 .68698 L .857 .333 0 r
F
.53597 .68028 m .5367 .68668 L .5323 .68698 L .825 .32 0 r
F
.53842 .66708 m .53516 .6739 L .53428 .66755 L .736 .289 0 r
F
.53728 .66075 m .53842 .66708 L .53428 .66755 L .706 .274 0 r
F
.50464 .74527 m .50498 .75155 L .50154 .75168 L .883 .307 0 r
F
.50818 .74513 m .50498 .75155 L .50464 .74527 L .893 .312 0 r
F
.56797 .71233 m .56715 .71935 L .56003 .71908 L 1 .621 0 r
F
.57683 .71249 m .56715 .71935 L .56797 .71233 L 1 .71 0 r
F
.63033 .28167 m .61301 .30476 L .6048 .29222 L .663 .644 0 r
F
.63033 .28167 m .64134 .29692 L .61301 .30476 L F
.5219 .71934 m .52218 .72567 L .51832 .7258 L .918 .332 0 r
F
.52587 .7192 m .52218 .72567 L .5219 .71934 L .937 .34 0 r
F
.52559 .71285 m .52587 .7192 L .5219 .71934 L .924 .338 0 r
F
.52971 .71271 m .52587 .7192 L .52559 .71285 L .942 .348 0 r
F
.5294 .70634 m .52971 .71271 L .52559 .71285 L .924 .343 0 r
F
.51832 .7258 m .51861 .73212 L .51484 .73225 L .91 .325 0 r
F
.52218 .72567 m .51861 .73212 L .51832 .7258 L .927 .333 0 r
F
.53369 .70617 m .52971 .71271 L .5294 .70634 L .939 .355 0 r
F
.53331 .69977 m .53369 .70617 L .5294 .70634 L .914 .346 0 r
F
.51484 .73225 m .51515 .73856 L .51146 .73869 L .901 .32 0 r
F
.51861 .73212 m .51515 .73856 L .51484 .73225 L .916 .326 0 r
F
.50154 .75168 m .50185 .75795 L .49853 .75807 L .895 .307 0 r
F
.50498 .75155 m .50185 .75795 L .50154 .75168 L .899 .312 0 r
F
.53732 .69311 m .53331 .69977 L .53285 .69337 L .89 .346 0 r
F
.5367 .68668 m .53732 .69311 L .53285 .69337 L .857 .333 0 r
F
.53973 .6408 m .53832 .64765 L .53691 .64153 L .493 .195 0 r
F
.53808 .63482 m .53973 .6408 L .53691 .64153 L .469 .18 0 r
F
.53979 .65385 m .53728 .66075 L .53611 .65448 L .623 .246 0 r
F
.53832 .64765 m .53979 .65385 L .53611 .65448 L .595 .23 0 r
F
.51146 .73869 m .51178 .74499 L .50818 .74513 L .894 .315 0 r
F
.51515 .73856 m .51178 .74499 L .51146 .73869 L .907 .321 0 r
F
.53249 .57023 m .55567 .56336 L .56476 .56656 L .262 .37 0 r
F
.53249 .57023 m .52565 .56972 L .55567 .56336 L F
.49265 .42768 m .49973 .42775 L .51225 .43262 L .052 .273 0 r
F
.47124 .42336 m .49973 .42775 L .49265 .42768 L .23 .328 0 r
F
.5395 .67346 m .53597 .68028 L .53516 .6739 L .77 .305 0 r
F
.53842 .66708 m .5395 .67346 L .53516 .6739 L .736 .289 0 r
F
.58844 .70499 m .58761 .71277 L .57683 .71249 L 1 .72 0 r
F
.60238 .70488 m .58761 .71277 L .58844 .70499 L .94 .787 0 r
F
.55153 .73868 m .54622 .74481 L .54694 .73839 L 1 .568 0 r
F
.55153 .73868 m .55041 .74513 L .54622 .74481 L F
.55251 .73216 m .55153 .73868 L .54694 .73839 L 1 .555 0 r
F
.49004 .20086 m .49141 .17999 L .51318 .18501 L .692 .798 0 r
F
.49004 .20086 m .47448 .19913 L .49141 .17999 L F
.59922 .48607 m .58778 .49889 L .58369 .49002 L .674 .586 0 r
F
.59922 .48607 m .60466 .49603 L .58778 .49889 L F
.53782 .69956 m .53369 .70617 L .53331 .69977 L .924 .358 0 r
F
.53732 .69311 m .53782 .69956 L .53331 .69977 L .89 .346 0 r
F
.50818 .74513 m .50849 .75142 L .50498 .75155 L .893 .312 0 r
F
.51178 .74499 m .50849 .75142 L .50818 .74513 L .902 .317 0 r
F
.55041 .74513 m .54546 .75117 L .54622 .74481 L 1 .574 0 r
F
.55041 .74513 m .54921 .7515 L .54546 .75117 L F
.52587 .7192 m .52611 .72555 L .52218 .72567 L .937 .34 0 r
F
.52995 .71908 m .52611 .72555 L .52587 .7192 L .959 .352 0 r
F
.52971 .71271 m .52995 .71908 L .52587 .7192 L .942 .348 0 r
F
.55251 .73216 m .54694 .73839 L .54755 .73193 L 1 .555 0 r
F
.55329 .72557 m .55251 .73216 L .54755 .73193 L 1 .535 0 r
F
.53398 .71258 m .52995 .71908 L .52971 .71271 L .964 .362 0 r
F
.53369 .70617 m .53398 .71258 L .52971 .71271 L .939 .355 0 r
F
.52218 .72567 m .52243 .732 L .51861 .73212 L .927 .333 0 r
F
.52611 .72555 m .52243 .732 L .52218 .72567 L .948 .342 0 r
F
.48754 .76455 m .48537 .77054 L .48573 .76452 L 1 .395 0 r
F
.48754 .76455 m .48737 .77065 L .48537 .77054 L F
.48988 .76453 m .48737 .77065 L .48754 .76455 L 1 .354 0 r
F
.48988 .76453 m .48984 .77069 L .48737 .77065 L F
.49259 .76448 m .48984 .77069 L .48988 .76453 L 1 .337 0 r
F
.54049 .67988 m .5367 .68668 L .53597 .68028 L .808 .323 0 r
F
.5395 .67346 m .54049 .67988 L .53597 .68028 L .77 .305 0 r
F
.51861 .73212 m .51888 .73843 L .51515 .73856 L .916 .326 0 r
F
.52243 .732 m .51888 .73843 L .51861 .73212 L .934 .334 0 r
F
.48573 .76452 m .48402 .77033 L .48465 .76443 L 1 .51 0 r
F
.48573 .76452 m .48537 .77054 L .48402 .77033 L F
.50498 .75155 m .50528 .75783 L .50185 .75795 L .899 .312 0 r
F
.50849 .75142 m .50528 .75783 L .50498 .75155 L .904 .315 0 r
F
.5382 .70601 m .53398 .71258 L .53369 .70617 L .958 .37 0 r
F
.53782 .69956 m .5382 .70601 L .53369 .70617 L .924 .358 0 r
F
.5495 .7645 m .54589 .77023 L .54689 .76405 L 1 .681 0 r
F
.5495 .7645 m .54799 .77061 L .54589 .77023 L F
.51515 .73856 m .51543 .74486 L .51178 .74499 L .907 .321 0 r
F
.51888 .73843 m .51543 .74486 L .51515 .73856 L .922 .327 0 r
F
.49259 .76448 m .49266 .77069 L .48984 .77069 L 1 .337 0 r
F
.49558 .76441 m .49266 .77069 L .49259 .76448 L .99 .328 0 r
F
.54135 .68634 m .53732 .69311 L .5367 .68668 L .848 .34 0 r
F
.54049 .67988 m .54135 .68634 L .5367 .68668 L .808 .323 0 r
F
.55329 .72557 m .54755 .73193 L .54802 .72542 L 1 .535 0 r
F
.55383 .71893 m .55329 .72557 L .54802 .72542 L 1 .511 0 r
F
.56003 .71908 m .55329 .72557 L .55383 .71893 L 1 .584 0 r
F
.54005 .63398 m .53973 .6408 L .53808 .63482 L .362 .151 0 r
F
.53818 .62822 m .54005 .63398 L .53808 .63482 L .318 .128 0 r
F
.54127 .66013 m .53842 .66708 L .53728 .66075 L .657 .264 0 r
F
.53979 .65385 m .54127 .66013 L .53728 .66075 L .623 .246 0 r
F
.52995 .71908 m .53014 .72545 L .52611 .72555 L .959 .352 0 r
F
.53418 .71898 m .53014 .72545 L .52995 .71908 L .987 .367 0 r
F
.53398 .71258 m .53418 .71898 L .52995 .71908 L .964 .362 0 r
F
.56051 .71226 m .56003 .71908 L .55383 .71893 L 1 .545 0 r
F
.56797 .71233 m .56003 .71908 L .56051 .71226 L 1 .621 0 r
F
.53073 .61535 m .53303 .61986 L .53591 .621 L .841 .157 0 r
F
.52459 .6145 m .53303 .61986 L .53073 .61535 L .663 .055 0 r
F
.52611 .72555 m .52631 .73189 L .52243 .732 L .948 .342 0 r
F
.53014 .72545 m .52631 .73189 L .52611 .72555 L .974 .355 0 r
F
.53846 .71246 m .53418 .71898 L .53398 .71258 L .991 .38 0 r
F
.5382 .70601 m .53846 .71246 L .53398 .71258 L .958 .37 0 r
F
.51178 .74499 m .51207 .75129 L .50849 .75142 L .902 .317 0 r
F
.51543 .74486 m .51207 .75129 L .51178 .74499 L .913 .321 0 r
F
.48465 .76443 m .48357 .77 L .48456 .76425 L 1 .434 0 r
F
.48465 .76443 m .48402 .77033 L .48357 .77 L F
.54207 .69283 m .53782 .69956 L .53732 .69311 L .891 .358 0 r
F
.54135 .68634 m .54207 .69283 L .53732 .69311 L .848 .34 0 r
F
.52243 .732 m .52265 .73832 L .51888 .73843 L .934 .334 0 r
F
.52631 .73189 m .52265 .73832 L .52243 .732 L .957 .343 0 r
F
.49558 .76441 m .49572 .77065 L .49266 .77069 L .99 .328 0 r
F
.49877 .76432 m .49572 .77065 L .49558 .76441 L .96 .324 0 r
F
.41346 .43375 m .38773 .43698 L .39879 .42658 L 1 .985 0 r
F
.42271 .42543 m .41346 .43375 L .39879 .42658 L 1 1 0 r
F
.54263 .69934 m .5382 .70601 L .53782 .69956 L .935 .375 0 r
F
.54207 .69283 m .54263 .69934 L .53782 .69956 L .891 .358 0 r
F
.50849 .75142 m .50879 .75771 L .50528 .75783 L .904 .315 0 r
F
.51207 .75129 m .50879 .75771 L .50849 .75142 L .91 .318 0 r
F
.53418 .71898 m .5343 .72538 L .53014 .72545 L .987 .367 0 r
F
.53859 .71891 m .5343 .72538 L .53418 .71898 L 1 .388 0 r
F
.53846 .71246 m .53859 .71891 L .53418 .71898 L .991 .38 0 r
F
.51888 .73843 m .51913 .74475 L .51543 .74486 L .922 .327 0 r
F
.52265 .73832 m .51913 .74475 L .51888 .73843 L .94 .334 0 r
F
.54301 .70585 m .53846 .71246 L .5382 .70601 L .979 .391 0 r
F
.54263 .69934 m .54301 .70585 L .5382 .70601 L .935 .375 0 r
F
.54155 .64688 m .53979 .65385 L .53832 .64765 L .524 .213 0 r
F
.53973 .6408 m .54155 .64688 L .53832 .64765 L .493 .195 0 r
F
.5773 .70512 m .57683 .71249 L .56797 .71233 L 1 .642 0 r
F
.58844 .70499 m .57683 .71249 L .5773 .70512 L 1 .72 0 r
F
.53014 .72545 m .53028 .73181 L .52631 .73189 L .974 .355 0 r
F
.5343 .72538 m .53028 .73181 L .53014 .72545 L 1 .371 0 r
F
.54755 .73193 m .54258 .73823 L .54292 .7318 L 1 .482 0 r
F
.54755 .73193 m .54694 .73839 L .54258 .73823 L F
.54802 .72542 m .54755 .73193 L .54292 .7318 L 1 .472 0 r
F
.54271 .66649 m .5395 .67346 L .53842 .66708 L .696 .284 0 r
F
.54127 .66013 m .54271 .66649 L .53842 .66708 L .657 .264 0 r
F
.46693 .59574 m .46034 .59824 L .46747 .59279 L 1 .755 0 r
F
.46693 .59574 m .46188 .60139 L .46034 .59824 L F
.54322 .71236 m .53859 .71891 L .53846 .71246 L 1 .405 0 r
F
.54301 .70585 m .54322 .71236 L .53846 .71246 L .979 .391 0 r
F
.54694 .73839 m .54216 .74462 L .54258 .73823 L 1 .488 0 r
F
.54694 .73839 m .54622 .74481 L .54216 .74462 L F
.55383 .71893 m .54802 .72542 L .5483 .71887 L 1 .511 0 r
F
.55408 .71225 m .55383 .71893 L .5483 .71887 L 1 .484 0 r
F
.56051 .71226 m .55383 .71893 L .55408 .71225 L 1 .545 0 r
F
.54802 .72542 m .54292 .7318 L .54316 .72535 L 1 .472 0 r
F
.5483 .71887 m .54802 .72542 L .54316 .72535 L 1 .457 0 r
F
.49877 .76432 m .49896 .77059 L .49572 .77065 L .96 .324 0 r
F
.50211 .76422 m .49896 .77059 L .49877 .76432 L .942 .322 0 r
F
.52631 .73189 m .52648 .73823 L .52265 .73832 L .957 .343 0 r
F
.53028 .73181 m .52648 .73823 L .52631 .73189 L .986 .356 0 r
F
.51543 .74486 m .5157 .75117 L .51207 .75129 L .913 .321 0 r
F
.51913 .74475 m .5157 .75117 L .51543 .74486 L .926 .327 0 r
F
.53859 .71891 m .53862 .72534 L .5343 .72538 L 1 .388 0 r
F
.54327 .71887 m .53862 .72534 L .53859 .71891 L 1 .417 0 r
F
.54322 .71236 m .54327 .71887 L .53859 .71891 L 1 .405 0 r
F
.54802 .75781 m .54396 .76375 L .54469 .75749 L 1 .549 0 r
F
.54802 .75781 m .54689 .76405 L .54396 .76375 L F
.5343 .72538 m .53434 .73176 L .53028 .73181 L 1 .371 0 r
F
.53862 .72534 m .53434 .73176 L .5343 .72538 L 1 .394 0 r
F
.4675 .23896 m .47939 .23502 L .49604 .24534 L .38 .395 0 r
F
.43822 .22858 m .47939 .23502 L .4675 .23896 L .454 .475 0 r
F
.5483 .71887 m .54316 .72535 L .54327 .71887 L 1 .457 0 r
F
.54838 .71229 m .5483 .71887 L .54327 .71887 L 1 .439 0 r
F
.55408 .71225 m .5483 .71887 L .54838 .71229 L 1 .484 0 r
F
.54327 .71887 m .54316 .72535 L .53862 .72534 L 1 .417 0 r
F
.54838 .71229 m .54327 .71887 L .54322 .71236 L 1 .439 0 r
F
.52265 .73832 m .52286 .74465 L .51913 .74475 L .94 .334 0 r
F
.52648 .73823 m .52286 .74465 L .52265 .73832 L .963 .343 0 r
F
.54622 .74481 m .5417 .75097 L .54216 .74462 L 1 .486 0 r
F
.54622 .74481 m .54546 .75117 L .5417 .75097 L F
.54316 .72535 m .53854 .73176 L .53862 .72534 L 1 .426 0 r
F
.54316 .72535 m .54292 .7318 L .53854 .73176 L F
.51207 .75129 m .51235 .75759 L .50879 .75771 L .91 .318 0 r
F
.5157 .75117 m .51235 .75759 L .51207 .75129 L .918 .322 0 r
F
.54407 .67291 m .54049 .67988 L .5395 .67346 L .739 .306 0 r
F
.54271 .66649 m .54407 .67291 L .5395 .67346 L .696 .284 0 r
F
.53862 .72534 m .53854 .73176 L .53434 .73176 L 1 .394 0 r
F
.54823 .7057 m .54322 .71236 L .54301 .70585 L 1 .419 0 r
F
.54823 .7057 m .54838 .71229 L .54322 .71236 L F
.48456 .76425 m .48437 .76948 L .48586 .76396 L 0 0 0 r
F
.48456 .76425 m .48357 .77 L .48437 .76948 L F
.47939 .23502 m .50735 .24541 L .49604 .24534 L .4 .407 0 r
F
.38507 .63698 m .38013 .64749 L .35036 .64524 L .794 .84 0 r
F
.40615 .63976 m .38013 .64749 L .38507 .63698 L .902 .846 0 r
F
.53028 .73181 m .53037 .73817 L .52648 .73823 L .986 .356 0 r
F
.53434 .73176 m .53037 .73817 L .53028 .73181 L 1 .373 0 r
F
.54292 .7318 m .53839 .73815 L .53854 .73176 L 1 .432 0 r
F
.54292 .7318 m .54258 .73823 L .53839 .73815 L F
.54784 .69909 m .54301 .70585 L .54263 .69934 L .946 .397 0 r
F
.54784 .69909 m .54823 .7057 L .54301 .70585 L F
.56819 .70525 m .56797 .71233 L .56051 .71226 L 1 .568 0 r
F
.5773 .70512 m .56797 .71233 L .56819 .70525 L 1 .642 0 r
F
.50211 .76422 m .50232 .77051 L .49896 .77059 L .942 .322 0 r
F
.50554 .76412 m .50232 .77051 L .50211 .76422 L .931 .321 0 r
F
.5453 .6794 m .54135 .68634 L .54049 .67988 L .787 .328 0 r
F
.54407 .67291 m .5453 .6794 L .54049 .67988 L .739 .306 0 r
F
.54721 .6925 m .54263 .69934 L .54207 .69283 L .891 .374 0 r
F
.54721 .6925 m .54784 .69909 L .54263 .69934 L F
.51913 .74475 m .51936 .75106 L .5157 .75117 L .926 .327 0 r
F
.52286 .74465 m .51936 .75106 L .51913 .74475 L .943 .333 0 r
F
.48984 .77069 m .487 .77679 L .48737 .77065 L 1 .391 0 r
F
.48984 .77069 m .48966 .77689 L .487 .77679 L F
.49266 .77069 m .48966 .77689 L .48984 .77069 L 1 .361 0 r
F
.53434 .73176 m .53433 .73814 L .53037 .73817 L 1 .373 0 r
F
.53854 .73176 m .53433 .73814 L .53434 .73176 L 1 .397 0 r
F
.49266 .77069 m .49262 .77692 L .48966 .77689 L 1 .361 0 r
F
.49572 .77065 m .49262 .77692 L .49266 .77069 L 1 .345 0 r
F
.53854 .73176 m .53839 .73815 L .53433 .73814 L 1 .397 0 r
F
.54636 .68593 m .54207 .69283 L .54135 .68634 L .837 .351 0 r
F
.54636 .68593 m .54721 .6925 L .54207 .69283 L F
.5453 .6794 m .54636 .68593 L .54135 .68634 L .787 .328 0 r
F
.55401 .70554 m .54838 .71229 L .54823 .7057 L 1 .456 0 r
F
.55401 .70554 m .55408 .71225 L .54838 .71229 L F
.52648 .73823 m .52663 .74457 L .52286 .74465 L .963 .343 0 r
F
.53037 .73817 m .52663 .74457 L .52648 .73823 L .994 .355 0 r
F
.54258 .73823 m .53819 .74452 L .53839 .73815 L 1 .433 0 r
F
.54258 .73823 m .54216 .74462 L .53819 .74452 L F
.44162 .62792 m .42637 .63346 L .43175 .6255 L 1 .918 0 r
F
.44618 .62075 m .44162 .62792 L .43175 .6255 L 1 1 0 r
F
.56057 .70539 m .56051 .71226 L .55408 .71225 L 1 .505 0 r
F
.56819 .70525 m .56051 .71226 L .56057 .70539 L 1 .568 0 r
F
.49572 .77065 m .49578 .77691 L .49262 .77692 L 1 .345 0 r
F
.49896 .77059 m .49578 .77691 L .49572 .77065 L .99 .335 0 r
F
.48737 .77065 m .48473 .77661 L .48537 .77054 L 1 .452 0 r
F
.48737 .77065 m .487 .77679 L .48473 .77661 L F
.56057 .70539 m .55408 .71225 L .55401 .70554 L 1 .505 0 r
F
.54345 .65306 m .54127 .66013 L .53979 .65385 L .561 .233 0 r
F
.54155 .64688 m .54345 .65306 L .53979 .65385 L .524 .213 0 r
F
.5157 .75117 m .51596 .75748 L .51235 .75759 L .918 .322 0 r
F
.51936 .75106 m .51596 .75748 L .5157 .75117 L .929 .326 0 r
F
.54799 .77061 m .54508 .77636 L .54589 .77023 L 1 .622 0 r
F
.54799 .77061 m .54674 .77666 L .54508 .77636 L F
.53037 .73817 m .53043 .74451 L .52663 .74457 L .994 .355 0 r
F
.53433 .73814 m .53043 .74451 L .53037 .73817 L 1 .372 0 r
F
.57152 .47351 m .56744 .48509 L .56252 .47762 L .564 .427 0 r
F
.57152 .47351 m .57819 .48151 L .56744 .48509 L F
.50554 .76412 m .50578 .77041 L .50232 .77051 L .931 .321 0 r
F
.50905 .76401 m .50578 .77041 L .50554 .76412 L .925 .321 0 r
F
.52286 .74465 m .52305 .75097 L .51936 .75106 L .943 .333 0 r
F
.52663 .74457 m .52305 .75097 L .52286 .74465 L .966 .341 0 r
F
.53839 .73815 m .53428 .74449 L .53433 .73814 L 1 .397 0 r
F
.53839 .73815 m .53819 .74452 L .53428 .74449 L F
.55361 .69882 m .54823 .7057 L .54784 .69909 L .957 .426 0 r
F
.55361 .69882 m .55401 .70554 L .54823 .7057 L F
.54221 .63986 m .54155 .64688 L .53973 .6408 L .407 .174 0 r
F
.54005 .63398 m .54221 .63986 L .53973 .6408 L .362 .151 0 r
F
.49896 .77059 m .49909 .77687 L .49578 .77691 L .99 .335 0 r
F
.50232 .77051 m .49909 .77687 L .49896 .77059 L .962 .33 0 r
F
.53433 .73814 m .53428 .74449 L .53043 .74451 L 1 .372 0 r
F
.54216 .74462 m .53795 .75087 L .53819 .74452 L 1 .43 0 r
F
.54216 .74462 m .5417 .75097 L .53795 .75087 L F
.51952 .43496 m .5321 .44352 L .52555 .43958 L .079 .233 0 r
F
.51225 .43262 m .51952 .43496 L .52555 .43958 L 0 .207 0 r
F
.53957 .44809 m .54502 .45801 L .53914 .45251 L .276 .24 0 r
F
.5321 .44352 m .53957 .44809 L .53914 .45251 L .148 .207 0 r
F
.54689 .76405 m .54333 .76998 L .54396 .76375 L 1 .513 0 r
F
.54689 .76405 m .54589 .77023 L .54333 .76998 L F
.48537 .77054 m .48301 .77631 L .48402 .77033 L 1 .579 0 r
F
.48537 .77054 m .48473 .77661 L .48301 .77631 L F
.52663 .74457 m .52675 .75089 L .52305 .75097 L .966 .341 0 r
F
.53043 .74451 m .52675 .75089 L .52663 .74457 L .998 .353 0 r
F
.50232 .77051 m .5025 .7768 L .49909 .77687 L .962 .33 0 r
F
.50578 .77041 m .5025 .7768 L .50232 .77051 L .944 .326 0 r
F
.50905 .76401 m .5093 .77031 L .50578 .77041 L .925 .321 0 r
F
.51261 .7639 m .5093 .77031 L .50905 .76401 L .923 .322 0 r
F
.55289 .69211 m .54784 .69909 L .54721 .6925 L .889 .396 0 r
F
.55289 .69211 m .55361 .69882 L .54784 .69909 L F
.54536 .65935 m .54271 .66649 L .54127 .66013 L .604 .257 0 r
F
.54345 .65306 m .54536 .65935 L .54127 .66013 L .561 .233 0 r
F
.53819 .74452 m .53421 .75083 L .53428 .74449 L 1 .393 0 r
F
.53819 .74452 m .53795 .75087 L .53421 .75083 L F
.53043 .74451 m .53048 .75084 L .52675 .75089 L .998 .353 0 r
F
.53428 .74449 m .53048 .75084 L .53043 .74451 L 1 .369 0 r
F
.54469 .75749 m .54396 .76375 L .54081 .76358 L 1 .457 0 r
F
.56016 .69851 m .55401 .70554 L .55361 .69882 L .965 .466 0 r
F
.56016 .69851 m .56057 .70539 L .55401 .70554 L F
.53428 .74449 m .53421 .75083 L .53048 .75084 L 1 .369 0 r
F
.48586 .76396 m .4869 .76872 L .48906 .7635 L .195 0 0 r
F
.48586 .76396 m .48437 .76948 L .4869 .76872 L F
.55185 .68543 m .54721 .6925 L .54636 .68593 L .824 .367 0 r
F
.55185 .68543 m .55289 .69211 L .54721 .6925 L F
.50578 .77041 m .50599 .77672 L .5025 .7768 L .944 .326 0 r
F
.5093 .77031 m .50599 .77672 L .50578 .77041 L .933 .324 0 r
F
.58094 .27052 m .57773 .28989 L .56826 .28095 L .581 .525 0 r
F
.58094 .27052 m .59396 .28071 L .57773 .28989 L F
.51261 .7639 m .51286 .77021 L .5093 .77031 L .923 .322 0 r
F
.5162 .76379 m .51286 .77021 L .51261 .7639 L .924 .323 0 r
F
.54723 .66575 m .54407 .67291 L .54271 .66649 L .653 .282 0 r
F
.54536 .65935 m .54723 .66575 L .54271 .66649 L .604 .257 0 r
F
.53303 .61986 m .53847 .62613 L .53591 .621 L .694 .095 0 r
F
.52459 .6145 m .52761 .61835 L .53303 .61986 L .663 .055 0 r
F
.51465 .6134 m .52761 .61835 L .52459 .6145 L .453 0 0 r
F
.54136 .63289 m .54221 .63986 L .54005 .63398 L .214 .12 0 r
F
.55053 .6788 m .54636 .68593 L .5453 .6794 L .763 .337 0 r
F
.55053 .6788 m .55185 .68543 L .54636 .68593 L F
.43658 .21836 m .41568 .20835 L .4363 .20265 L .979 1 0 r
F
.5207 .24693 m .53545 .26131 L .52478 .25732 L .408 .379 0 r
F
.50735 .24541 m .5207 .24693 L .52478 .25732 L .36 .35 0 r
F
.56779 .69815 m .56057 .70539 L .56016 .69851 L .964 .516 0 r
F
.56779 .69815 m .56819 .70525 L .56057 .70539 L F
.49973 .42775 m .51952 .43496 L .51225 .43262 L .121 .279 0 r
F
.54897 .67223 m .5453 .6794 L .54407 .67291 L .706 .309 0 r
F
.54723 .66575 m .54897 .67223 L .54407 .67291 L .653 .282 0 r
F
.48402 .77033 m .48205 .77584 L .48357 .77 L 1 .603 0 r
F
.48402 .77033 m .48301 .77631 L .48205 .77584 L F
.54897 .67223 m .55053 .6788 L .5453 .6794 L .706 .309 0 r
F
.65629 .48678 m .63094 .50403 L .62677 .49214 L .655 .687 0 r
F
.65629 .48678 m .66155 .50098 L .63094 .50403 L F
.5093 .77031 m .50953 .77663 L .50599 .77672 L .933 .324 0 r
F
.51286 .77021 m .50953 .77663 L .5093 .77031 L .927 .323 0 r
F
.54459 .64588 m .54345 .65306 L .54155 .64688 L .452 .197 0 r
F
.54221 .63986 m .54459 .64588 L .54155 .64688 L .407 .174 0 r
F
.5162 .76379 m .51644 .77011 L .51286 .77021 L .924 .323 0 r
F
.51981 .7637 m .51644 .77011 L .5162 .76379 L .929 .324 0 r
F
.46188 .60139 m .45283 .60425 L .46034 .59824 L 1 1 0 r
F
.46188 .60139 m .45656 .60745 L .45283 .60425 L F
.55931 .69164 m .55361 .69882 L .55289 .69211 L .884 .427 0 r
F
.55931 .69164 m .56016 .69851 L .55361 .69882 L F
.52215 .75727 m .51923 .76034 L .54122 .75825 L .185 0 0 r
F
.54396 .76375 m .54045 .76984 L .54081 .76358 L 1 .428 0 r
F
.54396 .76375 m .54333 .76998 L .54045 .76984 L F
.45366 .40643 m .4408 .40287 L .45536 .3979 L .942 .99 0 r
F
.54589 .77023 m .54284 .77618 L .54333 .76998 L 1 .459 0 r
F
.54589 .77023 m .54508 .77636 L .54284 .77618 L F
.5769 .6977 m .56819 .70525 L .56779 .69815 L .949 .578 0 r
F
.5769 .6977 m .5773 .70512 L .56819 .70525 L F
.51286 .77021 m .5131 .77653 L .50953 .77663 L .927 .323 0 r
F
.51644 .77011 m .5131 .77653 L .51286 .77021 L .925 .322 0 r
F
.51981 .7637 m .52003 .77002 L .51644 .77011 L .929 .324 0 r
F
.52341 .76361 m .52003 .77002 L .51981 .7637 L .939 .327 0 r
F
.44618 .62075 m .43175 .6255 L .43817 .61793 L 1 1 0 r
F
.45124 .61391 m .44618 .62075 L .43817 .61793 L F
.51644 .77011 m .51668 .77643 L .5131 .77653 L .925 .322 0 r
F
.52003 .77002 m .51668 .77643 L .51644 .77011 L .927 .323 0 r
F
.52341 .76361 m .5236 .76993 L .52003 .77002 L .939 .327 0 r
F
.527 .76353 m .5236 .76993 L .52341 .76361 L .954 .33 0 r
F
.58807 .69716 m .5773 .70512 L .5769 .6977 L .913 .645 0 r
F
.58807 .69716 m .58844 .70499 L .5773 .70512 L F
.55802 .68481 m .55289 .69211 L .55185 .68543 L .808 .389 0 r
F
.55802 .68481 m .55931 .69164 L .55289 .69211 L F
.56397 .4661 m .56252 .47762 L .55698 .47059 L .5 .374 0 r
F
.56397 .4661 m .57152 .47351 L .56252 .47762 L F
.54081 .76358 m .53733 .76978 L .5375 .76349 L 1 .384 0 r
F
.54081 .76358 m .54045 .76984 L .53733 .76978 L F
.54708 .65204 m .54536 .65935 L .54345 .65306 L .5 .223 0 r
F
.54459 .64588 m .54708 .65204 L .54345 .65306 L .452 .197 0 r
F
.527 .76353 m .52714 .76985 L .5236 .76993 L .954 .33 0 r
F
.53056 .76348 m .52714 .76985 L .527 .76353 L .978 .336 0 r
F
.54762 .45337 m .55106 .46404 L .54502 .45801 L .368 .279 0 r
F
.53957 .44809 m .54762 .45337 L .54502 .45801 L .276 .24 0 r
F
.56676 .69105 m .56016 .69851 L .55931 .69164 L .873 .467 0 r
F
.56676 .69105 m .56779 .69815 L .56016 .69851 L F
.52003 .77002 m .52026 .77634 L .51668 .77643 L .927 .323 0 r
F
.5236 .76993 m .52026 .77634 L .52003 .77002 L .933 .323 0 r
F
.60209 .69646 m .58844 .70499 L .58807 .69716 L .854 .706 0 r
F
.60209 .69646 m .60238 .70488 L .58844 .70499 L F
.48357 .77 m .48205 .77584 L .48214 .77515 L .731 .353 0 r
F
.48357 .77 m .48214 .77515 L .48437 .76948 L F
.48906 .7635 m .49184 .76761 L .49493 .76281 L .265 0 0 r
F
.48906 .7635 m .4869 .76872 L .49184 .76761 L F
.5375 .76349 m .53404 .76977 L .53407 .76347 L 1 .359 0 r
F
.5375 .76349 m .53733 .76978 L .53404 .76977 L F
.42271 .42543 m .39879 .42658 L .41177 .41731 L 1 1 0 r
F
.42637 .63346 m .40615 .63976 L .41185 .6307 L 1 .897 0 r
F
.43175 .6255 m .42637 .63346 L .41185 .6307 L 1 .985 0 r
F
.53056 .76348 m .53063 .76979 L .52714 .76985 L .978 .336 0 r
F
.53407 .76347 m .53063 .76979 L .53056 .76348 L 1 .345 0 r
F
.54333 .76998 m .54019 .77608 L .54045 .76984 L 1 .39 0 r
F
.54333 .76998 m .54284 .77618 L .54019 .77608 L F
.53407 .76347 m .53404 .76977 L .53063 .76979 L 1 .345 0 r
F
.55633 .67804 m .55185 .68543 L .55053 .6788 L .736 .352 0 r
F
.55633 .67804 m .55802 .68481 L .55185 .68543 L F
.45124 .61391 m .43817 .61793 L .44532 .61083 L 1 1 0 r
F
.47387 .58789 m .46747 .59279 L .46966 .58858 L .686 .463 0 r
F
.5236 .76993 m .5238 .77625 L .52026 .77634 L .933 .323 0 r
F
.52714 .76985 m .5238 .77625 L .5236 .76993 L .944 .325 0 r
F
.54422 .63863 m .54459 .64588 L .54221 .63986 L .309 .157 0 r
F
.54136 .63289 m .54422 .63863 L .54221 .63986 L .214 .12 0 r
F
.62007 .69556 m .60238 .70488 L .60209 .69646 L .777 .745 0 r
F
.62007 .69556 m .62021 .70479 L .60238 .70488 L F
.5496 .65834 m .54723 .66575 L .54536 .65935 L .552 .252 0 r
F
.54708 .65204 m .5496 .65834 L .54536 .65935 L .5 .223 0 r
F
.77387 .68774 m .76932 .70485 L .71462 .70474 L .54 .6 0 r
F
.55432 .67136 m .55053 .6788 L .54897 .67223 L .67 .317 0 r
F
.55432 .67136 m .55633 .67804 L .55053 .6788 L F
.52714 .76985 m .52731 .77617 L .5238 .77625 L .944 .325 0 r
F
.53063 .76979 m .52731 .77617 L .52714 .76985 L .961 .328 0 r
F
.41185 .6307 m .40615 .63976 L .38507 .63698 L .971 .923 0 r
F
.54045 .76984 m .53723 .77605 L .53733 .76978 L 1 .358 0 r
F
.54045 .76984 m .54019 .77608 L .53723 .77605 L F
.64356 .69438 m .62021 .70479 L .62007 .69556 L .698 .747 0 r
F
.64356 .69438 m .64338 .70473 L .62021 .70479 L F
.55205 .66479 m .54897 .67223 L .54723 .66575 L .608 .283 0 r
F
.5496 .65834 m .55205 .66479 L .54723 .66575 L .552 .252 0 r
F
.55588 .45937 m .55698 .47059 L .55106 .46404 L .438 .324 0 r
F
.55588 .45937 m .56397 .4661 L .55698 .47059 L F
.55205 .66479 m .55432 .67136 L .54897 .67223 L .608 .283 0 r
F
.71671 .69066 m .71462 .70474 L .67392 .70471 L .578 .658 0 r
F
.77387 .68774 m .71462 .70474 L .71671 .69066 L .54 .6 0 r
F
.53063 .76979 m .53074 .7761 L .52731 .77617 L .961 .328 0 r
F
.53404 .76977 m .53074 .7761 L .53063 .76979 L .989 .333 0 r
F
.54762 .45337 m .55588 .45937 L .55106 .46404 L .368 .279 0 r
F
.67475 .69279 m .64338 .70473 L .64356 .69438 L .629 .713 0 r
F
.67475 .69279 m .67392 .70471 L .64338 .70473 L F
.53733 .76978 m .53406 .77606 L .53404 .76977 L 1 .342 0 r
F
.53733 .76978 m .53723 .77605 L .53406 .77606 L F
.71671 .69066 m .67392 .70471 L .67475 .69279 L .578 .658 0 r
F
.59179 .47661 m .58369 .49002 L .57819 .48151 L .612 .529 0 r
F
.59179 .47661 m .59922 .48607 L .58369 .49002 L F
.53404 .76977 m .53406 .77606 L .53074 .7761 L .989 .333 0 r
F
.56512 .68401 m .55931 .69164 L .55802 .68481 L .788 .42 0 r
F
.56512 .68401 m .56676 .69105 L .55931 .69164 L F
.57563 .6903 m .56779 .69815 L .56676 .69105 L .852 .518 0 r
F
.57563 .6903 m .5769 .6977 L .56779 .69815 L F
.48084 .39225 m .47835 .38321 L .49506 .38268 L .646 .594 0 r
F
.48084 .39225 m .46893 .3944 L .47835 .38321 L F
.51465 .6134 m .51863 .61632 L .52761 .61835 L .453 0 0 r
F
.49943 .61195 m .51863 .61632 L .51465 .6134 L .208 0 0 r
F
.54173 .63145 m .54422 .63863 L .54136 .63289 L .033 .096 0 r
F
.53303 .61986 m .53644 .62456 L .53847 .62613 L .694 .095 0 r
F
.52761 .61835 m .53644 .62456 L .53303 .61986 L .577 .006 0 r
F
.54737 .64456 m .54708 .65204 L .54459 .64588 L .383 .188 0 r
F
.54422 .63863 m .54737 .64456 L .54459 .64588 L .309 .157 0 r
F
.31552 .43303 m .30512 .45057 L .25126 .44258 L .72 .802 0 r
F
.35217 .44198 m .30512 .45057 L .31552 .43303 L .789 .834 0 r
F
.50538 .57418 m .51465 .56998 L .52565 .56972 L .287 .375 0 r
F
.50538 .57418 m .49742 .57614 L .51465 .56998 L F
.61952 .48064 m .60466 .49603 L .59922 .48607 L .644 .621 0 r
F
.61952 .48064 m .62677 .49214 L .60466 .49603 L F
.54858 .37881 m .57552 .35755 L .59306 .36838 L .522 .517 0 r
F
.54858 .37881 m .53547 .37304 L .57552 .35755 L F
.48437 .76948 m .4837 .77413 L .4869 .76872 L 0 0 0 r
F
.48437 .76948 m .48214 .77515 L .4837 .77413 L F
.54509 .75645 m .5735 .75527 L .57838 .75526 L .037 0 0 r
F
.54509 .75645 m .54122 .75825 L .5735 .75527 L F
.56294 .67705 m .55802 .68481 L .55633 .67804 L .708 .375 0 r
F
.56294 .67705 m .56512 .68401 L .55802 .68481 L F
.56637 .26193 m .56826 .28095 L .55772 .27314 L .535 .485 0 r
F
.56637 .26193 m .58094 .27052 L .56826 .28095 L F
.53548 .25011 m .54661 .26657 L .53545 .26131 L .451 .411 0 r
F
.5207 .24693 m .53548 .25011 L .53545 .26131 L .408 .379 0 r
F
.58649 .68933 m .5769 .6977 L .57563 .6903 L .819 .575 0 r
F
.58649 .68933 m .58807 .69716 L .5769 .6977 L F
.48621 .58045 m .48686 .57888 L .49742 .57614 L .424 .407 0 r
F
.48621 .58045 m .47867 .58417 L .48686 .57888 L F
.49493 .76281 m .50015 .76601 L .50449 .7618 L .245 0 0 r
F
.49493 .76281 m .49184 .76761 L .50015 .76601 L F
.55069 .65068 m .5496 .65834 L .54708 .65204 L .444 .219 0 r
F
.54737 .64456 m .55069 .65068 L .54708 .65204 L .383 .188 0 r
F
.52848 .43804 m .53957 .44809 L .5321 .44352 L .204 .255 0 r
F
.51952 .43496 m .52848 .43804 L .5321 .44352 L .079 .233 0 r
F
.38773 .43698 m .35217 .44198 L .36403 .42856 L .919 .909 0 r
F
.39879 .42658 m .38773 .43698 L .36403 .42856 L .951 .962 0 r
F
.5603 .67021 m .55633 .67804 L .55432 .67136 L .635 .332 0 r
F
.5603 .67021 m .56294 .67705 L .55633 .67804 L F
.57353 .68297 m .56676 .69105 L .56512 .68401 L .762 .461 0 r
F
.57353 .68297 m .57563 .6903 L .56676 .69105 L F
.55404 .65701 m .55205 .66479 L .5496 .65834 L .504 .253 0 r
F
.55069 .65068 m .55404 .65701 L .5496 .65834 L .444 .219 0 r
F
.55729 .66352 m .55432 .67136 L .55205 .66479 L .567 .291 0 r
F
.55729 .66352 m .5603 .67021 L .55432 .67136 L F
.7334 .27049 m .68855 .30627 L .67991 .28597 L .658 .704 0 r
F
.7334 .27049 m .74402 .29685 L .68855 .30627 L F
.35697 .633 m .35036 .64524 L .31017 .64203 L .702 .797 0 r
F
.38507 .63698 m .35036 .64524 L .35697 .633 L .794 .84 0 r
F
.55404 .65701 m .55729 .66352 L .55205 .66479 L .504 .253 0 r
F
.54556 .637 m .54737 .64456 L .54422 .63863 L .201 .15 0 r
F
.54173 .63145 m .54556 .637 L .54422 .63863 L .033 .096 0 r
F
.47124 .42336 m .4807 .42101 L .49973 .42775 L .23 .328 0 r
F
.4398 .41741 m .4807 .42101 L .47124 .42336 L .341 .374 0 r
F
.43175 .6255 m .41185 .6307 L .41939 .62204 L 1 .985 0 r
F
.43817 .61793 m .43175 .6255 L .41939 .62204 L 1 1 0 r
F
.46747 .59279 m .45962 .59374 L .46966 .58858 L .835 .662 0 r
F
.46747 .59279 m .46034 .59824 L .45962 .59374 L F
.60012 .68804 m .58807 .69716 L .58649 .68933 L .77 .631 0 r
F
.60012 .68804 m .60209 .69646 L .58807 .69716 L F
.55096 .2551 m .55772 .27314 L .54661 .26657 L .492 .447 0 r
F
.55096 .2551 m .56637 .26193 L .55772 .27314 L F
.53548 .25011 m .55096 .2551 L .54661 .26657 L .451 .411 0 r
F
.36074 .24047 m .31289 .24249 L .33059 .22408 L .892 .883 0 r
F
.37687 .22752 m .36074 .24047 L .33059 .22408 L .91 .921 0 r
F
.57067 .67575 m .56512 .68401 L .56294 .67705 L .679 .407 0 r
F
.57067 .67575 m .57353 .68297 L .56512 .68401 L F
.56476 .56656 m .5998 .55423 L .6115 .56133 L .347 .39 0 r
F
.56476 .56656 m .55567 .56336 L .5998 .55423 L F
.50852 .38378 m .5168 .36892 L .53547 .37304 L .563 .53 0 r
F
.50852 .38378 m .49506 .38268 L .5168 .36892 L F
.4869 .76872 m .4873 .77267 L .49184 .76761 L 0 0 0 r
F
.4869 .76872 m .4837 .77413 L .4873 .77267 L F
.58269 .46784 m .57819 .48151 L .57152 .47351 L .553 .475 0 r
F
.58269 .46784 m .59179 .47661 L .57819 .48151 L F
.6155 .26781 m .6048 .29222 L .59396 .28071 L .623 .605 0 r
F
.6155 .26781 m .63033 .28167 L .6048 .29222 L F
.58376 .68159 m .57563 .6903 L .57353 .68297 L .73 .51 0 r
F
.58376 .68159 m .58649 .68933 L .57563 .6903 L F
.69642 .47933 m .66155 .50098 L .65629 .48678 L .621 .682 0 r
F
.69642 .47933 m .70285 .49681 L .66155 .50098 L F
.49943 .61195 m .50467 .61357 L .51863 .61632 L .208 0 0 r
F
.5498 .6428 m .55069 .65068 L .54737 .64456 L .315 .188 0 r
F
.54556 .637 m .5498 .6428 L .54737 .64456 L .201 .15 0 r
F
.52761 .61835 m .53217 .62245 L .53644 .62456 L .577 .006 0 r
F
.51863 .61632 m .53217 .62245 L .52761 .61835 L .373 0 0 r
F
.36403 .42856 m .35217 .44198 L .31552 .43303 L .817 .877 0 r
F
.56715 .66869 m .56294 .67705 L .5603 .67021 L .602 .356 0 r
F
.56715 .66869 m .57067 .67575 L .56294 .67705 L F
.61761 .68632 m .60209 .69646 L .60012 .68804 L .711 .672 0 r
F
.61761 .68632 m .62007 .69556 L .60209 .69646 L F
.57838 .75526 m .6205 .75101 L .62616 .75355 L .086 .31 0 r
F
.57838 .75526 m .5735 .75527 L .6205 .75101 L F
.50449 .7618 m .5132 .76373 L .51923 .76034 L .167 0 0 r
F
.50449 .7618 m .50015 .76601 L .5132 .76373 L F
.55426 .64888 m .55404 .65701 L .55069 .65068 L .397 .224 0 r
F
.5498 .6428 m .55426 .64888 L .55069 .65068 L .315 .188 0 r
F
.53874 .442 m .54762 .45337 L .53957 .44809 L .304 .286 0 r
F
.52848 .43804 m .53874 .442 L .53957 .44809 L .204 .255 0 r
F
.50962 .42858 m .52848 .43804 L .51952 .43496 L .2 .288 0 r
F
.49973 .42775 m .50962 .42858 L .51952 .43496 L .121 .279 0 r
F
.49493 .23265 m .5207 .24693 L .50735 .24541 L .425 .425 0 r
F
.47939 .23502 m .49493 .23265 L .50735 .24541 L .4 .407 0 r
F
.43817 .61793 m .41939 .62204 L .4284 .61391 L 1 1 0 r
F
.44532 .61083 m .43817 .61793 L .4284 .61391 L F
.56313 .66184 m .5603 .67021 L .55729 .66352 L .53 .308 0 r
F
.56313 .66184 m .56715 .66869 L .5603 .67021 L F
.46034 .59824 m .44903 .59969 L .45962 .59374 L 1 .978 0 r
F
.46034 .59824 m .45283 .60425 L .44903 .59969 L F
.55877 .65523 m .55729 .66352 L .55404 .65701 L .464 .264 0 r
F
.55426 .64888 m .55877 .65523 L .55404 .65701 L .397 .224 0 r
F
.55877 .65523 m .56313 .66184 L .55729 .66352 L .464 .264 0 r
F
.47448 .19913 m .46568 .17812 L .49141 .17999 L .758 .883 0 r
F
.47448 .19913 m .45625 .19962 L .46568 .17812 L F
.41185 .6307 m .38507 .63698 L .39296 .62677 L .971 .923 0 r
F
.41939 .62204 m .41185 .6307 L .39296 .62677 L 1 .995 0 r
F
.57996 .674 m .57353 .68297 L .57067 .67575 L .648 .449 0 r
F
.57996 .674 m .58376 .68159 L .57353 .68297 L F
.66519 .26677 m .64134 .29692 L .63033 .28167 L .648 .665 0 r
F
.66519 .26677 m .67991 .28597 L .64134 .29692 L F
.4807 .42101 m .50962 .42858 L .49973 .42775 L .259 .329 0 r
F
.57233 .4599 m .57152 .47351 L .56397 .4661 L .497 .422 0 r
F
.57233 .4599 m .58269 .46784 L .57152 .47351 L F
.54598 .63479 m .5498 .6428 L .54556 .637 L .114 .161 0 r
F
.59653 .67974 m .58649 .68933 L .58376 .68159 L .69 .561 0 r
F
.59653 .67974 m .60012 .68804 L .58649 .68933 L F
.39296 .62677 m .38507 .63698 L .35697 .633 L .838 .899 0 r
F
.54981 .44695 m .55588 .45937 L .54762 .45337 L .381 .326 0 r
F
.53874 .442 m .54981 .44695 L .54762 .45337 L .304 .286 0 r
F
.46893 .3944 m .45922 .38565 L .47835 .38321 L .726 .768 0 r
F
.46893 .3944 m .45536 .3979 L .45922 .38565 L F
.60944 .46982 m .59922 .48607 L .59179 .47661 L .594 .568 0 r
F
.60944 .46982 m .61952 .48064 L .59922 .48607 L F
.31289 .24249 m .24832 .25032 L .26425 .22428 L .799 .825 0 r
F
.49184 .76761 m .49376 .77057 L .50015 .76601 L 0 0 0 r
F
.49184 .76761 m .4873 .77267 L .49376 .77057 L F
.64052 .68399 m .62007 .69556 L .61761 .68632 L .651 .683 0 r
F
.64052 .68399 m .64356 .69438 L .62007 .69556 L F
.47867 .58417 m .46966 .58858 L .4742 .58256 L .615 .462 0 r
F
.56119 .45292 m .56397 .4661 L .55588 .45937 L .442 .372 0 r
F
.56119 .45292 m .57233 .4599 L .56397 .4661 L F
.57524 .66664 m .57067 .67575 L .56715 .66869 L .572 .391 0 r
F
.57524 .66664 m .57996 .674 L .57067 .67575 L F
.54981 .44695 m .56119 .45292 L .55588 .45937 L .381 .326 0 r
F
.64665 .47308 m .62677 .49214 L .61952 .48064 L .616 .64 0 r
F
.64665 .47308 m .65629 .48678 L .62677 .49214 L F
.39879 .42658 m .36403 .42856 L .37944 .41632 L .951 .962 0 r
F
.41177 .41731 m .39879 .42658 L .37944 .41632 L .961 1 0 r
F
.55172 .64042 m .55426 .64888 L .5498 .6428 L .259 .201 0 r
F
.54598 .63479 m .55172 .64042 L .5498 .6428 L .114 .161 0 r
F
.44395 .6074 m .48369 .60981 L .47685 .61002 L .161 .324 0 r
F
.51863 .61632 m .52476 .61958 L .53217 .62245 L .373 0 0 r
F
.33059 .22408 m .31289 .24249 L .26425 .22428 L .818 .856 0 r
F
.56982 .65956 m .56715 .66869 L .56313 .66184 L .502 .336 0 r
F
.56982 .65956 m .57524 .66664 L .56715 .66869 L F
.55779 .64643 m .55877 .65523 L .55426 .64888 L .36 .24 0 r
F
.55172 .64042 m .55779 .64643 L .55426 .64888 L .259 .201 0 r
F
.59145 .67164 m .58376 .68159 L .57996 .674 L .615 .495 0 r
F
.59145 .67164 m .59653 .67974 L .58376 .68159 L F
.51923 .76034 m .53298 .76046 L .54122 .75825 L .054 0 0 r
F
.51923 .76034 m .5132 .76373 L .53298 .76046 L F
.56391 .65281 m .56313 .66184 L .55877 .65523 L .435 .285 0 r
F
.56391 .65281 m .56982 .65956 L .56313 .66184 L F
.43822 .22858 m .45429 .22051 L .47939 .23502 L .454 .475 0 r
F
.39519 .21398 m .45429 .22051 L .43822 .22858 L .501 .54 0 r
F
.55779 .64643 m .56391 .65281 L .55877 .65523 L .36 .24 0 r
F
.61288 .67722 m .60012 .68804 L .59653 .67974 L .646 .602 0 r
F
.61288 .67722 m .61761 .68632 L .60012 .68804 L F
.45429 .22051 m .49493 .23265 L .47939 .23502 L .461 .48 0 r
F
.3188 .62733 m .31017 .64203 L .25517 .63745 L .633 .734 0 r
F
.35697 .633 m .31017 .64203 L .3188 .62733 L .702 .797 0 r
F
.52565 .56972 m .5406 .56114 L .55567 .56336 L .361 .399 0 r
F
.52565 .56972 m .51465 .56998 L .5406 .56114 L F
.5975 .25582 m .59396 .28071 L .58094 .27052 L .585 .569 0 r
F
.5975 .25582 m .6155 .26781 L .59396 .28071 L F
.67109 .68079 m .64356 .69438 L .64052 .68399 L .598 .664 0 r
F
.67109 .68079 m .67475 .69279 L .64356 .69438 L F
.49742 .57614 m .49992 .5713 L .51465 .56998 L .443 .422 0 r
F
.49742 .57614 m .48686 .57888 L .49992 .5713 L F
.41939 .62204 m .39296 .62677 L .40345 .61711 L 1 .995 0 r
F
.4284 .61391 m .41939 .62204 L .40345 .61711 L 1 1 0 r
F
.52192 .43043 m .53874 .442 L .52848 .43804 L .277 .307 0 r
F
.50962 .42858 m .52192 .43043 L .52848 .43804 L .2 .288 0 r
F
.37687 .22752 m .33059 .22408 L .35314 .20802 L .91 .921 0 r
F
.75191 .46884 m .70285 .49681 L .69642 .47933 L .594 .668 0 r
F
.75191 .46884 m .75933 .49105 L .70285 .49681 L F
.51345 .23229 m .53548 .25011 L .5207 .24693 L .454 .447 0 r
F
.49493 .23265 m .51345 .23229 L .5207 .24693 L .425 .425 0 r
F
.54512 .63179 m .55172 .64042 L .54598 .63479 L .084 .192 0 r
F
.45536 .3979 m .43865 .39018 L .45922 .38565 L .816 .916 0 r
F
.45536 .3979 m .4408 .40287 L .43865 .39018 L F
.46966 .58858 m .46005 .58731 L .4742 .58256 L .73 .615 0 r
F
.46966 .58858 m .45962 .59374 L .46005 .58731 L F
.58507 .66385 m .57996 .674 L .57524 .66664 L .546 .432 0 r
F
.58507 .66385 m .59145 .67164 L .57996 .674 L F
.4398 .41741 m .45233 .4116 L .4807 .42101 L .341 .374 0 r
F
.59696 .45994 m .59179 .47661 L .58269 .46784 L .545 .517 0 r
F
.59696 .45994 m .60944 .46982 L .59179 .47661 L F
.50015 .76601 m .50429 .76758 L .5132 .76373 L 0 0 0 r
F
.50015 .76601 m .49376 .77057 L .50429 .76758 L F
.45625 .19962 m .43737 .17988 L .46568 .17812 L .82 .941 0 r
F
.45625 .19962 m .4363 .20265 L .43737 .17988 L F
.55296 .63717 m .55779 .64643 L .55172 .64042 L .232 .228 0 r
F
.54512 .63179 m .55296 .63717 L .55172 .64042 L .084 .192 0 r
F
.44395 .6074 m .45272 .60459 L .48369 .60981 L .161 .324 0 r
F
.31552 .43303 m .25126 .44258 L .26469 .42015 L .72 .802 0 r
F
.4284 .61391 m .40345 .61711 L .41608 .60818 L 1 1 0 r
F
.57769 .65645 m .57524 .66664 L .56982 .65956 L .481 .373 0 r
F
.57769 .65645 m .58507 .66385 L .57524 .66664 L F
.4408 .40287 m .41775 .39688 L .43865 .39018 L .894 .998 0 r
F
.60604 .6684 m .59653 .67974 L .59145 .67164 L .583 .535 0 r
F
.60604 .6684 m .61288 .67722 L .59653 .67974 L F
.63429 .67377 m .61761 .68632 L .61288 .67722 L .601 .62 0 r
F
.63429 .67377 m .64052 .68399 L .61761 .68632 L F
.71256 .67636 m .67475 .69279 L .67109 .68079 L .557 .625 0 r
F
.71256 .67636 m .71671 .69066 L .67475 .69279 L F
.51318 .18501 m .5175 .15203 L .54799 .16202 L .678 .795 0 r
F
.51318 .18501 m .49141 .17999 L .5175 .15203 L F
.39296 .62677 m .35697 .633 L .36778 .62116 L .838 .899 0 r
F
.40345 .61711 m .39296 .62677 L .36778 .62116 L .867 .948 0 r
F
.49506 .38268 m .49335 .36705 L .5168 .36892 L .621 .634 0 r
F
.49506 .38268 m .47835 .38321 L .49335 .36705 L F
.57722 .24609 m .58094 .27052 L .56637 .26193 L .549 .535 0 r
F
.57722 .24609 m .5975 .25582 L .58094 .27052 L F
.45962 .59374 m .44513 .59318 L .46005 .58731 L .847 .865 0 r
F
.45962 .59374 m .44903 .59969 L .44513 .59318 L F
.53609 .43351 m .54981 .44695 L .53874 .442 L .345 .338 0 r
F
.52192 .43043 m .53609 .43351 L .53874 .442 L .277 .307 0 r
F
.56126 .64307 m .56391 .65281 L .55779 .64643 L .337 .268 0 r
F
.55296 .63717 m .56126 .64307 L .55779 .64643 L .232 .228 0 r
F
.56963 .64951 m .56982 .65956 L .56391 .65281 L .416 .317 0 r
F
.56963 .64951 m .57769 .65645 L .56982 .65956 L F
.49417 .41968 m .52192 .43043 L .50962 .42858 L .3 .339 0 r
F
.4807 .42101 m .49417 .41968 L .50962 .42858 L .259 .329 0 r
F
.36403 .42856 m .31552 .43303 L .33175 .41646 L .817 .877 0 r
F
.37944 .41632 m .36403 .42856 L .33175 .41646 L .834 .912 0 r
F
.56126 .64307 m .56963 .64951 L .56391 .65281 L .337 .268 0 r
F
.36778 .62116 m .35697 .633 L .3188 .62733 L .729 .837 0 r
F
.53405 .2343 m .55096 .2551 L .53548 .25011 L .483 .474 0 r
F
.51345 .23229 m .53405 .2343 L .53548 .25011 L .454 .447 0 r
F
.58266 .45125 m .58269 .46784 L .57233 .4599 L .499 .468 0 r
F
.58266 .45125 m .59696 .45994 L .58269 .46784 L F
.54122 .75825 m .56242 .7558 L .5735 .75527 L 0 0 0 r
F
.54122 .75825 m .53298 .76046 L .56242 .7558 L F
.44903 .59969 m .43021 .60016 L .44513 .59318 L .967 1 0 r
F
.63295 .46029 m .61952 .48064 L .60944 .46982 L .578 .594 0 r
F
.63295 .46029 m .64665 .47308 L .61952 .48064 L F
.45233 .4116 m .49417 .41968 L .4807 .42101 L .352 .379 0 r
F
.4363 .20265 m .40806 .18551 L .43737 .17988 L .869 .969 0 r
F
.4363 .20265 m .41568 .20835 L .40806 .18551 L F
.68371 .46244 m .65629 .48678 L .64665 .47308 L .593 .645 0 r
F
.68371 .46244 m .69642 .47933 L .65629 .48678 L F
.55569 .23888 m .56637 .26193 L .55096 .2551 L .515 .503 0 r
F
.55569 .23888 m .57722 .24609 L .56637 .26193 L F
.64486 .24947 m .63033 .28167 L .6155 .26781 L .618 .634 0 r
F
.64486 .24947 m .66519 .26677 L .63033 .28167 L F
.55144 .43798 m .56119 .45292 L .54981 .44695 L .404 .377 0 r
F
.53609 .43351 m .55144 .43798 L .54981 .44695 L .345 .338 0 r
F
.53405 .2343 m .55569 .23888 L .55096 .2551 L .483 .474 0 r
F
.59738 .66 m .59145 .67164 L .58507 .66385 L .523 .471 0 r
F
.59738 .66 m .60604 .6684 L .59145 .67164 L F
.56723 .44389 m .57233 .4599 L .56119 .45292 L .453 .421 0 r
F
.56723 .44389 m .58266 .45125 L .57233 .4599 L F
.41568 .20835 m .37944 .19499 L .40806 .18551 L .901 .97 0 r
F
.48686 .57888 m .48212 .57394 L .49992 .5713 L .571 .465 0 r
F
.48686 .57888 m .4742 .58256 L .48212 .57394 L F
.54244 .62766 m .55296 .63717 L .54512 .63179 L .111 .234 0 r
F
.53281 .62332 m .54244 .62766 L .54512 .63179 L 0 .199 0 r
F
.55144 .43798 m .56723 .44389 L .56119 .45292 L .404 .377 0 r
F
.33175 .41646 m .31552 .43303 L .26469 .42015 L .738 .832 0 r
F
.53547 .37304 m .54974 .3489 L .57552 .35755 L .564 .579 0 r
F
.53547 .37304 m .5168 .36892 L .54974 .3489 L F
.5132 .76373 m .52062 .7633 L .53298 .76046 L 0 0 0 r
F
.5132 .76373 m .50429 .76758 L .52062 .7633 L F
.76973 .67016 m .71671 .69066 L .71256 .67636 L .526 .58 0 r
F
.76973 .67016 m .77387 .68774 L .71671 .69066 L F
.66292 .66898 m .64052 .68399 L .63429 .67377 L .563 .613 0 r
F
.66292 .66898 m .67109 .68079 L .64052 .68399 L F
.7139 .24544 m .67991 .28597 L .66519 .26677 L .636 .678 0 r
F
.7139 .24544 m .7334 .27049 L .67991 .28597 L F
.3188 .62733 m .25517 .63745 L .266 .61919 L .633 .734 0 r
F
.62506 .66392 m .61288 .67722 L .60604 .6684 L .553 .558 0 r
F
.62506 .66392 m .63429 .67377 L .61288 .67722 L F
.47569 .21454 m .51345 .23229 L .49493 .23265 L .474 .492 0 r
F
.45429 .22051 m .47569 .21454 L .49493 .23265 L .461 .48 0 r
F
.58727 .65215 m .58507 .66385 L .57769 .65645 L .466 .41 0 r
F
.58727 .65215 m .59738 .66 L .58507 .66385 L F
.55322 .63268 m .56126 .64307 L .55296 .63717 L .236 .263 0 r
F
.54244 .62766 m .55322 .63268 L .55296 .63717 L .111 .234 0 r
F
.40345 .61711 m .36778 .62116 L .38236 .61004 L .867 .948 0 r
F
.41608 .60818 m .40345 .61711 L .38236 .61004 L .873 .976 0 r
F
.52393 .61837 m .54244 .62766 L .53281 .62332 L .06 .254 0 r
F
.51294 .61564 m .52393 .61837 L .53281 .62332 L 0 .23 0 r
F
.57618 .64494 m .57769 .65645 L .56963 .64951 L .406 .353 0 r
F
.57618 .64494 m .58727 .65215 L .57769 .65645 L F
.55567 .56336 m .57941 .54835 L .5998 .55423 L .407 .409 0 r
F
.55567 .56336 m .5406 .56114 L .57941 .54835 L F
.51114 .41975 m .53609 .43351 L .52192 .43043 L .344 .36 0 r
F
.49417 .41968 m .51114 .41975 L .52192 .43043 L .3 .339 0 r
F
.51465 .56998 m .52007 .56037 L .5406 .56114 L .458 .426 0 r
F
.51465 .56998 m .49992 .5713 L .52007 .56037 L F
.56465 .63844 m .56963 .64951 L .56126 .64307 L .332 .303 0 r
F
.55322 .63268 m .56465 .63844 L .56126 .64307 L .236 .263 0 r
F
.48369 .60981 m .49482 .61018 L .51294 .61564 L .039 .278 0 r
F
.45272 .60459 m .49482 .61018 L .48369 .60981 L .174 .322 0 r
F
.33059 .22408 m .26425 .22428 L .28847 .20025 L .818 .856 0 r
F
.35314 .20802 m .33059 .22408 L .28847 .20025 L .829 .882 0 r
F
.56465 .63844 m .57618 .64494 L .56963 .64951 L .332 .303 0 r
F
.61575 .44882 m .60944 .46982 L .59696 .45994 L .54 .55 0 r
F
.61575 .44882 m .63295 .46029 L .60944 .46982 L F
.47835 .38321 m .46627 .36789 L .49335 .36705 L .677 .749 0 r
F
.47835 .38321 m .45922 .38565 L .46627 .36789 L F
.37944 .41632 m .33175 .41646 L .35319 .40152 L .834 .912 0 r
F
.39765 .40566 m .37944 .41632 L .35319 .40152 L .835 .934 0 r
F
.4742 .58256 m .46214 .57808 L .48212 .57394 L .657 .588 0 r
F
.4742 .58256 m .46005 .58731 L .46214 .57808 L F
.49482 .61018 m .52393 .61837 L .51294 .61564 L .094 .287 0 r
F
.5735 .75527 m .60596 .74908 L .6205 .75101 L .154 .334 0 r
F
.5735 .75527 m .56242 .7558 L .60596 .74908 L F
.61322 .65466 m .60604 .6684 L .59738 .66 L .505 .498 0 r
F
.61322 .65466 m .62506 .66392 L .60604 .6684 L F
.41608 .60818 m .38236 .61004 L .40005 .59994 L .873 .976 0 r
F
.61983 .23479 m .6155 .26781 L .5975 .25582 L .589 .604 0 r
F
.61983 .23479 m .64486 .24947 L .6155 .26781 L F
.36778 .62116 m .3188 .62733 L .33347 .61311 L .729 .837 0 r
F
.38236 .61004 m .36778 .62116 L .33347 .61311 L .743 .864 0 r
F
.39519 .21398 m .41673 .1998 L .45429 .22051 L .501 .54 0 r
F
.41673 .1998 m .47569 .21454 L .45429 .22051 L .503 .541 0 r
F
.53719 .62192 m .55322 .63268 L .54244 .62766 L .168 .275 0 r
F
.52393 .61837 m .53719 .62192 L .54244 .62766 L .06 .254 0 r
F
.49141 .17999 m .48099 .14652 L .5175 .15203 L .721 .847 0 r
F
.49141 .17999 m .46568 .17812 L .48099 .14652 L F
.46005 .58731 m .44104 .58381 L .46214 .57808 L .726 .762 0 r
F
.46005 .58731 m .44513 .59318 L .44104 .58381 L F
.70199 .66225 m .67109 .68079 L .66292 .66898 L .533 .587 0 r
F
.70199 .66225 m .71256 .67636 L .67109 .68079 L F
.33347 .61311 m .3188 .62733 L .266 .61919 L .65 .76 0 r
F
.53083 .42154 m .55144 .43798 L .53609 .43351 L .388 .39 0 r
F
.51114 .41975 m .53083 .42154 L .53609 .43351 L .344 .36 0 r
F
.59588 .43902 m .59696 .45994 L .58266 .45125 L .503 .506 0 r
F
.59588 .43902 m .61575 .44882 L .59696 .45994 L F
.47068 .40711 m .51114 .41975 L .49417 .41968 L .372 .391 0 r
F
.45233 .4116 m .47068 .40711 L .49417 .41968 L .352 .379 0 r
F
.65046 .65766 m .63429 .67377 L .62506 .66392 L .527 .561 0 r
F
.65046 .65766 m .66292 .66898 L .63429 .67377 L F
.44513 .59318 m .43021 .60016 L .41996 .59114 L .797 .898 0 r
F
.66507 .44677 m .64665 .47308 L .63295 .46029 L .565 .607 0 r
F
.66507 .44677 m .68371 .46244 L .64665 .47308 L F
.50152 .21139 m .53405 .2343 L .51345 .23229 L .491 .508 0 r
F
.47569 .21454 m .50152 .21139 L .51345 .23229 L .474 .492 0 r
F
.44513 .59318 m .41996 .59114 L .44104 .58381 L .797 .898 0 r
F
.53298 .76046 m .54538 .75715 L .56242 .7558 L .179 .339 0 r
F
.53298 .76046 m .52062 .7633 L .54538 .75715 L F
.45922 .38565 m .43704 .37176 L .46627 .36789 L .733 .847 0 r
F
.45922 .38565 m .43865 .39018 L .43704 .37176 L F
.73542 .44726 m .69642 .47933 L .68371 .46244 L .575 .64 0 r
F
.73542 .44726 m .75191 .46884 L .69642 .47933 L F
.39765 .40566 m .35319 .40152 L .37884 .38879 L .835 .934 0 r
F
.59929 .64615 m .59738 .66 L .58727 .65215 L .457 .44 0 r
F
.59929 .64615 m .61322 .65466 L .59738 .66 L F
.41037 .39829 m .47068 .40711 L .45233 .4116 L .413 .43 0 r
F
.5521 .62642 m .56465 .63844 L .55322 .63268 L .262 .299 0 r
F
.53719 .62192 m .5521 .62642 L .55322 .63268 L .168 .275 0 r
F
.55226 .42529 m .56723 .44389 L .55144 .43798 L .43 .425 0 r
F
.53083 .42154 m .55226 .42529 L .55144 .43798 L .388 .39 0 r
F
.57434 .43112 m .58266 .45125 L .56723 .44389 L .467 .465 0 r
F
.57434 .43112 m .59588 .43902 L .58266 .45125 L F
.58395 .63855 m .58727 .65215 L .57618 .64494 L .404 .386 0 r
F
.58395 .63855 m .59929 .64615 L .58727 .65215 L F
.55226 .42529 m .57434 .43112 L .56723 .44389 L .43 .425 0 r
F
.43865 .39018 m .40733 .37877 L .43704 .37176 L .783 .909 0 r
F
.43865 .39018 m .41775 .39688 L .40733 .37877 L F
.41775 .39688 m .37884 .38879 L .40733 .37877 L .818 .936 0 r
F
.59135 .22336 m .5975 .25582 L .57722 .24609 L .561 .576 0 r
F
.59135 .22336 m .61983 .23479 L .5975 .25582 L F
.50987 .61144 m .53719 .62192 L .52393 .61837 L .161 .297 0 r
F
.49482 .61018 m .50987 .61144 L .52393 .61837 L .094 .287 0 r
F
.49992 .5713 m .495 .56145 L .52007 .56037 L .541 .475 0 r
F
.49992 .5713 m .48212 .57394 L .495 .56145 L F
.56795 .63196 m .57618 .64494 L .56465 .63844 L .34 .337 0 r
F
.5521 .62642 m .56795 .63196 L .56465 .63844 L .262 .299 0 r
F
.56795 .63196 m .58395 .63855 L .57618 .64494 L .34 .337 0 r
F
.45272 .60459 m .46763 .60252 L .49482 .61018 L .174 .322 0 r
F
.4074 .59729 m .46763 .60252 L .45272 .60459 L .266 .349 0 r
F
.33175 .41646 m .26469 .42015 L .28669 .39891 L .738 .832 0 r
F
.35319 .40152 m .33175 .41646 L .28669 .39891 L .748 .853 0 r
F
.35314 .20802 m .28847 .20025 L .32005 .17946 L .829 .882 0 r
F
.37944 .19499 m .35314 .20802 L .32005 .17946 L .829 .901 0 r
F
.5168 .36892 m .51673 .34337 L .54974 .3489 L .604 .652 0 r
F
.5168 .36892 m .49335 .36705 L .51673 .34337 L F
.53047 .21162 m .55569 .23888 L .53405 .2343 L .512 .528 0 r
F
.50152 .21139 m .53047 .21162 L .53405 .2343 L .491 .508 0 r
F
.68603 .22292 m .66519 .26677 L .64486 .24947 L .614 .653 0 r
F
.68603 .22292 m .7139 .24544 L .66519 .26677 L F
.46763 .60252 m .50987 .61144 L .49482 .61018 L .203 .324 0 r
F
.38236 .61004 m .33347 .61311 L .35367 .59985 L .743 .864 0 r
F
.40005 .59994 m .38236 .61004 L .35367 .59985 L .742 .869 0 r
F
.63421 .64713 m .62506 .66392 L .61322 .65466 L .49 .508 0 r
F
.63421 .64713 m .65046 .65766 L .62506 .66392 L F
.56099 .21558 m .57722 .24609 L .55569 .23888 L .535 .551 0 r
F
.56099 .21558 m .59135 .22336 L .57722 .24609 L F
.53047 .21162 m .56099 .21558 L .55569 .23888 L .512 .528 0 r
F
.46568 .17812 m .44046 .14631 L .48099 .14652 L .762 .885 0 r
F
.46568 .17812 m .43737 .17988 L .44046 .14631 L F
.64125 .43293 m .63295 .46029 L .61575 .44882 L .537 .57 0 r
F
.64125 .43293 m .66507 .44677 L .63295 .46029 L F
.49417 .40454 m .53083 .42154 L .51114 .41975 L .398 .411 0 r
F
.47068 .40711 m .49417 .40454 L .51114 .41975 L .372 .391 0 r
F
.7564 .65269 m .71256 .67636 L .70199 .66225 L .509 .554 0 r
F
.7564 .65269 m .76973 .67016 L .71256 .67636 L F
.5406 .56114 m .55087 .54442 L .57941 .54835 L .468 .437 0 r
F
.5406 .56114 m .52007 .56037 L .55087 .54442 L F
.52821 .61383 m .5521 .62642 L .53719 .62192 L .231 .31 0 r
F
.50987 .61144 m .52821 .61383 L .53719 .62192 L .161 .297 0 r
F
.6852 .64878 m .66292 .66898 L .65046 .65766 L .506 .546 0 r
F
.6852 .64878 m .70199 .66225 L .66292 .66898 L F
.37944 .19499 m .32005 .17946 L .35741 .16303 L .829 .901 0 r
F
.40806 .18551 m .37944 .19499 L .35741 .16303 L .818 .91 0 r
F
.48212 .57394 m .46668 .56467 L .495 .56145 L .604 .568 0 r
F
.48212 .57394 m .46214 .57808 L .46668 .56467 L F
.44626 .18842 m .50152 .21139 L .47569 .21454 L .51 .547 0 r
F
.41673 .1998 m .44626 .18842 L .47569 .21454 L .503 .541 0 r
F
.6149 .63768 m .61322 .65466 L .59929 .64615 L .451 .457 0 r
F
.6149 .63768 m .63421 .64713 L .61322 .65466 L F
.43737 .17988 m .39839 .15182 L .44046 .14631 L .795 .905 0 r
F
.43737 .17988 m .40806 .18551 L .39839 .15182 L F
.40005 .59994 m .35367 .59985 L .37851 .58803 L .742 .869 0 r
F
.41996 .59114 m .40005 .59994 L .37851 .58803 L .724 .844 0 r
F
.56242 .7558 m .58267 .74822 L .60596 .74908 L .233 .361 0 r
F
.56242 .7558 m .54538 .75715 L .58267 .74822 L F
.40806 .18551 m .35741 .16303 L .39839 .15182 L .818 .91 0 r
F
.33347 .61311 m .266 .61919 L .28564 .60146 L .65 .76 0 r
F
.35367 .59985 m .33347 .61311 L .28564 .60146 L .658 .772 0 r
F
.54898 .61758 m .56795 .63196 L .5521 .62642 L .297 .333 0 r
F
.52821 .61383 m .54898 .61758 L .5521 .62642 L .231 .31 0 r
F
.35319 .40152 m .28669 .39891 L .31653 .37987 L .748 .853 0 r
F
.37884 .38879 m .35319 .40152 L .31653 .37987 L .746 .864 0 r
F
.5935 .62951 m .59929 .64615 L .58395 .63855 L .406 .409 0 r
F
.5935 .62951 m .6149 .63768 L .59929 .64615 L F
.71012 .42725 m .68371 .46244 L .66507 .44677 L .555 .61 0 r
F
.71012 .42725 m .73542 .44726 L .68371 .46244 L F
.46214 .57808 m .43666 .57021 L .46668 .56467 L .65 .682 0 r
F
.46214 .57808 m .44104 .58381 L .43666 .57021 L F
.61342 .42147 m .61575 .44882 L .59588 .43902 L .508 .534 0 r
F
.61342 .42147 m .64125 .43293 L .61575 .44882 L F
.52172 .4044 m .55226 .42529 L .53083 .42154 L .425 .436 0 r
F
.49417 .40454 m .52172 .4044 L .53083 .42154 L .398 .411 0 r
F
.49335 .36705 m .47816 .34175 L .51673 .34337 L .642 .726 0 r
F
.49335 .36705 m .46627 .36789 L .47816 .34175 L F
.41996 .59114 m .37851 .58803 L .4067 .57805 L .724 .844 0 r
F
.44104 .58381 m .41996 .59114 L .4067 .57805 L .691 .782 0 r
F
.57113 .62279 m .58395 .63855 L .56795 .63196 L .355 .366 0 r
F
.54898 .61758 m .57113 .62279 L .56795 .63196 L .297 .333 0 r
F
.43526 .3891 m .49417 .40454 L .47068 .40711 L .423 .44 0 r
F
.41037 .39829 m .43526 .3891 L .47068 .40711 L .413 .43 0 r
F
.48826 .60161 m .52821 .61383 L .50987 .61144 L .242 .329 0 r
F
.46763 .60252 m .48826 .60161 L .50987 .61144 L .203 .324 0 r
F
.57113 .62279 m .5935 .62951 L .58395 .63855 L .355 .366 0 r
F
.44104 .58381 m .4067 .57805 L .43666 .57021 L .691 .782 0 r
F
.4074 .59729 m .42715 .59161 L .46763 .60252 L .266 .349 0 r
F
.65096 .20413 m .64486 .24947 L .61983 .23479 L .593 .63 0 r
F
.65096 .20413 m .68603 .22292 L .64486 .24947 L F
.58307 .41278 m .59588 .43902 L .57434 .43112 L .481 .499 0 r
F
.58307 .41278 m .61342 .42147 L .59588 .43902 L F
.55191 .40708 m .57434 .43112 L .55226 .42529 L .453 .466 0 r
F
.52172 .4044 m .55191 .40708 L .55226 .42529 L .425 .436 0 r
F
.66282 .63639 m .65046 .65766 L .63421 .64713 L .478 .505 0 r
F
.66282 .63639 m .6852 .64878 L .65046 .65766 L F
.42715 .59161 m .48826 .60161 L .46763 .60252 L .28 .349 0 r
F
.55191 .40708 m .58307 .41278 L .57434 .43112 L .453 .466 0 r
F
.48252 .18099 m .53047 .21162 L .50152 .21139 L .521 .557 0 r
F
.44626 .18842 m .48252 .18099 L .50152 .21139 L .51 .547 0 r
F
.52007 .56037 m .51541 .5431 L .55087 .54442 L .522 .485 0 r
F
.52007 .56037 m .495 .56145 L .51541 .5431 L F
.37884 .38879 m .31653 .37987 L .35283 .36398 L .746 .864 0 r
F
.40733 .37877 m .37884 .38879 L .35283 .36398 L .734 .859 0 r
F
.46627 .36789 m .43623 .34457 L .47816 .34175 L .678 .79 0 r
F
.46627 .36789 m .43704 .37176 L .43623 .34457 L F
.73393 .636 m .70199 .66225 L .6852 .64878 L .49 .525 0 r
F
.73393 .636 m .7564 .65269 L .70199 .66225 L F
.51376 .60229 m .54898 .61758 L .52821 .61383 L .286 .34 0 r
F
.48826 .60161 m .51376 .60229 L .52821 .61383 L .242 .329 0 r
F
.35367 .59985 m .28564 .60146 L .31356 .58498 L .658 .772 0 r
F
.37851 .58803 m .35367 .59985 L .31356 .58498 L .656 .767 0 r
F
.61056 .19006 m .61983 .23479 L .59135 .22336 L .572 .608 0 r
F
.61056 .19006 m .65096 .20413 L .61983 .23479 L F
.40733 .37877 m .35283 .36398 L .39356 .35204 L .734 .859 0 r
F
.43704 .37176 m .40733 .37877 L .39356 .35204 L .71 .834 0 r
F
.43704 .37176 m .39356 .35204 L .43623 .34457 L F
.63586 .62552 m .63421 .64713 L .6149 .63768 L .446 .463 0 r
F
.63586 .62552 m .66282 .63639 L .63421 .64713 L F
.67697 .40979 m .66507 .44677 L .64125 .43293 L .534 .581 0 r
F
.67697 .40979 m .71012 .42725 L .66507 .44677 L F
.52365 .17845 m .56099 .21558 L .53047 .21162 L .536 .571 0 r
F
.48252 .18099 m .52365 .17845 L .53047 .21162 L .521 .557 0 r
F
.46789 .38251 m .52172 .4044 L .49417 .40454 L .437 .456 0 r
F
.43526 .3891 m .46789 .38251 L .49417 .40454 L .423 .44 0 r
F
.56723 .18141 m .59135 .22336 L .56099 .21558 L .553 .588 0 r
F
.56723 .18141 m .61056 .19006 L .59135 .22336 L F
.54291 .60489 m .57113 .62279 L .54898 .61758 L .33 .36 0 r
F
.51376 .60229 m .54291 .60489 L .54898 .61758 L .286 .34 0 r
F
.52365 .17845 m .56723 .18141 L .56099 .21558 L .536 .571 0 r
F
.495 .56145 m .47491 .54489 L .51541 .5431 L .566 .551 0 r
F
.495 .56145 m .46668 .56467 L .47491 .54489 L F
.60575 .61652 m .6149 .63768 L .5935 .62951 L .411 .424 0 r
F
.60575 .61652 m .63586 .62552 L .6149 .63768 L F
.57416 .60961 m .5935 .62951 L .57113 .62279 L .372 .389 0 r
F
.54291 .60489 m .57416 .60961 L .57113 .62279 L .33 .36 0 r
F
.37851 .58803 m .31356 .58498 L .34856 .57052 L .656 .767 0 r
F
.4067 .57805 m .37851 .58803 L .34856 .57052 L .645 .741 0 r
F
.57416 .60961 m .60575 .61652 L .5935 .62951 L .372 .389 0 r
F
.45539 .58747 m .51376 .60229 L .48826 .60161 L .302 .355 0 r
F
.42715 .59161 m .45539 .58747 L .48826 .60161 L .28 .349 0 r
F
.63761 .39577 m .64125 .43293 L .61342 .42147 L .513 .552 0 r
F
.63761 .39577 m .67697 .40979 L .64125 .43293 L F
.703 .62078 m .6852 .64878 L .66282 .63639 L .468 .494 0 r
F
.703 .62078 m .73393 .636 L .6852 .64878 L F
.50677 .37939 m .55191 .40708 L .52172 .4044 L .455 .475 0 r
F
.46789 .38251 m .50677 .37939 L .52172 .4044 L .437 .456 0 r
F
.46668 .56467 m .4318 .55009 L .47491 .54489 L .599 .625 0 r
F
.46668 .56467 m .43666 .57021 L .4318 .55009 L F
.4067 .57805 m .34856 .57052 L .38878 .55872 L .645 .741 0 r
F
.43666 .57021 m .4067 .57805 L .38878 .55872 L .625 .692 0 r
F
.43666 .57021 m .38878 .55872 L .4318 .55009 L F
.59433 .38584 m .61342 .42147 L .58307 .41278 L .493 .524 0 r
F
.59433 .38584 m .63761 .39577 L .61342 .42147 L F
.54978 .38038 m .58307 .41278 L .55191 .40708 L .473 .499 0 r
F
.50677 .37939 m .54978 .38038 L .55191 .40708 L .455 .475 0 r
F
.54978 .38038 m .59433 .38584 L .58307 .41278 L .473 .499 0 r
F
.49105 .58552 m .54291 .60489 L .51376 .60229 L .329 .366 0 r
F
.45539 .58747 m .49105 .58552 L .51376 .60229 L .302 .355 0 r
F
.66504 .60773 m .66282 .63639 L .63586 .62552 L .443 .463 0 r
F
.66504 .60773 m .703 .62078 L .66282 .63639 L F
.53237 .58632 m .57416 .60961 L .54291 .60489 L .358 .383 0 r
F
.49105 .58552 m .53237 .58632 L .54291 .60489 L .329 .366 0 r
F
.62217 .59743 m .63586 .62552 L .60575 .61652 L .416 .433 0 r
F
.62217 .59743 m .66504 .60773 L .63586 .62552 L F
.57699 .59024 m .60575 .61652 L .57416 .60961 L .388 .406 0 r
F
.53237 .58632 m .57699 .59024 L .57416 .60961 L .358 .383 0 r
F
.57699 .59024 m .62217 .59743 L .60575 .61652 L .388 .406 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001hool6cb0<a`2Fool007;oo`c?80c700Zn`8co
o`00K_oo1MM02llP2lL02kk00ji0ROoo001Zool9ed0;cb0;a`0:_/07[T26ool006Koo`gG@0_?80[7
00Zn`0^^@8?oo`00I?oo0mLP3MM02/lP2/L02Kk02ji0Q?oo001Rool6eb0<ed0:cb09a`09_/0;[T25
ool0063oo`SG80cG@0[?80W700Rn`0Z^@8Ooo`00G_oo2mLP3=M02LlP2<L02;k02Zi0R?oo001Kool?
eb0;ed08cb08a`08_/09[T2:ool005[oo`?G00gG80_G@0C?80CO`0SGP0;70124H0^<P7koo`00F?oo
1]L03MLP2]M02=o01mN04hAP2hb01hbPMooo001Gool8e`0=eb05ed05il07gl03eh0GQ60;S80=S:1a
ool005Goo`_G00cG80[W`0OO`0F4@1F4H0^<P0f<X0>D`6koo`00E?oo3]L02MLP0^n02NO01=o02HA0
5HAP2Xb038bP1iC0Jooo001BoolAe`06eb05kh09il0=Q40DQ60:S80<S:0:U<1Xool0057oo`?F`13G
00?G80S_P0OW`0n4@1>4H0Z<P0^<X0fD`6Koo`00D?oo1]K03mL02^n01NO04XA04XAP2Xb02XbP3IC0
0iD0I?oo001?ool9e/0<e`03kd09kh03il0DQ40AQ60:S80:S:0<U<06U@1Rool004koo`_F`0[G00G_
@0W_P1N4@0Qkh0Ul00R480Z<X0bD`0VE063oo`00COoo3]K01]L02>m01nn05HA01G?01g_P27`028@P
0haP1hbP2iC039D0G_oo001<oolAe/03e`0:kd04kh000ooPQ424@00AQ409Ll06Nn08O008Q206S603
S:0;U<0?U@1Lool004_ooa?F`0g_@0;_P004ooooh?oPon0?Q40<Ll06Nn07O008Q208S60;U<0?U@03
WB1Jool004_oo`?>P0oF`0?W00c_@0Goh0b4@11c`0Ikh0Il00N480V<H0><P0ND`0nE00FM85Woo`00
B_oo1lj02mK01^L02Nm00onP1?oP2XA04W?01G_P1W`01h@P28aP1hb00iC03YD029dPF?oo001:ool:
cX07e/09i`06kd05oj06on06Q40>Ll06Hd05Jf05Lh07Q207S60:S80>U@0:WB1Gool004Woo`k>P0?F
`0cW00?_@0OoX0Soh0:4H0ac`0ES80ES@0A[H0EcP0Ik`0R<H0V<P0>D`0^E00bM85Koo`00BOoo4<j0
3^L02_nP2OoP1G?P1W?015/P16<P16=016]P17>01W_00h@018aP2Hb01YC01iD03idPEOoo0018oolA
cX03gZ0:i`03ob0:oj09on07Ln08Fb03Hb03Hd04Jf04Lh06Nl06Q009S809U<04U@0AWB1Dool004Oo
oa7>P0KNX0OW00Ko80[oX0Soh0Ech0QS80<jP0=2P09:X0AJ`0=[00Ik`0J400:<@0J<P0bD`16M80>U
H5?oo`00Aooo1<I03Lj02MjP0nL02OlP1onP0on00_oP00?o`?oPon000_o01G`016]000?j`6]0@/00
0d;000@jX3Z0@X12P09:X0=J`0=[00=c@0=k`0F400F<@0><P0bD`0:M00jM80JUH5;oo`00Aooo2<I0
2<j03=jP3OlP0onP1On01_o000?n`?h0o@000_`P00GkX?]0n`3jh?[000;bX003Jd3ZP>:000;RH004
fT3B817P:P03F/03J`05Ld06Q007S40;U<05W@0:WB0:YF1Aool004Ooo`c6@0C>P0cNX0Cf`0_o80Ko
P003ob3o`?o000;o8006o/3m`?g0o>3l8?^P0_]000?k0?[Pn/000_:P0^Z00^9P00GJH=Y0`P2ih:6P
008Z0092809JH0Ec@09kP0>400N<@0>DP0ND`0RM00NM80fUH53oo`00A_oo4<I03=jP2OK01olP0_kP
0on01_lP00Kn@?ePoF3lh?`Pnj02nd000o/0n^3j`002lZ002nZ0hX3RH>9PfV3J@<80ZL2AP42P2H00
0S700UYP0V[00W=01G^01ha01YB00iC02id019dP4:EPCooo0016ool@aT06eV06gZ09m/03oZ03ob05
o^04ob02oX02oT02oF001?bPo03kX?]00_/000ojh?[0lZ3ZX>Z0hX3RH=YPfT3B@<XPZL2AP4SP0>00
0S7000=B05YPJ/000V[01W^00X_P18a029B03Yd05:EPC_oo0016ool@aT0;eV09m/06oZ06o^06oX02
oL001_d0o:3lX?`0nj3k@0;k000?n^3j`?:PjZ3ZP>:0hV3JH=Y0bT328;WPRH1a@2S0008YH09B00=Z
`09k00=kP0F;h0VDP0:L`0^M00>U@1>UH4koo`00A_oo3lI03=IP1>I01OK01_jP1OiP1?j00_gP0_g0
0_d00_aP00?kh?^0nd000_/000cjh?[0lZ3ZX>Z0hX3RH=YPdT3:@<8P^N02RH001540<B0a84VP0f90
1G/01H_P0i@P1IB01Ic01id01jE03jEP1:fPCOoo0015ool@aT0<eV08iT07oZ05oV06oN02oD02o:00
1O`Pnn3kh?^0nd000_/000Kjh?[0lZ3ZX>Z0hX02fV002=90bR328;7PXL29P650BB02DF000f7PHT1R
@002LZ02N`03Pf02Rn05U203U807W<04W@0:YD0;YF07[J1=ool004Goo`Rn00S6@0_FH0WV@0Kf80Kn
H0?mh0?mH0;m@0;lX005o23k`?_0nf3k8002n`001?[0l/3ZX>Z00^:00]YP00OB@<XP`R2b0:70TJ1i
H002FF000e5PHN1Qh004LZ05Pf07U20:W<0>YD07YF0;[J1<ool004Goo`nn00cFH0WV@0Kf80Gm`0Cm
h0?mH0;lh0;lH005nn3k`?_0nf3k8002n`001?[0l/3ZX>Z00^:00]YP00WB@<Y0`R2b0:70TJ21P760
FF000V700W900W:P0X;P0h=P0Y?01I@P0ZB01ic00jdP3ZE00jEP3ZfPC?oo0015ool?_P0;cP0:iT06
mR05oL06oF02o>02o602nn02nh002?]0n`3jh?[Pl/3bX>ZPjX02hX02fV001m90bT328;80XN2A`860
009iX003JJ1b0780009b@0B2h0FC`0:D80FTP0BL`0J]80fU@16]X4coo`00AOoo3kh02lh02MGP1_HP
1_g00oeP0ocP0_aP0_`00_^P0_]P00Gk8?/0l^3bh?;000;ZX0;RP007fX3JH=YPdT3:@<8P/P000ZX0
00>Ih8W0NJ000WWP00Ab08:PPZ22X0:2h0:C@0BC`0RTP0Z]80VU@0B]P16]X4_oo`00AOoo3kh02lh0
2MGP1^FP1Ne01?eP0ocP0_aP0_`00_^P0_]P00Gk8?/0l^3bh?;000;ZX0;RP004fX3JH=9PdV02bT00
1L8P^R2Z09WPTN000XWP00=ih89PPV000X:P1I=00Y?00Z@P1ZB00ZcP2ZdP1:E02:f04JfPBooo0015
ool?_P0;cP09eN06iJ05kD04m>03o602o002nj02nf02lb001_<0j^3Z`>[0jZ3RX0?RP004fX3JH=9P
dV02bT001L8P^R2b8:80TN000XWP0XXP00B2H9;PT^2Bh0BC@0FT80>TP0B/h0Z]80f]P12]X4_oo`00
AOoo3kh02lh02MGP1^FP1Ne01?CP0oaP0_`00_^P0_]P0_<P00Kc0>[Pj/3Z`>ZPhZ02hX02fX03fV00
1]9PbT32@;XP/R2R00:R8003TR2:88XP00:JX0>Bh0BS`0FT80N/h0F]80FeH0b]P0R]X0V]`4[oo`00
AOoo3kh02lh02MGP1^FP1Ne01?CP0oaP0^>P0^=P0^<P0^<00n;00^:P0n:00]Z00mYP00GBH<Y0bT32
@;XP00:Z8003XR2RH:9P00:JP003VZ2SH:=P00:SH0>S`0JdP0J/h0ZeH0b]P16]`4[oo`00A_oo3kG0
2kfP2<F01/dP1MC01=aP0n@00^>P0^=P0^<P0^<00n;00^:P1]Z00]YP0]9P00?:@<90^R000[Y000>Z
@:9PXV000YZ00Z/00j=P1;@P1KB00jcP1;e02[EP1Zf01[G04:g0B_oo0016ool?]L0;_J08aH06cB05
e<04g603i002hj03b`001=;Pd/3B`=:P0]ZP2=Z00]YP0]9P0/YP0/9P00Bj@:Y0/Z2bX0:b`0:[00Bk
`0Bd80BdP0Nm@0ZeH0be`12]`4[oo`00A_oo4;G02[fP2<F01/dP1/AP1<@00/^P0l]00//000CBh=;0
d/3BX0;JX0;BP0KJP0;JH0;BH0;:H0;:P004`X2jP;Z0/Z02//03^f03^l04]205a>07_D05]F04_L0<
]L0@[L1:ool004Ooo`ne`0ZmX0S5P0Nl`0G4H0C400;;X0?;@0:j`0:jX004`X3:P<Z0bX02dX09fX02
dX03bX000l:0^X2jP002`^02`b02^f03^l05c804a>07_D09_L0<]L0@[L1:ool004Ooo`ne`0^e@0Re
00Nl`0C4H0C400>c@0:bh0:j`0:jX005`X3:P<Z0`V3:H002dV03fV05fX04dX02dZ02b/02`^02`b03
dl03c204c804a>08aJ08_L0<]L0@[L1:ool004Ooo`Re`0R]P0Ze@0Ve00Jl`0F[h0>[P0>c@0:bh0>R
P006ZV2bH;9P^V32H<YP0]9P1=YP1mZ000?BP=:PdZ000/[00]/P0]=P0m?00l`P1<b01MEP1lFP2;g0
3;G04;H0B_oo0017ool@[H0;]D08]@07[604Zn03Zh04V^02XZ02XX001ZYP/V2bH;90^T32@0;:H0;B
H0;JH0KJP0;JX004f/3Jh=[Pf`02fb02df03dl03i804g@05eF07aJ08_L0<_R0@]P1:ool004Sooa2]
P0Ze@0Be00FT`0J/H0B[h0BK80>Jh0:RX0:B80:J8004ZR2b@;Y0`T02bT001<YPdV3JH=YP1]Z00]ZP
00CJ`=[Pf^3[@0;[P0;[`0?/80?TP0CM00GEH0O5X0S680bn812f04[oo`00BOoo3jf02[E02JC01ZaP
1I^019/P0hZ00XY000FB89XPVR2J0:X000:b8004^T3:@<YPdV02fV001=Z0hX3RP>:00n:P00GR`>[P
j`3[0>]000;[P0;[`0?/80?TP0CeP0GU`0OF00S680bn80nf04_oo`00B_oo3jf01KE01JD02JC00jaP
0i_P1I^018;00XZ00XY00X7P00>9h9X0ZP000[8P00Bj8<90bT3BH0;JH004fX3RP>:0hX03hZ001>;0
j^3k8?/P0_]P00?k`?`Po2000ob00od01?F01NG01mH02<HP3;hP3kH0Booo001:ool?[H0;Y@08Y<07
Vn02Vh03Pb03P/03LR000gX0PN21h002PL001i70XN2Z0;XP`T3:@=9P00;JH003fX3RP>:000;RX004
jZ3Z`?;Pl`02nb02nf000o_0o23l8003o803o@04mH05iL06eP09aR0<_R0?]P1;ool004_oo`Z]P0FU
80^U00BT`0BLH0JKh0F38003P/2fX;JP00:fX0b^@0ZU`0JM8003o03lP?b000?m00?mP0Cn00Gf@0KV
P0W>P0^n812f04_oo`00C?oo1Jf02ZDP2ZD02IaP0i_P18^02;JP2ji02ZG02idP0_d00of01?h01OI0
1^J02Lj02lIP3kHPC?oo001<ool@YB07Y@03W:09W6000h^0]Z2fX00;]Z0;[T09YL0;WB05U:001?hP
oP3n0?h01_I01^J02<j02lIP4;HPC?oo001=ool@YB03Y@07W:06W604_/0<]Z0:[T09YL0:WB0;U:05
o^06iX09cX0;aV0?]R1=ool004koo`nU80^LX003W62n`;k000Nn`0^fX0Z^@0RU`0VM80^DX0B480?n
h0K^h0SF`0_6H12f84goo`00Cooo3:DP19cP1YbP3Kk02kJP2Ji02:G029dP2iBP28@P00?nh>kPk^00
0nkP2MK01LJP1/IP3kHPC_oo001@ool8YB08W>03W:03_^0=_/0:]Z08[T08YL07WB0:U:0<Q205k^08
e/0;aZ0@]R1>ool0057oo`BU80bLh0Jnh0bn`0ZfX0Rn`0N]h0NM00BD80FDX0Z480Ek`0?gH0SF`0c6
X0NfH0Rf84ooo`00D_oo3IcP2KkP3;k01KJP1<m02;k01ZgP1Yd029@P2H@P2G_00oMP1mlP3<JP3kIP
D?oo001Dool9W>0<_^0;_/09cd07_/06[N06W@07U206Nj0?Nl000oMPgb3O8006gb03a/08aZ0?]V1A
ool005Goo`FLh12nh0Rn`0?GH0S?@0Nn`0:]h0a[X0]c`003Jd1k`7_000ak`0SO80O6`0C6X0nfH5;o
o`00Eooo0YcP0kk03kkP1;k01mMP1lm01;k01V^02f^P37?037_P0W>00mmP1=lP2lK03kIPDooo001G
ool7_/0>_^0:ef06cd0<Jh0;Jj0;Ll0<Nn04O204gf0;a/05_X0:]V1Dool005Koo`Zn`0^nh0cGH0??
@0E[H0Y[P0Y[X0]c`0akh0Ql80?6h0O6`0ZnP0FfH5Goo`00E?oo3[k01kkP3]MP00?Wh6]PJf001f]P
2F^02V^P2W?02g_P3G`P00?6h<K0a/000/K03kj0E_oo001BoolB_/03_^0>ef0>Jf08Jh09Jj0:Ll0;
Nn0=O203Q60@_X1Gool0057oo`BnX12n`0oGH15[H0M[P0U[X0Uc`0]kh0al80N4H0bnP5Soo`00D?oo
2;jP3;k00mM02mMP00?gh6]PJf004V]P1V^026^P2G?02W_P37`P2hAP1kj0F_oo001?ool;_Z08_/07
ed07ef03mn0AJf05F`06Fb07Hd08Jf05Lj05Nn0;O20?Q603_X1Kool004koo`nnX0Bn`0[G@0?GH0Kg
h0e[H0UK00IK80MS@0M[H0UcX0]l80n4H0><X5coo`00COoo4[jP3MM02oOP1f]P1e;P1e/01E/P1f=0
1V]P2G>P1G_P1G`P3hAP1XbPF_oo001;oolC_Z04e`09ed03mj07mn04on04Jf06D`06D^04F`05Fb06
Hd06Jf08Lj0:Nn0>Q60:S:1Hool004_oo`BnH0jnX0SG00GG@0KgX0Cgh0Soh0]C00DjP0=2X0A:X0IJ
h09S00=[H0QcX0Ukh0>4@0^4H0f<X5Koo`00Booo2;iP2KjP3=L02_NP3_oP1E/023ZP0SZ00T:P0dZP
1E[P1F<01g>P2G_P1XA01hAP48bPEOoo001:ool=_V04_Z0=e`03kd06mj0=on02ol02ob03F`06>/05
0T000`XP6R1:X002BZ04F^05H`06Jf09Nn09Q404Q60?S:04S>1Cool004[ooa2nH0gG00K_@0?gX0go
h0?o`0;n`008oP3m0?`Pnj3k@?/0n^3j`0;bX0;ZP005hX3RH=YPfT0:80026R001390@V12H49P1F<0
1V]P17>P17_P38A03hbP1hcPD_oo0019oolA_V06cZ06e`09kd07on03oj04on02ob03o/002?fPo<3l
8?^Pnd3k0?[Pn/02lZ02jX002N:0hV3JH=90bR320;700J0A`003@V04FZ05Jf08Lj0;Q404S80;S:0:
S>1Aool004Wooa2nH0c>X0W_@0Co@0?oh0CoX0?o@0?o80;n@00<oJ3l`?c0o23kX?]0n`3jh?[0lZ3Z
X>Z00^:00^9P00GB@<XP`P2a`9V0008A`08b00AJX09S00=[H0McX0>400N4@0N<P0R<X0j<h4ooo`00
B?oo4KiP3<jP1=k01>m01om01OnP0om00_j00oi000_mH?bPo:3l0?^Pnd3k0?[Pn/3bX>ZP00;ZP00:
hX3RH=YPfT3B@;X0ZL2AP4300D02<P02BT02FZ04H`07Lj06Q003Q40;S804S:0AS>1>ool004Soo`Rf
80RnH0c>X0SN`0Oo@0Go00Co@0;nP0;m`0;mH009o:3l0?`0nh3k@?/0n^3j`?:P00;ZX00=jX3RP>9P
fV3J@=90^P2Q`8V0LD08H03P8J000dY01F<00g=00g>P28@03Xb05HcPCOoo0018ool?]R0<cZ09g/06
oZ06o`05oX03oL02o@002?aPnn3kh?^0nb3k0?[Pn/02lZ000nZPhX3RP002fV002M90bT328;WPRH1a
@5TP0<0Q@002@N000dY0HX1RP002HX06Ld08Q003S60:S804U<0@S>04U@1<ool004Oooa2f80_6@0[N
`0KnX0GnH0CnP0;mh0?m@004o@3lH?aPnn02nh001?/Pn`3jh?[00_:P00?ZX>:0hX000]YP00[B@<XP
`R2ah:70RH1I84TP<B11X091h0=RP0=bh0=c@0=kX0F400F<H0N<P0ND`0^<h0VE04_oo`00Aooo4;HP
2lI01MI01Mk01_jP1OiP1_gP0oe000ClX?`Po23kX0;kH004nb3jh?[0l/02jZ000nZ0hX3RP002fV00
2=90bR328;7PXL29P7V0HD02DF00146PFR1J85XP1G;P1W^P0h@01haP18b02iC01HcP3ID0Booo0017
ool@]R0;aT09eT06oZ06oV03oN03oF02o<02o:02o2001o^Pnf3kH?/Pn^3j`?;000;ZX003jX3RP>:0
00;JH00:dT3:@<8P/P2Qh96PNH1aP65PDF02FN02FR0017:0L^1bh7;P0W]P1W^P2XaP3iC04YD0B_oo
0016oolA]R0;aT09eT06iR05mL03oN03oF03o<02o402nn001_^0nd3k@?/0n^3b`0?ZX0?RP0;JH009
dT3:@<8P/P2Qh970PJ1aP65P009Q`09Ih0=bP0EkH0=kX0B<80F<H0nD`0BE81:E04Woo`00Aooo3jg0
3<I02MI01^HP1OG00oeP0oc00oaP0_a00__P00KkP?]0nd3k0?[Pl/03jZ02hX002]Z0fV3BH=90bT32
8;80XN2A`86P0WVP00=aX670LT000W9000AbP7[PN^1jh0AkH0N<80nD`0VE816E04Woo`00Aooo3jg0
2kGP2MI01^HP1_G00oeP0oc00oaP0__P0_^000Kk@?/Pnb3bh?;0j/02jZ002N:PhX3RP=Z0fV3BH=90
bT328002^R001:X0VN29`7VP0WWP0W8000=b@7[PN^000g[P18_018`P0ib02YC03IDP39D01Ye0B?oo
0017ool?[L0<]N08aL06eJ05gD04oF03o<03o602nn02nh001O]0nb3k8?;Pl/000n:P0n:000KJP=YP
dV3BH<Y0`R02^R000jX0VN2J0002RN001GWPPV22H89PPZ000g[P0Y=P18_01ib01IC01Id03IDP1YD0
2ie0B?oo0017ool?[L0<]N08aL06eJ05gD04k<03m603ln02lj02ld000o<Pj^3Zh002j/03hZ03hX00
1=Z0fV3BH=9P0/Y000G2@;XP/R2R09X000:9h0::@0:2H0:2X0BCH0:;`0>L80NLP0ZM00bE816M@4So
o`00Aooo3jg03;GP2<G01]FP1Me01>c00oAP0o?P0_>P0_=000?c8=[0f/001>:P0^:00mZ00]YP00GB
H<Y0bT32@;XP00>b8004XR2J88Y0RT03V/02T`03Tf06W203W804Y>0:W@06UB06WF0AWD17ool004Oo
o`n]`0beh0VeH0Jm80G4`0C<@0?Ch0;KP0;K@0;K0003f^3J`=[000CRX0;RP0?JP0?JH0;BH003bT32
@;Y000:b8003XR2J8::000:RP0:J`0:C00BS`0FL80NTh0ZM00bMH16M@4Ooo`00B?oo3jF03:f02;EP
1[dP1LC01<a00m?P0]^00]]00]/00/ZP00?BX=:0fX001mZ00mYP0]9P00K:@<90`V32H;YP/V02ZV02
XX03Zb02Xf04Xl05[:07Y>05W@05YF0<WF0@WD17ool004Soo`nUP0b]P0ReH0Jm80G4`0Bch0>kP0;3
80;2h0;:`0;:X003dZ3BP=Z000OJP0?JH0;BH0;:H0;2H004^V2bH;ZP^Z02/^03Zb03Xf04]405[:06
Y>0:YF0<WF08WD08WH17ool004Woo`nUP0^]P0ReH0N/X0Fd@0>ch0>kP0;380;2h0BjP003`V3:H<YP
00;BH003fV3JP=Z000;JP0?JH0;BH005bV3BP=:0bX32P002`Z000kZP/^2bh003Zb03^n04]405[:07
]F09YF0<WF0@WH17ool004Woo`nUP0^]P0VTh0J/X0Fd@0>ch0BS00:Z`0:bX0>jP003`V3:H<YP00CB
H0?JH0GJP0?BP004bX32P<:P`Z02b`02`b02`h03^n04]406_B07]F08YF0<YL0@WH17ool004[oo`jU
P0bM00VTh0F/X0JK`0>SH0>S00:Z`0:bX0:R@004/T2j@;Y0`T02bV02dV03fV06fX02fZ001=:Pd/3:
`<[00//00/<P0/>01=AP1<C01KdP1kEP2KG02jG049f0Aooo001:ool?WB0;W@09Y>06W205Vl03Xf04
TZ02TV0019YPXT2R@;900[Y00/9000?:@=9PdV000mYP1]Z00]ZP00CBX=;0b/3:`0;K@0;KP0?Ch0?D
H0C4`0Fm80Nm`0Ve`0^U`12MP4Ooo`00Booo3idP2id01:CP1IB01Y`P19_018[P0i:P0Y9P0XX000NB
0:8PXR2Z8;Y0`T3:@002dV03fV02fX02hX04hZ001>;0h^3Rh=/00]]00]^00m?P0mAP1=e01LfP1kg0
2KG02jG049f0Aooo001<ool?WB0:W@0:U805W205Rd03R^04NT00188PRP2:09800Z8P00BZ8;8P^R32
@0;:@003dV3JH=YP00;JP0;RP0CRX004h/3Rh>;Pf`02lh02ln03k603i<04gD05cJ07_L09]L0;YL0@
WH17ool004goo`nM80^DX0RDP0J;X0F;@0=jP0=j@00:PR1i`7W0NL29h97PXP2b8;XP`T02bT001=9P
fV3JH=Z00^:00^:P0^;000GZ`>[Pj`3[0?=000;cP0;ch0?/H0?T`0CM@0G=X0Nm`0Vn80^^012MX4Oo
o`00C_oo2YdP1Xc02YBP19B018@01X^P1G;P0gZ00fWP00Ma`7W0NL29h97PVN2Z0002^R001/90bT3B
H=9PfV3JP0;RP0;RX0;R`004j/3Zh>/0j`02nh000o_Po43l@003o<03oF04mL05gR07cT09_R0;[P0?
WJ18ool004ooo`FM80^<`0ZDX0R400>;X0=k@0Ebh0=R809Yh007LL1YP6V0NJ29`9WPZP000[XP00?2
@<Y0dV000]YP00?JP>:0hX000nZP00?Z`?;Pl`000_]00_^000?kh?a0o4000oc00oeP1?G01MhP1li0
2KhP2jh03ifPB?oo001@ool@S<05U:06Q407Q006Nd03L^02HV02HR03DJ000eV0JH1iX002PJ001Y70
XN2b0<8PbT3BH0;JH003fX3RP>:000?ZX003j/3k0?/P00;kH0;k`003o23lX?bP00?m@0?mh0CnH0GN
80K>@0Vn80b^00jMX4Woo`00D_oo3hc02hA018@017^01G]01F9P0TW00U6P0T5000UI@6UPPJ2A`:7P
/P328<Y0dT000]YP0^:000ORX>ZPj/3Z`?;Pn`3k8002nf000o_0o23l8002o:03oD03oN04oV05k/06
e/09aX0;[R0?WJ19ool005?oo`b<`0B4H0Z4@0UkP0ER`09RH09:0099`08a@00:@D1I@650NH2AX:7P
/P328<Y0dT02fV02hX001n:PjZ3ZX?;0n^3k0?]000;kP003nn3lP?b000;m80?m`0?mh0?nH0K^`0KF
`0S6P0b^80jU`4[oo`00E?oo28c028AP1hA017_P1W^00f/P16;014X00RV000/a@23P8>1107V0TJ2Q
h;80`R3:@=9000;JH0;RP0?ZX004l/3jh?/0nd02nh000o_Po83lP002oB03oL03oX03o`05od06e/08
aX0<[R0?YL1:ool005Goo`B<`0b4H0B4@0Qkh0=kP0E[809R`0=BH09:000A:L0YP2V00>0Ph2S0DB1a
H:7P/P328<Y0dT3JH>9PhX3ZP002jZ001O:Pn/3jh?/Pnf000_^P00?l8?c0o<000_f00_iP0oj01?l0
1?m01mlP1lKP3:hP3jG0Booo001Fool@Q60<Nn08Jb05DV03:L020@00100P061A875P2iAP2h?P0oiP
0om00oo01?m01mlP2<KP1KIP1ZhP3jG0C?oo001Hool<Q605O208Nn04Lh04Jb02F/0=W>0:U60:Pn0:
Lf000oo0on3oh002on06ih08a^0;]V0?YL1=ool005[oo`R4H0Ul80Akh0QcP0FMP0^Lh0ZDH0V3h0Yc
H0E[@003on3WP>N000CWP0C700C6h0^fH0nUh4koo`00G?oo18AP3G`P1W>02If02icP2IAP28?P2G=P
2f]00nN02<L02kIP3jGPCooo001Nool>O203Ll0=WH0:W>09U606Pn09Lf08Jd08F`08a`0;]V0?YN1@
ool0067oo`Ul809c`0BUh0fMP0VLh0RDH0F;`0QcH0A[@11K00K700^fH0jUh5;oo`00I?oo17`P2JGP
39f029cP29b018_01W=P15/P1d;P3T[P0lL03;IP3ZGPDooo001Tool>YN0;WH08YF07W803Rl04Lf03
Fb02@^0::Z0>B^02a`04[V07]V0>YN1Eool006;oo`BV80fUh0JMP0Ff@0NUH0FLP0BCX0=cH0<000;j
`006n`3k@?^Po63mX?lP1OoP00<JP4;0@/002d;00/L01jiP1;IP3ZGPE_oo001Oool9YR0<YN0:]T06
YF06[:03Tj000g=PjX3ZP002jX02lZ02n/001?/0nd3kX?aP0_m00ooP0]K00_OP0/lP2C[000>n`:iP
[V002JiP3jGPEooo001Lool=YR09YN03_/09]T03YF03_P05[:02Tj000o:0jX3ZP004jX003?:0lZ3j
X?[0n^3k8?^0o23o0?oPo/3EH0;F`0:eh0C?80Lj`004oon^8:hP[R07[V06YL09YN1Iool005Wooa:V
80BUh0Nn`0Rf@0Jn00B/X004Vj3jP?Z0lX06jX002?:0lZ3jX?[0n^3k8?^0oH02oN000mEP]<2d`004
]N06]T02>/000ooo[R2^8005[R03[V0;YL05YN1Jool005Soo`B^812V80^n`0Bf@0C?80Fn00:lh0:[
X004nf3j`?ZPnZ02lX05jX002O:0lZ3jX?[0n^3k`?dPfh2[X002]<000jB0]N2eh003YF06]T0:[R0@
YL1Lool005Koo`R^80fV80>nh0Zn`0;?80]2`0U:`0]Bh0aK00:f@0BUX0N^80BMP0bU`5koo`00EOoo
3:hP2:HP1[kP1kk000?OX4;0@/003T;02D[02U;P2e/01f<P1:hP29f02:G0H?oo001Cool@[R04YR0:
_^03_/0F@/08B/08D^0;F`0=Hb08WH04YL1Rool0057ooaB^80fnh0GOX1E2`0M:`0QBh0YK00aS80E[
H0FMP6Goo`00D?oo1ZH03JhP3[kP1=o01=nP24;022Z01C:01SZP1dZP2U/02f<P2V]PI_oo001?ool<
YP06[R0>_^08gl06on02@/0=:X04<X05>Z07BZ08D^0;Hb0?Jf1Rool004kooa6V00jnh0WO`0coh0HZ
X0HZP0@bP0@jX0I:X0QBh0EK00ES80m[H0AcX5ooo`00COoo4ZH01;jP2KkP1=n01Mo03_oP0_lP00Sn
0?cPo23kX?]0n`3jh?[00_:P00?ZP300<0000QY00bYP1TZP1e;P2E/03V]P2G>PG?oo001<oolBYP08
_Z05_^08gh0?on02o/002Oh0o>3l8?`Pnj3k@?/0n^3j`002lZ02jX001N:0hV3JH=Y0dR000bYP13YP
1e;P2E/03F]P3G>PFOoo001<ool5YL0<YP0<_Z09gh0?on03o/005?fPo<3l8?`Pnj3k@?/0n^3j`?:P
jZ3ZP>:0hV3JH=Y0dT3:8<80/L022P04>V05BZ09F`0<Jf0ALj1Gool004_oo`^U`0JV00bnX0SG80oo
h0;o80;n80;mX00Fo<3l8?^Pnj3k@?/0n^3j`?:PjZ3ZP>:0hV3JH=Y0dT3:8<80/L2AP;302P03:R05
BZ04F^04F`0;Jf0ALj05Ln1Dool004_ooa2U`0bnX0WG80?oH0Soh0?o@0?o80;n80;m@00=o83l0?^0
nh3k@?/0n^3j`?:PjZ3ZP>:0hV000]YP00OB@<XP^P2Y`960LD000003:R03@V02BZ07F^0;Jf0?Lj0:
Ln1Bool004[ooa6U`0^fH0WG80OoH0Coh0Co@0?nP0;mX005oD3lP?b0o03kP002nd002?/0n^3j`?:P
jZ3ZP>:0hV02fV002=90`R328;7PRH1a@1200<026L05@V06F^03Hd07Jf0>Lj0?Ln1@ool004Wooa6U
`0bfH0S>X0OoH0Go80?nX0?nP0;mX0;lh0;l@009nl3kH?/Pnb3k0?[Pl/3bX>Z000?RP0;JH008dT3:
@<8P/N29P750FB0`h08AP08j00=2H09BX0=Jh0IS@0A[H0acX1Ach4koo`00BOoo29f02JG02kIP2LjP
1^K01_lP0ojP0ogP0_dP0_b00_a000Wk`?]Pnb3k8?/0n^3b`?:PjX000n:00]YP00[B@<Y0`R2b0:70
RJ1I833P<B0I@08i`08j00EBX0US@0acX0Al00mch0El84coo`00BOoo49f03;IP2LjP1^K01OiP0ojP
0ogP0odP0_b00_`000WkX?]0nb3k8?[Pn/3bX>ZPjX000n:00]YP00WB@<Y0`R2b0:70RJ1iP6UPBD00
0T600SW00e9P0U:P0f<01F=02g>P27`02W?P2W`PBooo0019ool@WH0;[N09cZ07i/05oV03oN03oD03
o:02o2001?`0nj3kX?]00_/P00Gjh?[0lZ3ZX>Z000?RP0;JH008dT3:@<8P/P2Qh96PNH1YH09QP091
P09B80=BH0IS00]cX0el00Ech0ml84Woo`00BOoo49f02jgP2KhP1]HP1OiP1?gP0oe00obP0_`P00Ck
`?]Pnf3k80;k0004l^3b`>ZPjZ04hX02fV001m90bT328;80XN2I`86P009aP004HH1AP5WPFN02DR04
H/03H`03Lh06Lj0AO00DO218ool004Wooa2MP0^]h0Vn80KF80GU`0Ce@0?l`0;l@0;l80;k`0;kH004
nb3k0?/0j/02jZ04hX002]Z0fV3BH=90bT328;80ZN2I`86P0W600W7000=Q`5WPJX000VZ016;01g>0
47`01hA04g`PAooo0018ool@WH0;[N09_R07eR05iL04mD03o<02o402nl02nh02nd001?<0l^3bh>[0
0^ZP1>:000KJP=YPdV3B@<Y0`R02^R001:X0VN29`7W00W7000=Q`6Y0JT000fZ01G=00g>018?P2G`0
3HA03G`P1XAPA_oo0019ool@UD0;WH08[J07_H05cB04mD03o<02o402nl02jd02j`000n[Ph/3R`002
hZ04hX02fX001MYPdV3BH<Y0`T000[XP00>Z09WPRL000XX000>20780LP000VY00g[P1G=01h?P1G`0
1HAP38A01g`P38APAOoo0019ool@UD0;WH08[J07_H05cB04g<03i402jl03jh001>]0j`3[0>[P0^;0
0^:P1>:00]Z000?JH=9PdV000/YP00C:@;Y0/R2Z00:J0003RP22089P00:2H0:2X0=jh0F3`0N3h0Z4
H0b4@1:4H4Goo`00B_oo3iE02if02:fP1kf01LdP1=c00nA00^_00m<P0];P0m[00]ZP1]Z00mYP00OB
H<YPbV3:@;Y0/R2Z0002VP02VT000i90PV22H003PZ03Rf05Pl07S60:Q60<S:0BQ614ool004[oo`nE
@0^MP0VM80N/h0BdX0C480?;`0?;H0;C80;Bh0?J`0;JX0KJP0?JH0?BH003bV32@;Y000:b@004XT2J
@9Y0TT03V/03Tb03Rf05U407S605Q605U>0<S:0AQ614ool004[ooa2<h0^E00VM80J/h0BdX0C480?;
`0?;H0:j`0?2X0;:P0;BP0KJP0?JH0?BH003bV32@;Y000:b@0:bH003ZX2RX::P00:J`0>C80BKh0FD
@0N<H0VDh0f<X0R4H0V4X4?oo`00Booo3hcP39D029dP1ZcP1J@01:^P0j]00[<00[[00l:P0/Z00]:0
1mZ01=YP0]9P00C:H<9P`V2jH0:bH003ZX2RX::P00>[@0>SP0BKh0BD@0RLh0VDh0b<X164X4?oo`00
C?oo3hcP2iD02IB01YaP1J@00j^P0j]00[<00j:000>ZH;YP^V000/9P0/YP0]9P0]YP0]Z01=YP0]9P
00C:H<9P`V3:P0;2X0:j`0:bh0:[@0>SP0BKh0FT`0NLh0VDh0f<h164X4;oo`00COoo3XcP38b02IB0
1IaP1J@019<P0i[P0YZP0Z:000>ZH;YP^V000/9P0/YP0m9P0]YP1]Z00m:00/Z00/:P0[[00[;P0Z]0
1;`01;AP1JC01YcP2Ye038cP4HBP@_oo001>ool>Q60<S808U806Pl05Rh03Tb03V^02VZ02TR02VR00
1ZXP/T2j@;Y0`T3:H0;BH0;JH0KJP0?BP004fZ3B`=;0d^02b`02bd03`j03_004]605]F07YF09WD0<
S>0AQ:12ool004ooo`j4H0b<P0R400J3`0B;P0AjX0>2H003RT2B898P00:J8008ZR2b@;Y0^T32@<Y0
bV3BH0?JH0KJP0?JX0;B`003d^3;0</000;;@0?3X0?DP0C500FeH0NUH0VM@0b<h16<`4;oo`00D?oo
3XAP1Xb01W`028@01H?01G/00gZP0h9P0W7P0X7P00V9h9X0ZR2Z8;8P`T3:@<YPdV000mYP1MZ00^:P
0^;00^;P00?S8>=Phf000]^P0m`P0mB01<D01KEP1jEP2JFP39E04Hc0@_oo001Aool>Q60<O007Q007
Ld04N`03JT03JP001G7PPN21h8WPVP000Z7P00BZ0;XP`T3:@0?BH003fV3JP=Z000;RP0?RX0;R`0;R
h003hb3SH>=P00;KX0?L80?DP0CMX0K5h0Jeh0VUX0bE@12<`4?oo`00D_oo1hAP4g`027>01W=016:0
0fY00VX00V6P00UaX870PL2Ah:7PZP2j8<90bT000m9P00CJH=Z0fX3RP0;RX0?Z`003j^3c8?<P00;c
H004lj3d8?@Pm202m803kB04gJ06aN06]N09YJ0<UD0@S<13ool005?ooaIl00EcX0QcP0ER`0ARP0=A
h09IX009HJ1aX870PL21X9WPZP2j8<8P00;:@0;BH004fV3JP>:0hX02hZ03j/000n[Plb3c8002lf00
1?>Pm23d8?@P0_B00ndP1=fP1/GP1[GP2JFP39E03hc0A?oo001Fool?O00;Lj04Lh04H`04H/04BP02
DN02FJ02BF001f5PLH21X9WPZP2j8<8P00;:@0;BH004fV3JP>:0hX03jZ000o;0l^3k8002nd02nj00
1?`0o83lP?b00_dP0og01?I01]J01[iP2JH039eP3hcPA?oo001Iool7O00ALj08H`05BT03BP02:H02
>F002dUPHF1YH6UPNH2A`:7P/P328<Y0dV000]YP00?JP>:0hX000nZP00?b`?;Pnb000_]00_^P00Cl
0?b0o83lP0;m80?m`0Cf@0GFP0NnH0RV00bMH0n<h4Goo`00Fooo4g>P1V<P16<00dZ014Y00bW00RV0
0Q4000XY04TPJF1iP970XN2b0<8PbT3B@0;JH0;RP0;ZX0;b`003l^3k0?/P00;kP0;k`004o43lh?cP
o>02oJ03oV04o^05ib06a^08YP0<WF0?S>16ool005goo`icX0]S80M:P0@Z008Y`081800;4@0Y033P
FB1iH96PXN2b0<8PbT3B@002fV02hX02jZ02l/000o;Pn`3k8002nh000o_0o43l@002o>03oJ03oV04
o^05ib05a^09[T0;WH0?S>17ool005ooo`YcX0ES@0IS80EB`0=:P0<b@0<Z00<1H00;0B00H020FB1i
H96PXN2b0<8PbT3B@002fV02hX02jZ02l/000o[Pn`3k@002nj000o`0o:3lX002oF03oT03o`03oj05
ib05a^09[T0;WH0?S>18ool0067oo`EcX0]S@0YB`0Hb@0@1`080h0800007D@29X:7P/P328<Y0dT00
0]YP0^:00^ZP0_;000?jh?/0nd000_^P00?l0?bPo:000_eP0_i00ol01?nP1?NP1/lP2:iP2if03hcP
BOoo001Sool=Hd04F^07D/03>X03<T034P020L003`500>000540TJ2Yh;X0`R3B@=9PfV3RH>:0jX3Z
X002lZ001?[0n^3k8?]P0__000?l@?cPo>000_g00_kP0oo00ooP1?NP1/lP2:iP2if03hcPB_oo001X
ool6Hd09F^03D/07>X054P020D003GP0001a@:WP^P328=90dV3JH>9PhX3ZP>ZP00;bX004n/3jh?/P
nf02nl001?a0o>3lh?g00_kP0oo00ooP1OOP1Lm02:iP2if01hc028cPBooo001/ool=F^08>X05:T03
0L001P00NF2IX<80bR3B@0;JH0;RP009jX3ZX>ZPlZ3j`?[Pnb3kH?_000;lH0;m8003oT3oP?n000Go
h0Ggh0G?@0N^@0bMP0j<`4goo`00L?oo25[P24ZP1bY00Q8P00H1`7UPVJ320<XPdT02fV000n:0jX3Z
P003lZ001O[0n^3k8?]Pnn000_b000CmH?i0oT3oP0Koh0Cgh0G?@0N^@0JM@0JMP0j<`4koo`00Looo
15[P2DZP13Z012Y00Q8P00Q@h:W0^P3B@=Y0fV3RH>:00^Z00o:P00Kj`?[Pnb3kH?_Po802oF02o/06
on04mn05a`07[T0;WD0>S<1@ool007Koo`Y:X0PjP08B8005D>2Y`;X0fT3JH002hV001>:0jX3ZP>Z0
0_:P00Kj`?[Pnb3kH?_Po802oJ000olPon3oh004on03ij05a`07YL0;WD07S:07S<1Bool007_oo`E:
X0TjP08ZH004`N3:8=90fV02hV001>:0jX3ZP>Z00_:P00Oj`?[Pnb3kH?_Po83mX002ob03on001?o0
>^0jh3[P2b:P00>U`9CPU>0019CP1Ie03XbPE?oo0020ool:>X0012YPfR3R@>900n9P00CRP>Z0jX3Z
P0;bX00:n/3jh?/0nd3k`?b0oJ3o@?oP>^038Z0?4V09U>0>S:1Fool008[oo`04:V3J8>90hT03hV00
1>:0jX3ZP>Z00_:P00_j`?[P@0100000:Z3mX?m0on3o@=E000;>80B/h0X28003U62Dh9CP00BDh0N<
@0N<X5Woo`00Rooo00=`X71PL6000VP01E000`P000HZX?[Pnb3kX?aPoJ02od000mE0]42d@003[>04
U403WB08U60?S41Lool008_oo`04L:100400>004:0020002lZ002OZPn/3jh?/Pnj3mX?m0g62cX002
]402Tl07U408U604Pn0:S41Oool008[oo`030010040000<000GZP003lX3bX?ZP00;j`004n`3l0?eP
o/03Rh0019?0Ph23P8>00iA01H?P19AP28?P1Ha0H_oo002:ool01;[000000?Z00_:01^Z00_:00_ZP
00Cj`?^PoF3oo`9kH0F3P1J3h6Goo`00R_oo00OlX?/Pn^3j`?ZPlZ3bP005jX02lX02nZ000o[0nj3m
H003Jd06Nf04Pn06Nj06Pn1Zool009[oo`04B^000000Jd02Hd06Nf0;Nj1_ool009Woo`9;00AS@0Qc
H0EkX7Coo`00U_oo00A;05<0D`1C009S@0=S80QcH7Woo`00T_oo0S[015<01V<P17=PO_oo002;ool6
>/05D`07Hb23ool008Ooo`M2h0IC08coo`00Pooo24;PUOoo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.43032 .41115 m .46261 .43485 L .42938 .4316 L .457 .471 0 r
F
.40521 .40482 m .42938 .4316 L .39585 .42518 L .484 .5 0 r
F
.40521 .40482 m .43032 .41115 L .42938 .4316 L F
.38071 .39601 m .39585 .42518 L .36302 .41552 L .513 .531 0 r
F
.38071 .39601 m .40521 .40482 L .39585 .42518 L F
.45519 .41503 m .49451 .43503 L .46261 .43485 L .431 .445 0 r
F
.43032 .41115 m .45519 .41503 L .46261 .43485 L .457 .471 0 r
F
.35766 .38475 m .36302 .41552 L .33193 .40263 L .543 .563 0 r
F
.35766 .38475 m .38071 .39601 L .36302 .41552 L F
.42168 .57172 m .44873 .59295 L .41481 .58747 L .392 .405 0 r
F
.39662 .56418 m .41481 .58747 L .38129 .57952 L .431 .443 0 r
F
.39662 .56418 m .42168 .57172 L .41481 .58747 L F
.47899 .41657 m .52407 .43231 L .49451 .43503 L .408 .424 0 r
F
.45519 .41503 m .47899 .41657 L .49451 .43503 L .431 .445 0 r
F
.4471 .57735 m .48205 .59601 L .44873 .59295 L .35 .374 0 r
F
.42168 .57172 m .4471 .57735 L .44873 .59295 L .392 .405 0 r
F
.37278 .55473 m .38129 .57952 L .34921 .56905 L .468 .485 0 r
F
.37278 .55473 m .39662 .56418 L .38129 .57952 L F
.47203 .58113 m .51373 .59679 L .48205 .59601 L .308 .352 0 r
F
.4471 .57735 m .47203 .58113 L .48205 .59601 L .35 .374 0 r
F
.54365 .45973 m .52171 .44393 L .54607 .44033 L .626 .721 0 r
F
.54365 .45973 m .51086 .46256 L .52171 .44393 L F
.57723 .4538 m .54365 .45973 L .54607 .44033 L .656 .768 0 r
F
.57723 .4538 m .54607 .44033 L .57105 .43437 L F
.61058 .44474 m .57723 .4538 L .57105 .43437 L .682 .801 0 r
F
.33693 .37113 m .33193 .40263 L .30363 .38658 L .576 .596 0 r
F
.33693 .37113 m .35766 .38475 L .33193 .40263 L F
.51086 .46256 m .49883 .44526 L .52171 .44393 L .595 .665 0 r
F
.51086 .46256 m .47989 .46244 L .49883 .44526 L F
.43858 .74217 m .46847 .75799 L .43424 .75296 L .241 .326 0 r
F
.41302 .73554 m .43424 .75296 L .40011 .74623 L .303 .347 0 r
F
.41302 .73554 m .43858 .74217 L .43424 .75296 L F
.61058 .44474 m .57105 .43437 L .59579 .42598 L .682 .801 0 r
F
.64263 .4325 m .61058 .44474 L .59579 .42598 L .702 .82 0 r
F
.46424 .7475 m .50179 .76143 L .46847 .75799 L .176 .312 0 r
F
.43858 .74217 m .46424 .7475 L .46847 .75799 L .241 .326 0 r
F
.50087 .41591 m .55022 .4269 L .52407 .43231 L .391 .409 0 r
F
.47899 .41657 m .50087 .41591 L .52407 .43231 L .408 .424 0 r
F
.351 .54339 m .34921 .56905 L .31962 .55608 L .502 .529 0 r
F
.351 .54339 m .37278 .55473 L .34921 .56905 L F
.38843 .72757 m .40011 .74623 L .36712 .73776 L .36 .381 0 r
F
.38843 .72757 m .41302 .73554 L .40011 .74623 L F
.49562 .58317 m .54273 .59543 L .51373 .59679 L .269 .34 0 r
F
.47203 .58113 m .49562 .58317 L .51373 .59679 L .308 .352 0 r
F
.57578 .61897 m .54759 .60967 L .57274 .60427 L .561 .58 0 r
F
.57578 .61897 m .54198 .62412 L .54759 .60967 L F
.60974 .61146 m .57578 .61897 L .57274 .60427 L .587 .639 0 r
F
.54198 .62412 m .52339 .61333 L .54759 .60967 L .529 .52 0 r
F
.54198 .62412 m .50937 .62698 L .52339 .61333 L F
.43198 .39544 m .45519 .41503 L .43032 .41115 L .413 .412 0 r
F
.4133 .3892 m .43032 .41115 L .40521 .40482 L .452 .447 0 r
F
.4133 .3892 m .43198 .39544 L .43032 .41115 L F
.47989 .46244 m .47827 .44449 L .49883 .44526 L .564 .606 0 r
F
.47989 .46244 m .45179 .45952 L .47827 .44449 L F
.48915 .7516 m .53316 .76339 L .50179 .76143 L .112 .3 0 r
F
.46424 .7475 m .48915 .7516 L .50179 .76143 L .176 .312 0 r
F
.39511 .38108 m .40521 .40482 L .38071 .39601 L .49 .484 0 r
F
.39511 .38108 m .4133 .3892 L .40521 .40482 L F
.60974 .61146 m .57274 .60427 L .59797 .59705 L .587 .639 0 r
F
.64281 .60154 m .60974 .61146 L .59797 .59705 L .608 .688 0 r
F
.31932 .35532 m .30363 .38658 L .27921 .36754 L .611 .63 0 r
F
.31932 .35532 m .33693 .37113 L .30363 .38658 L F
.64263 .4325 m .59579 .42598 L .61941 .41519 L .702 .82 0 r
F
.67231 .41715 m .64263 .4325 L .61941 .41519 L .716 .826 0 r
F
.36568 .71826 m .36712 .73776 L .33632 .72752 L .41 .424 0 r
F
.36568 .71826 m .38843 .72757 L .36712 .73776 L F
.45049 .39984 m .47899 .41657 L .45519 .41503 L .372 .382 0 r
F
.43198 .39544 m .45049 .39984 L .45519 .41503 L .413 .412 0 r
F
.37811 .37113 m .38071 .39601 L .35766 .38475 L .529 .523 0 r
F
.37811 .37113 m .39511 .38108 L .38071 .39601 L F
.50937 .62698 m .501 .61534 L .52339 .61333 L .489 .468 0 r
F
.50937 .62698 m .47899 .62769 L .501 .61534 L F
.33213 .53027 m .31962 .55608 L .29361 .54068 L .537 .573 0 r
F
.33213 .53027 m .351 .54339 L .31962 .55608 L F
.46815 .40246 m .50087 .41591 L .47899 .41657 L .332 .358 0 r
F
.45049 .39984 m .46815 .40246 L .47899 .41657 L .372 .382 0 r
F
.5743 .78756 m .54926 .7832 L .57447 .77794 L .427 .417 0 r
F
.5743 .78756 m .54042 .79248 L .54926 .7832 L F
.60874 .78112 m .5743 .78756 L .57447 .77794 L .473 .446 0 r
F
.64281 .60154 m .59797 .59705 L .62242 .58798 L .608 .688 0 r
F
.6739 .58921 m .64281 .60154 L .62242 .58798 L .625 .723 0 r
F
.51702 .5836 m .56797 .59215 L .54273 .59543 L .238 .337 0 r
F
.49562 .58317 m .51702 .5836 L .54273 .59543 L .269 .34 0 r
F
.52 .41326 m .57188 .41912 L .55022 .4269 L .381 .401 0 r
F
.50087 .41591 m .52 .41326 L .55022 .4269 L .391 .409 0 r
F
.60874 .78112 m .57447 .77794 L .60009 .77149 L .473 .446 0 r
F
.64268 .77307 m .60874 .78112 L .60009 .77149 L .508 .488 0 r
F
.42789 .55963 m .4471 .57735 L .42168 .57172 L .352 .364 0 r
F
.40927 .55243 m .42168 .57172 L .39662 .56418 L .406 .406 0 r
F
.40927 .55243 m .42789 .55963 L .42168 .57172 L F
.44682 .56538 m .47203 .58113 L .4471 .57735 L .29 .332 0 r
F
.42789 .55963 m .44682 .56538 L .4471 .57735 L .352 .364 0 r
F
.51246 .75458 m .5615 .76401 L .53316 .76339 L .055 .287 0 r
F
.48915 .7516 m .51246 .75458 L .53316 .76339 L .112 .3 0 r
F
.54042 .79248 m .52534 .78736 L .54926 .7832 L .371 .399 0 r
F
.54042 .79248 m .50814 .79596 L .52534 .78736 L F
.36293 .35942 m .35766 .38475 L .33693 .37113 L .57 .562 0 r
F
.36293 .35942 m .37811 .37113 L .35766 .38475 L F
.42678 .29064 m .44251 .26797 L .45732 .27419 L .592 .679 0 r
F
.42678 .29064 m .40591 .28037 L .44251 .26797 L F
.45179 .45952 m .46086 .44184 L .47827 .44449 L .531 .552 0 r
F
.45179 .45952 m .42763 .45404 L .46086 .44184 L F
.39163 .54379 m .39662 .56418 L .37278 .55473 L .454 .454 0 r
F
.39163 .54379 m .40927 .55243 L .39662 .56418 L F
.3456 .70764 m .33632 .72752 L .30879 .71551 L .454 .474 0 r
F
.3456 .70764 m .36568 .71826 L .33632 .72752 L F
.46536 .56973 m .49562 .58317 L .47203 .58113 L .225 .313 0 r
F
.44682 .56538 m .46536 .56973 L .47203 .58113 L .29 .332 0 r
F
.47899 .62769 m .48127 .61587 L .501 .61534 L .443 .43 0 r
F
.47899 .62769 m .4519 .62641 L .48127 .61587 L F
.67231 .41715 m .61941 .41519 L .64105 .40207 L .716 .826 0 r
F
.6985 .39881 m .67231 .41715 L .64105 .40207 L .722 .821 0 r
F
.54607 .44033 m .52901 .42979 L .54694 .42559 L .651 .744 0 r
F
.54607 .44033 m .52171 .44393 L .52901 .42979 L F
.57105 .43437 m .54607 .44033 L .54694 .42559 L .692 .811 0 r
F
.57105 .43437 m .54694 .42559 L .56536 .4196 L F
.59579 .42598 m .57105 .43437 L .56536 .4196 L .729 .856 0 r
F
.64268 .77307 m .60009 .77149 L .62525 .76382 L .508 .488 0 r
F
.67506 .76337 m .64268 .77307 L .62525 .76382 L .533 .533 0 r
F
.4843 .40344 m .52 .41326 L .50087 .41591 L .296 .346 0 r
F
.46815 .40246 m .4843 .40344 L .50087 .41591 L .332 .358 0 r
F
.50814 .79596 m .50358 .79053 L .52534 .78736 L .307 .382 0 r
F
.50814 .79596 m .4785 .79811 L .50358 .79053 L F
.52171 .44393 m .51222 .43229 L .52901 .42979 L .608 .661 0 r
F
.52171 .44393 m .49883 .44526 L .51222 .43229 L F
.30566 .3376 m .27921 .36754 L .25978 .34578 L .648 .664 0 r
F
.30566 .3376 m .31932 .35532 L .27921 .36754 L F
.52 .41326 m .53557 .40892 L .57188 .41912 L .381 .401 0 r
F
.53557 .40892 m .56641 .40918 L .57188 .41912 L .383 .402 0 r
F
.59562 .42579 m .57639 .41486 L .58355 .41178 L .729 .856 0 r
F
.61941 .41519 m .59579 .42598 L .58355 .41178 L .757 .876 0 r
F
.61941 .41519 m .58355 .41178 L .60083 .40215 L F
.56641 .40918 m .56834 .4092 L .57639 .41486 L .383 .402 0 r
F
.56953 .40965 m .56376 .40651 L .57335 .40118 L .802 .927 0 r
F
.56944 .40984 m .56834 .4092 L .56953 .40965 L F
.56834 .4092 m .56376 .40651 L .56953 .40965 L F
.53557 .40892 m .54681 .40322 L .55617 .40462 L .383 .402 0 r
F
.58355 .41178 m .56944 .40984 L .57335 .40118 L .802 .927 0 r
F
.53557 .40892 m .55617 .40462 L .5603 .40617 L .383 .402 0 r
F
.57335 .40118 m .56454 .40608 L .55514 .40041 L .914 1 0 r
F
.56454 .40608 m .55977 .40448 L .55514 .40041 L F
.56273 .40709 m .55784 .40487 L .55514 .40041 L F
.54681 .40322 m .54901 .40089 L .55388 .40251 L .398 .411 0 r
F
.55705 .40357 m .55436 .40247 L .55514 .40041 L .838 .946 0 r
F
.55436 .40247 m .55282 .40183 L .55315 .40163 L F
.55436 .40247 m .55315 .40163 L .55514 .40041 L F
.56454 .40608 m .56273 .40709 L .55977 .40448 L .914 1 0 r
F
.60083 .40215 m .58355 .41178 L .57335 .40118 L .839 .945 0 r
F
.60083 .40215 m .57335 .40118 L .58591 .39247 L F
.61652 .39079 m .60083 .40215 L .58591 .39247 L .857 .935 0 r
F
.55784 .40487 m .59749 .39816 L .58798 .40936 L .398 .411 0 r
F
.54681 .40322 m .55436 .40247 L .55784 .40487 L F
.54901 .40089 m .54943 .40044 L .55388 .40251 L F
.51751 .39862 m .52174 .3954 L .53991 .3961 L .287 .363 0 r
F
.55486 .40006 m .55023 .39883 L .55047 .39446 L .981 1 0 r
F
.55014 .40044 m .54963 .40023 L .55047 .39446 L F
.54381 .39713 m .54599 .39829 L .54681 .40322 L .287 .363 0 r
F
.54599 .39829 m .54963 .40023 L .54942 .40045 L F
.54599 .39829 m .54942 .40045 L .54681 .40322 L F
.51751 .39862 m .54381 .39713 L .54681 .40322 L F
.55047 .39446 m .54107 .39618 L .54602 .39016 L 1 1 0 r
F
.54381 .39713 m .53991 .3961 L .54093 .39614 L .287 .363 0 r
F
.54107 .39618 m .54098 .39619 L .54101 .39616 L 1 1 0 r
F
.54107 .39618 m .54101 .39616 L .54602 .39016 L F
.52844 .38848 m .5252 .39253 L .52494 .38784 L 1 .55 0 r
F
.52174 .3954 m .52188 .39254 L .52509 .39253 L .33 .381 0 r
F
.52494 .38784 m .52438 .39252 L .52188 .39254 L 1 .462 0 r
F
.51888 .39238 m .52188 .39254 L .52174 .3954 L .153 .333 0 r
F
.52139 .38745 m .52104 .39221 L .51814 .39234 L 1 .411 0 r
F
.52104 .39221 m .52102 .39248 L .51855 .39236 L F
.52104 .39221 m .51855 .39236 L .51814 .39234 L F
.50001 .39444 m .5 .39363 L .50337 .39338 L .153 .333 0 r
F
.50001 .39444 m .50337 .39338 L .5072 .39311 L F
.50001 .39444 m .5072 .39311 L .50993 .39292 L F
.50756 .3923 m .51054 .39288 L .50708 .39312 L .989 .348 0 r
F
.5105 .38722 m .51054 .39178 L .50756 .3923 L F
.51054 .39178 m .51054 .39288 L .50756 .3923 L F
.5105 .38722 m .50756 .3923 L .50684 .38733 L F
.50756 .3923 m .50708 .39312 L .50705 .39239 L F
.50756 .3923 m .50705 .39239 L .50684 .38733 L F
.50708 .39312 m .50697 .39313 L .50684 .38733 L F
.50684 .38733 m .50697 .39313 L .50343 .39338 L .96 .339 0 r
F
.50684 .38733 m .50343 .39338 L .50319 .38749 L F
.50343 .39338 m .50337 .39338 L .50319 .38749 L F
.50319 .38749 m .50337 .39338 L .5 .39363 L .941 .333 0 r
F
.47295 .38941 m .49133 .39552 L .48315 .39521 L 0 .19 0 r
F
.47295 .38941 m .47894 .39122 L .49133 .39552 L F
.47894 .39122 m .49705 .39517 L .49133 .39552 L .236 0 0 r
F
.48039 .39154 m .4831 .39257 L .49705 .39517 L F
.47894 .39122 m .4831 .39257 L .48039 .39154 L F
.48315 .39521 m .50955 .40125 L .4983 .40295 L .091 .29 0 r
F
.47288 .39403 m .48315 .39521 L .4983 .40295 L .147 .292 0 r
F
.48315 .39521 m .49133 .39552 L .50955 .40125 L .091 .29 0 r
F
.48559 .39452 m .48521 .39473 L .48566 .39469 L .121 0 0 r
F
.4654 .38698 m .48315 .39521 L .47288 .39403 L 0 .215 0 r
F
.4654 .38698 m .47295 .38941 L .48315 .39521 L F
.47553 .39303 m .48521 .39473 L .48524 .39367 L .385 0 0 r
F
.47288 .39403 m .4983 .40295 L .4843 .40344 L .147 .292 0 r
F
.47553 .39303 m .47555 .39544 L .47921 .39517 L .385 0 0 r
F
.48485 .39466 m .47921 .39517 L .48521 .39473 L F
.47553 .39303 m .47921 .39517 L .48485 .39466 L F
.46098 .39178 m .4843 .40344 L .46815 .40246 L .219 .299 0 r
F
.46098 .39178 m .47288 .39403 L .4843 .40344 L F
.47559 .3955 m .47586 .40117 L .47286 .40133 L .937 .313 0 r
F
.48517 .39475 m .48239 .40078 L .48216 .39545 L .914 .319 0 r
F
.48553 .39467 m .4855 .39472 L .48517 .39475 L F
.4855 .39472 m .48239 .40078 L .48517 .39475 L F
.48213 .39487 m .48208 .39498 L .47882 .39512 L .917 .317 0 r
F
.48208 .39498 m .47906 .40099 L .47882 .39522 L F
.47921 .39517 m .47928 .39518 L .48521 .39473 L .199 0 0 r
F
.47928 .39518 m .4795 .39517 L .48521 .39473 L F
.48208 .39498 m .47882 .39522 L .47882 .39512 L .917 .317 0 r
F
.47928 .39518 m .47928 .39518 L .4795 .39517 L .199 0 0 r
F
.47928 .39518 m .48214 .39497 L .48521 .39473 L F
.48214 .39497 m .48517 .39475 L .48519 .39474 L F
.48214 .39497 m .48519 .39474 L .48521 .39473 L F
.48208 .39498 m .48239 .40078 L .47906 .40099 L .917 .317 0 r
F
.48213 .39487 m .48214 .39497 L .48208 .39498 L F
.48214 .39497 m .48239 .40078 L .48208 .39498 L F
.48521 .39473 m .48517 .39475 L .48517 .39475 L 0 0 0 r
F
.48553 .39467 m .48216 .39545 L .48213 .39487 L .914 .319 0 r
F
.47928 .39518 m .483 .39596 L .48517 .39475 L .199 0 0 r
F
.47555 .39544 m .47567 .39545 L .47921 .39517 L F
.47882 .39512 m .47877 .39522 L .47565 .39536 L .924 .315 0 r
F
.47877 .39522 m .47586 .40117 L .47566 .39545 L F
.47566 .39549 m .47586 .40117 L .47559 .3955 L .937 .313 0 r
F
.47555 .39544 m .47551 .3955 L .47567 .39545 L .199 0 0 r
F
.45662 .38376 m .47288 .39403 L .46098 .39178 L .063 .24 0 r
F
.45662 .38376 m .4654 .38698 L .47288 .39403 L F
.4695 .39248 m .47555 .39544 L .47553 .39303 L .541 .061 0 r
F
.4695 .39248 m .46957 .39588 L .47105 .39577 L F
.47261 .39576 m .47286 .40133 L .47012 .40144 L .958 .312 0 r
F
.47551 .3955 m .47286 .40133 L .47272 .3964 L .937 .313 0 r
F
.4756 .39547 m .47559 .3955 L .47551 .3955 L F
.47559 .3955 m .47286 .40133 L .47551 .3955 L F
.47475 .3955 m .47473 .39556 L .47555 .39544 L .343 0 0 r
F
.47473 .39556 m .47551 .3955 L .47555 .39544 L F
.47551 .3955 m .47272 .3964 L .47269 .3957 L .937 .313 0 r
F
.47264 .39571 m .4727 .39575 L .47261 .39576 L .958 .312 0 r
F
.47269 .3957 m .4727 .39575 L .47264 .39571 L F
.4727 .39575 m .47286 .40133 L .47261 .39576 L F
.46995 .39595 m .47012 .40144 L .46775 .40148 L 1 .313 0 r
F
.47001 .39594 m .47012 .40144 L .46995 .39595 L F
.46798 .39602 m .46955 .39597 L .46957 .39588 L .379 .042 0 r
F
.4663 .39617 m .46771 .39609 L .46798 .39602 L F
.46771 .39609 m .46955 .39597 L .46798 .39602 L F
.44791 .38832 m .46815 .40246 L .45049 .39984 L .291 .317 0 r
F
.44791 .38832 m .46098 .39178 L .46815 .40246 L F
.46767 .3961 m .46775 .40148 L .46588 .40143 L 1 .323 0 r
F
.46771 .39597 m .46771 .39609 L .46767 .3961 L F
.46771 .39609 m .46775 .40148 L .46767 .3961 L F
.46995 .39595 m .46775 .40148 L .46771 .39609 L 1 .313 0 r
F
.47012 .39588 m .47269 .3957 L .47475 .3955 L .343 0 0 r
F
.46965 .39592 m .47 .39589 L .47012 .39588 L F
.47 .39589 m .47269 .3957 L .47012 .39588 L F
.46997 .3959 m .47001 .39594 L .46995 .39595 L 1 .313 0 r
F
.46957 .39588 m .46965 .39592 L .47475 .3955 L .343 0 0 r
F
.47001 .39579 m .47001 .39589 L .46997 .3959 L 1 .313 0 r
F
.47001 .39589 m .47001 .39594 L .46997 .3959 L F
.47496 .39515 m .47105 .39577 L .47475 .3955 L .541 .061 0 r
F
.4695 .39248 m .47105 .39577 L .47496 .39515 L F
.47269 .39558 m .47264 .39571 L .47001 .39579 L .958 .312 0 r
F
.47264 .39571 m .47012 .40144 L .47001 .39589 L F
.47264 .39571 m .47001 .39589 L .47001 .39579 L F
.47248 .39572 m .47473 .39557 L .47473 .39556 L .343 0 0 r
F
.47264 .39571 m .47473 .39556 L .47475 .3955 L F
.47248 .39572 m .47473 .39556 L .47264 .39571 L F
.46965 .39592 m .46851 .39939 L .47399 .398 L F
.46957 .39588 m .46955 .39597 L .46965 .39592 L F
.46955 .39597 m .46851 .39939 L .46965 .39592 L F
.46997 .3959 m .46995 .39595 L .46956 .39597 L 1 .313 0 r
F
.46965 .39592 m .46956 .39597 L .46771 .39605 L F
.46997 .3959 m .46956 .39597 L .46965 .39592 L F
.46995 .39595 m .46771 .39609 L .46771 .39605 L F
.46627 .39612 m .4663 .39617 L .46957 .39588 L .379 .042 0 r
F
.46771 .39597 m .46767 .3961 L .46595 .39611 L 1 .323 0 r
F
.46489 .39621 m .4649 .39626 L .46627 .39612 L .252 .027 0 r
F
.4649 .39626 m .46494 .39626 L .46627 .39612 L F
.46606 .39614 m .46625 .39623 L .46627 .39612 L F
.4649 .39626 m .46594 .39624 L .46606 .39614 L F
.46594 .39624 m .46625 .39623 L .46606 .39614 L F
.46591 .39627 m .46588 .40143 L .4647 .40126 L 1 .378 0 r
F
.46595 .39611 m .46594 .39624 L .46591 .39627 L F
.46594 .39624 m .46588 .40143 L .46591 .39627 L F
.46595 .39611 m .46591 .39627 L .46491 .3962 L F
.46591 .39627 m .4647 .40126 L .46491 .39626 L F
.46591 .39627 m .46491 .39626 L .46491 .3962 L F
.4649 .39626 m .4649 .39626 L .46494 .39626 L .252 .027 0 r
F
.46763 .3962 m .46588 .40143 L .46594 .39655 L 1 .323 0 r
F
.46625 .39623 m .46594 .39655 L .46594 .39624 L F
.46763 .3962 m .46594 .39655 L .46625 .39623 L F
.46631 .39617 m .46558 .40032 L .46851 .39939 L .379 .042 0 r
F
.46627 .39612 m .46625 .39623 L .46631 .39617 L F
.46625 .39623 m .46558 .40032 L .46631 .39617 L F
.4649 .39626 m .46558 .40032 L .46625 .39623 L .252 .027 0 r
F
.46767 .3961 m .46763 .3962 L .46594 .3962 L 1 .323 0 r
F
.46763 .3962 m .46594 .39624 L .46594 .3962 L F
.4663 .39617 m .46631 .39617 L .46955 .39597 L .379 .042 0 r
F
.46767 .3961 m .46594 .3962 L .46595 .39611 L 1 .323 0 r
F
.46631 .39617 m .46851 .39939 L .46954 .39599 L .379 .042 0 r
F
.46631 .39617 m .46954 .39599 L .46955 .39597 L F
.46979 .39599 m .47399 .398 L .47473 .39557 L .343 0 0 r
F
.46979 .39599 m .47473 .39557 L .47248 .39572 L F
.46613 .39201 m .46957 .39588 L .4695 .39248 L .67 .134 0 r
F
.46613 .39201 m .46627 .39612 L .46957 .39588 L F
.47001 .39579 m .46997 .3959 L .46771 .39597 L 1 .313 0 r
F
.46997 .3959 m .46771 .39605 L .46771 .39597 L F
.4756 .39547 m .47551 .3955 L .47269 .39558 L .937 .313 0 r
F
.47551 .3955 m .47269 .3957 L .47269 .39558 L F
.46965 .39592 m .46979 .39599 L .47269 .3957 L .343 0 0 r
F
.47473 .39556 m .47399 .398 L .47551 .3955 L F
.47269 .39558 m .47269 .3957 L .47264 .39571 L .958 .312 0 r
F
.47548 .39541 m .47475 .3955 L .47555 .39544 L .541 .061 0 r
F
.47496 .39515 m .47475 .3955 L .47548 .39541 L F
.47565 .39536 m .4756 .39547 L .47269 .39558 L .937 .313 0 r
F
.47567 .39545 m .47567 .39545 L .47921 .39517 L .199 0 0 r
F
.47877 .39522 m .47906 .40099 L .47586 .40117 L .924 .315 0 r
F
.47882 .39512 m .47882 .39522 L .47877 .39522 L F
.47882 .39522 m .47906 .40099 L .47877 .39522 L F
.47877 .39522 m .483 .39596 L .47928 .39518 L .199 0 0 r
F
.47877 .39522 m .47566 .39545 L .47567 .39545 L .924 .315 0 r
F
.47567 .39545 m .47575 .39546 L .47877 .39522 L .199 0 0 r
F
.47575 .39546 m .483 .39596 L .47877 .39522 L F
.47567 .39545 m .47399 .398 L .483 .39596 L F
.47567 .39545 m .47567 .39545 L .47567 .39545 L F
.47567 .39545 m .47399 .398 L .47567 .39545 L F
.4756 .39547 m .47566 .39549 L .47559 .3955 L .937 .313 0 r
F
.47561 .39546 m .47562 .39547 L .4756 .39547 L F
.47562 .39547 m .47566 .39549 L .4756 .39547 L F
.47566 .39545 m .47399 .398 L .47567 .39545 L .199 0 0 r
F
.47551 .3955 m .47551 .3955 L .47566 .39545 L F
.47566 .39545 m .47566 .39549 L .47561 .39546 L .937 .313 0 r
F
.47551 .3955 m .47399 .398 L .47566 .39545 L .199 0 0 r
F
.47567 .39545 m .47566 .39545 L .47566 .39545 L .924 .315 0 r
F
.47567 .39545 m .47928 .39518 L .47921 .39517 L .199 0 0 r
F
.47877 .39522 m .47566 .39545 L .47565 .39536 L .924 .315 0 r
F
.47565 .39536 m .47566 .39545 L .47561 .39546 L .937 .313 0 r
F
.48555 .39462 m .48553 .39467 L .48213 .39487 L .914 .319 0 r
F
.48517 .39475 m .483 .39596 L .48301 .39596 L 0 0 0 r
F
.48517 .39475 m .483 .39596 L .48517 .39475 L F
.4851 .39333 m .48524 .39367 L .48609 .39371 L .215 0 0 r
F
.4831 .39257 m .50001 .39444 L .49705 .39517 L F
.4831 .39257 m .48609 .39371 L .50001 .39444 L F
.49353 .39411 m .4999 .39363 L .50001 .39444 L .121 0 0 r
F
.49979 .39363 m .5 .39363 L .49978 .39364 L .941 .333 0 r
F
.48524 .39367 m .49829 .39375 L .4999 .39362 L .121 0 0 r
F
.50319 .38749 m .49979 .39363 L .49955 .38768 L .941 .333 0 r
F
.49979 .39363 m .49977 .39367 L .49977 .39363 L F
.49979 .39363 m .49977 .39363 L .49955 .38768 L F
.49977 .39363 m .49977 .39367 L .49762 .3938 L .927 .328 0 r
F
.49829 .39375 m .49832 .39375 L .49977 .39363 L .121 0 0 r
F
.49829 .39375 m .49977 .39363 L .4999 .39362 L F
.49133 .39552 m .51751 .39862 L .50955 .40125 L .067 .293 0 r
F
.49133 .39552 m .49705 .39517 L .51751 .39862 L F
.49705 .39517 m .52174 .3954 L .51751 .39862 L .086 .307 0 r
F
.49705 .39517 m .50001 .39444 L .52174 .3954 L F
.49977 .39367 m .49641 .39987 L .49617 .39391 L .926 .327 0 r
F
.48524 .39367 m .48566 .39469 L .49762 .3938 L .121 0 0 r
F
.49804 .39377 m .49762 .3938 L .49806 .39377 L F
.48524 .39367 m .49762 .3938 L .49804 .39377 L F
.49831 .39375 m .49806 .39377 L .49832 .39375 L F
.48524 .39367 m .49806 .39377 L .49831 .39375 L F
.49723 .39195 m .49977 .39363 L .49617 .39389 L .927 .328 0 r
F
.49955 .38768 m .49968 .39137 L .49723 .39195 L F
.49968 .39137 m .49977 .39363 L .49723 .39195 L F
.48521 .39473 m .48536 .3947 L .49501 .39399 L 0 0 0 r
F
.48536 .3947 m .48536 .3947 L .48555 .39469 L F
.48536 .3947 m .48555 .39469 L .49501 .39399 L F
.48904 .39437 m .48901 .39443 L .48555 .39462 L .913 .321 0 r
F
.48536 .3947 m .48537 .3947 L .49501 .39399 L 0 0 0 r
F
.48901 .39443 m .48555 .39469 L .48555 .39462 L .913 .321 0 r
F
.48537 .3947 m .48539 .3947 L .48719 .39457 L 0 0 0 r
F
.48537 .3947 m .48719 .39457 L .49501 .39399 L F
.49259 .39412 m .49256 .39417 L .48904 .39437 L .915 .322 0 r
F
.49501 .39399 m .48539 .3947 L .49762 .3938 L 0 0 0 r
F
.48539 .3947 m .49702 .39384 L .49762 .3938 L F
.49256 .39417 m .48931 .40032 L .48905 .39443 L .915 .322 0 r
F
.49256 .39417 m .48905 .39443 L .48904 .39437 L F
.48901 .39443 m .48581 .40055 L .48555 .39469 L .913 .321 0 r
F
.48551 .39469 m .48581 .40055 L .48239 .40078 L .914 .319 0 r
F
.48555 .39462 m .48555 .39469 L .48551 .39469 L F
.48555 .39469 m .48581 .40055 L .48551 .39469 L F
.49256 .39417 m .49285 .40009 L .48931 .40032 L .915 .322 0 r
F
.49259 .39412 m .49259 .39417 L .49256 .39417 L F
.49259 .39417 m .49285 .40009 L .49256 .39417 L F
.48539 .3947 m .48541 .3947 L .49702 .39384 L 0 0 0 r
F
.49617 .39389 m .49616 .39391 L .49259 .39412 L .919 .324 0 r
F
.48541 .3947 m .49532 .39397 L .49702 .39384 L 0 0 0 r
F
.49616 .39391 m .49259 .39417 L .49259 .39412 L .919 .324 0 r
F
.49532 .39397 m .49586 .39393 L .49617 .39391 L 0 0 0 r
F
.49532 .39397 m .49617 .39391 L .49702 .39384 L F
.49616 .39391 m .49641 .39987 L .49285 .40009 L .919 .324 0 r
F
.49617 .39389 m .49617 .39391 L .49616 .39391 L F
.49617 .39391 m .49641 .39987 L .49616 .39391 L F
.49616 .39391 m .49285 .40009 L .49259 .39417 L F
.49259 .39417 m .4855 .39468 L .49586 .39393 L 0 0 0 r
F
.48541 .3947 m .48542 .3947 L .49259 .39417 L F
.48542 .3947 m .4855 .39468 L .49259 .39417 L F
.48901 .39443 m .48905 .39446 L .489 .39446 L .913 .321 0 r
F
.48904 .39437 m .48905 .39443 L .48901 .39443 L F
.48905 .39443 m .48905 .39446 L .48901 .39443 L F
.49762 .3938 m .49617 .39391 L .49617 .39389 L .926 .327 0 r
F
.48876 .38841 m .48904 .39437 L .48555 .39462 L .903 .318 0 r
F
.49232 .38815 m .48904 .39437 L .48876 .38841 L .909 .321 0 r
F
.49232 .38815 m .49259 .39412 L .48904 .39437 L F
.49592 .38791 m .49259 .39412 L .49232 .38815 L .916 .324 0 r
F
.49592 .38791 m .49617 .39389 L .49259 .39412 L F
.49955 .38768 m .49617 .39389 L .49592 .38791 L .927 .328 0 r
F
.4855 .39468 m .49696 .39301 L .49762 .3938 L 0 0 0 r
F
.489 .39446 m .48931 .40032 L .48581 .40055 L .913 .321 0 r
F
.48905 .39446 m .48931 .40032 L .489 .39446 L F
.4855 .39468 m .48301 .39596 L .49696 .39301 L 0 0 0 r
F
.48521 .39473 m .48513 .39477 L .4855 .39468 L F
.48513 .39477 m .48301 .39596 L .4855 .39468 L F
.49977 .39363 m .49762 .3938 L .49617 .39389 L .927 .328 0 r
F
.4998 .39362 m .4999 .39362 L .49979 .39363 L .941 .333 0 r
F
.4999 .39362 m .5 .39363 L .49979 .39363 L F
.50319 .38749 m .5 .39363 L .4998 .39362 L F
.4999 .39362 m .5 .39362 L .5 .39363 L .121 0 0 r
F
.4999 .39362 m .49832 .39375 L .5 .39362 L F
.49832 .39375 m .49696 .39301 L .5 .39362 L 0 0 0 r
F
.49762 .3938 m .49762 .3938 L .49832 .39375 L F
.49762 .3938 m .49696 .39301 L .49832 .39375 L F
.49762 .3938 m .49617 .39391 L .49617 .39391 L .926 .327 0 r
F
.49977 .39367 m .49617 .39391 L .49762 .3938 L F
.48524 .39367 m .48521 .39473 L .48559 .39452 L .121 0 0 r
F
.4831 .39257 m .48524 .39367 L .4851 .39333 L .215 0 0 r
F
.4999 .39362 m .5 .39363 L .50001 .39444 L .121 0 0 r
F
.52139 .38745 m .51812 .39239 L .51778 .38725 L 1 .411 0 r
F
.50001 .39444 m .50996 .39292 L .51853 .39236 L .153 .333 0 r
F
.50001 .39444 m .51853 .39236 L .51854 .39236 L F
.51778 .38725 m .51547 .39095 L .51415 .38718 L 1 .38 0 r
F
.51547 .39095 m .51456 .3911 L .51415 .38718 L F
.51468 .39222 m .5141 .3922 L .51415 .38718 L F
.51415 .38718 m .51409 .39264 L .51075 .39287 L 1 .36 0 r
F
.51415 .38718 m .51075 .39287 L .5105 .38722 L F
.51075 .39287 m .51054 .39288 L .5105 .38722 L F
.51812 .39239 m .51759 .39242 L .51778 .38725 L 1 .411 0 r
F
.50001 .39444 m .51861 .39235 L .52174 .3954 L .153 .333 0 r
F
.50996 .39292 m .51006 .39291 L .51853 .39236 L F
.50996 .39292 m .51353 .39268 L .51853 .39236 L F
.51443 .39262 m .51757 .39322 L .51409 .39317 L 1 .38 0 r
F
.51778 .38725 m .51759 .39242 L .51443 .39262 L F
.51023 .39289 m .51443 .39262 L .51855 .39236 L .153 .333 0 r
F
.51443 .39262 m .51757 .39242 L .51779 .39241 L F
.51443 .39262 m .51779 .39241 L .51855 .39236 L F
.51468 .39222 m .51443 .39262 L .5141 .3922 L 1 .38 0 r
F
.51443 .39262 m .51409 .39317 L .51409 .39264 L F
.51443 .39262 m .51409 .39264 L .5141 .3922 L F
.51759 .39242 m .51757 .39322 L .51443 .39262 L F
.51009 .3929 m .51023 .39289 L .51855 .39236 L .153 .333 0 r
F
.51023 .39289 m .51287 .3927 L .51757 .39242 L F
.50112 .39332 m .49696 .39301 L .51786 .38879 L .261 .37 0 r
F
.50018 .39358 m .49988 .39352 L .50112 .39332 L F
.49988 .39352 m .49696 .39301 L .50112 .39332 L F
.51547 .39095 m .51468 .39222 L .51456 .3911 L 1 .38 0 r
F
.51861 .39235 m .51883 .39233 L .51887 .39236 L .153 .333 0 r
F
.51861 .39235 m .51887 .39236 L .52174 .3954 L F
.51259 .39303 m .51409 .39317 L .51107 .3932 L 1 .36 0 r
F
.51259 .39303 m .51107 .3932 L .51055 .39321 L F
.51075 .39287 m .51259 .39303 L .51055 .39321 L F
.51409 .39264 m .51409 .39317 L .51075 .39287 L F
.50996 .39292 m .50996 .39292 L .51006 .39291 L .153 .333 0 r
F
.50996 .39292 m .51009 .3929 L .51353 .39268 L F
.51075 .39287 m .51055 .39321 L .51054 .39288 L 1 .36 0 r
F
.51812 .39239 m .51757 .39322 L .51759 .39242 L 1 .411 0 r
F
.51854 .39236 m .51853 .39236 L .51855 .39236 L .153 .333 0 r
F
.51009 .3929 m .51048 .39284 L .51287 .3927 L F
.50033 .39364 m .49999 .39965 L .49977 .39367 L .938 .33 0 r
F
.50337 .39348 m .50322 .39375 L .50033 .39364 L F
.50322 .39375 m .49999 .39965 L .50033 .39364 L F
.4999 .39362 m .5 .39363 L .5 .39363 L .121 0 0 r
F
.4999 .39362 m .5 .39363 L .4999 .39362 L F
.50016 .39358 m .50015 .39358 L .50018 .39358 L .261 .37 0 r
F
.50015 .39358 m .49696 .39301 L .50018 .39358 L F
.5 .39362 m .49996 .39361 L .50016 .39358 L F
.49996 .39361 m .49696 .39301 L .50016 .39358 L F
.50708 .39312 m .51055 .39321 L .50697 .39332 L .989 .348 0 r
F
.50993 .39292 m .5072 .39311 L .50722 .39311 L .153 .333 0 r
F
.50993 .39292 m .50722 .39311 L .50994 .39292 L F
.51054 .39288 m .51055 .39321 L .50708 .39312 L .989 .348 0 r
F
.50994 .39292 m .50722 .39311 L .50999 .39291 L .153 .333 0 r
F
.50708 .39312 m .50697 .39332 L .50697 .39313 L .989 .348 0 r
F
.50343 .39338 m .50697 .39332 L .50337 .39348 L .96 .339 0 r
F
.50697 .39313 m .50697 .39332 L .50343 .39338 L F
.51 .39291 m .50337 .39338 L .51009 .3929 L .153 .333 0 r
F
.50999 .39291 m .50343 .39338 L .51 .39291 L F
.50343 .39338 m .50337 .39338 L .51 .39291 L F
.50343 .39338 m .50337 .39348 L .50337 .39338 L .96 .339 0 r
F
.49978 .39364 m .50337 .39348 L .49977 .39367 L .941 .333 0 r
F
.50337 .39338 m .50337 .39348 L .49978 .39364 L F
.51009 .3929 m .5 .39362 L .51048 .39284 L .153 .333 0 r
F
.5 .39363 m .5 .39362 L .51009 .3929 L F
.51814 .39234 m .52096 .3934 L .51757 .39322 L 1 .411 0 r
F
.52102 .39248 m .52188 .39254 L .51888 .39238 L .153 .333 0 r
F
.52102 .39248 m .52096 .3934 L .51814 .39234 L 1 .411 0 r
F
.52494 .38784 m .52159 .39252 L .52139 .38745 L 1 .462 0 r
F
.52159 .39252 m .52102 .39248 L .52139 .38745 L F
.51855 .39236 m .51048 .39284 L .52191 .39198 L .153 .333 0 r
F
.51884 .39233 m .52102 .39248 L .51888 .39238 L F
.51883 .39233 m .52159 .39252 L .51884 .39233 L F
.52159 .39252 m .52188 .39254 L .51884 .39233 L F
.52159 .39252 m .52096 .3934 L .52102 .39248 L 1 .462 0 r
F
.52159 .39252 m .52188 .39254 L .52157 .39254 L F
.52494 .38784 m .52188 .39254 L .52159 .39252 L F
.51883 .39233 m .52191 .39198 L .52188 .39254 L .153 .333 0 r
F
.52188 .39254 m .52189 .39247 L .52438 .39252 L .33 .381 0 r
F
.52188 .39254 m .52438 .39252 L .52509 .39253 L F
.5252 .39253 m .52438 .39252 L .52494 .38784 L 1 .55 0 r
F
.53184 .38949 m .5289 .39266 L .52844 .38848 L 1 .694 0 r
F
.52174 .3954 m .52509 .39253 L .53406 .39317 L .33 .381 0 r
F
.52844 .38848 m .52766 .39259 L .5252 .39253 L 1 .55 0 r
F
.52509 .39253 m .52518 .39245 L .5266 .39257 L .33 .381 0 r
F
.52509 .39253 m .5266 .39257 L .53406 .39317 L F
.5252 .39253 m .52732 .39437 L .52423 .39376 L 1 .55 0 r
F
.52518 .39245 m .5289 .39266 L .53406 .39317 L .33 .381 0 r
F
.53184 .38949 m .53089 .39279 L .5289 .39266 L 1 .694 0 r
F
.5289 .39266 m .53002 .39272 L .53033 .39276 L .33 .381 0 r
F
.5289 .39266 m .53033 .39276 L .53406 .39317 L F
.54602 .39016 m .54223 .3947 L .53817 .39313 L 1 1 0 r
F
.54223 .3947 m .54101 .39616 L .53909 .39411 L F
.54223 .3947 m .53909 .39411 L .53817 .39313 L F
.54101 .39616 m .54093 .39614 L .53817 .39313 L F
.54228 .39596 m .54244 .3966 L .54107 .39618 L F
.55047 .39446 m .54599 .39829 L .54228 .39596 L F
.54381 .39713 m .54093 .39614 L .54102 .39617 L .287 .363 0 r
F
.54381 .39713 m .54095 .39614 L .54412 .39712 L F
.54963 .40023 m .54599 .39829 L .55047 .39446 L .981 1 0 r
F
.55514 .40041 m .55014 .40044 L .55023 .39883 L F
.55514 .40041 m .55023 .39883 L .55486 .40006 L F
.56476 .39338 m .55514 .40041 L .55047 .39446 L 1 1 0 r
F
.54381 .39713 m .55305 .39661 L .54963 .40023 L .287 .363 0 r
F
.51751 .39862 m .53991 .3961 L .54381 .39713 L F
.54599 .39829 m .54342 .40049 L .54228 .39596 L 1 1 0 r
F
.56476 .39338 m .55047 .39446 L .5574 .38769 L F
.5574 .38769 m .55047 .39446 L .54602 .39016 L F
.54602 .39016 m .53817 .39313 L .54175 .3871 L F
.54093 .39614 m .55375 .3896 L .55305 .39661 L .33 .381 0 r
F
.53817 .39313 m .53669 .3941 L .5351 .39098 L 1 1 0 r
F
.52174 .3954 m .53407 .39317 L .54093 .39614 L .33 .381 0 r
F
.5351 .39098 m .53417 .39318 L .53298 .39284 L 1 .893 0 r
F
.53417 .39318 m .53416 .39319 L .53407 .39317 L F
.53417 .39318 m .53407 .39317 L .53298 .39284 L F
.5289 .39266 m .52766 .39259 L .52844 .38848 L 1 .694 0 r
F
.52545 .39222 m .5328 .393 L .53406 .39317 L .33 .381 0 r
F
.53407 .39317 m .53297 .39302 L .53298 .39284 L 1 .893 0 r
F
.5328 .393 m .53361 .39308 L .534 .39316 L .33 .381 0 r
F
.5328 .393 m .534 .39316 L .53406 .39317 L F
.53407 .39317 m .53412 .39318 L .54093 .39614 L F
.53408 .39316 m .53669 .3941 L .54093 .39614 L F
.53817 .39313 m .53738 .39442 L .53669 .3941 L 1 1 0 r
F
.53669 .3941 m .53681 .39414 L .53738 .39442 L .33 .381 0 r
F
.53669 .3941 m .53738 .39442 L .54093 .39614 L F
.53669 .3941 m .5347 .39877 L .53267 .39673 L 1 1 0 r
F
.53738 .39442 m .5347 .39877 L .53669 .3941 L F
.53416 .39319 m .53267 .39673 L .53297 .39302 L 1 .893 0 r
F
.53406 .39317 m .534 .39316 L .53407 .39317 L .33 .381 0 r
F
.53416 .39319 m .53297 .39302 L .53407 .39317 L 1 .893 0 r
F
.5328 .393 m .53267 .39673 L .53016 .39531 L F
.53298 .39284 m .53297 .39302 L .5328 .393 L F
.53297 .39302 m .53267 .39673 L .5328 .393 L F
.5351 .39098 m .5328 .393 L .53184 .38949 L F
.5328 .393 m .53089 .39279 L .53184 .38949 L F
.5328 .393 m .52609 .39167 L .53361 .39308 L .33 .381 0 r
F
.52545 .39222 m .52565 .39205 L .5328 .393 L F
.52565 .39205 m .52609 .39167 L .5328 .393 L F
.53669 .3941 m .53416 .39319 L .5351 .39098 L 1 1 0 r
F
.54175 .3871 m .53817 .39313 L .5351 .39098 L F
.53407 .39317 m .52609 .39167 L .55375 .3896 L .33 .381 0 r
F
.534 .39316 m .52609 .39167 L .53407 .39317 L F
.53407 .39317 m .53408 .39316 L .53412 .39318 L F
.53669 .3941 m .53267 .39673 L .53416 .39319 L 1 1 0 r
F
.53408 .39316 m .5346 .39307 L .53681 .39414 L .33 .381 0 r
F
.54093 .39614 m .53738 .39442 L .53817 .39313 L 1 1 0 r
F
.5346 .39307 m .55375 .3896 L .54093 .39614 L .33 .381 0 r
F
.54098 .39619 m .5347 .39877 L .53738 .39442 L 1 1 0 r
F
.54098 .39619 m .53738 .39442 L .54093 .39614 L F
.5289 .39266 m .53016 .39531 L .52732 .39437 L 1 .694 0 r
F
.53089 .39279 m .53016 .39531 L .5289 .39266 L F
.52766 .39259 m .52732 .39437 L .5252 .39253 L 1 .55 0 r
F
.5289 .39266 m .52732 .39437 L .52766 .39259 L 1 .694 0 r
F
.52518 .39245 m .52545 .39222 L .53002 .39272 L .33 .381 0 r
F
.5328 .393 m .53016 .39531 L .53089 .39279 L 1 .893 0 r
F
.52157 .39254 m .52423 .39376 L .52096 .3934 L 1 .462 0 r
F
.52438 .39252 m .52423 .39376 L .52157 .39254 L F
.5252 .39253 m .52423 .39376 L .52438 .39252 L 1 .55 0 r
F
.52509 .39253 m .52191 .39198 L .52609 .39167 L .33 .381 0 r
F
.52189 .39247 m .52191 .39198 L .52509 .39253 L F
.54101 .39616 m .54093 .39614 L .54093 .39614 L .287 .363 0 r
F
.54101 .39616 m .54098 .39619 L .54093 .39614 L 1 1 0 r
F
.54102 .39617 m .54101 .39616 L .54095 .39614 L .287 .363 0 r
F
.54101 .39616 m .54093 .39614 L .54095 .39614 L F
.54412 .39712 m .54095 .39614 L .55305 .39661 L F
.54107 .39618 m .54342 .40049 L .54098 .39619 L 1 1 0 r
F
.54244 .3966 m .54342 .40049 L .54107 .39618 L F
.54963 .40023 m .54567 .39856 L .54599 .39829 L .981 1 0 r
F
.54943 .40044 m .54963 .40023 L .55094 .40086 L .398 .411 0 r
F
.55514 .40041 m .55282 .40183 L .55014 .40044 L .981 1 0 r
F
.55282 .40183 m .55094 .40086 L .55384 .40226 L .398 .411 0 r
F
.54943 .40044 m .55094 .40086 L .55282 .40183 L F
.54963 .40023 m .55381 .40198 L .55384 .40226 L F
.54943 .40044 m .55384 .40226 L .55388 .40251 L F
.50955 .40125 m .54681 .40322 L .53557 .40892 L .268 .35 0 r
F
.50955 .40125 m .51751 .39862 L .54681 .40322 L F
.55014 .40044 m .54536 .40643 L .54342 .40049 L .981 1 0 r
F
.55282 .40183 m .54536 .40643 L .55014 .40044 L F
.55014 .40044 m .54342 .40049 L .54567 .39856 L F
.54963 .40023 m .55305 .39661 L .55381 .40198 L .398 .411 0 r
F
.55388 .40251 m .55384 .40226 L .55436 .40247 L F
.55784 .40487 m .55282 .40183 L .55705 .40357 L .838 .946 0 r
F
.57335 .40118 m .55514 .40041 L .56476 .39338 L .914 1 0 r
F
.58591 .39247 m .57335 .40118 L .56476 .39338 L .959 1 0 r
F
.55436 .40247 m .59749 .39816 L .55784 .40487 L .398 .411 0 r
F
.55784 .40487 m .55249 .40203 L .55282 .40183 L .838 .946 0 r
F
.55436 .40247 m .55305 .39661 L .59749 .39816 L .398 .411 0 r
F
.55384 .40226 m .55305 .39661 L .55436 .40247 L F
.56597 .40918 m .5603 .40617 L .56273 .40709 L .383 .402 0 r
F
.53557 .40892 m .5603 .40617 L .56597 .40918 L F
.56736 .40919 m .56273 .40709 L .56834 .4092 L F
.56597 .40918 m .56273 .40709 L .56736 .40919 L F
.56834 .4092 m .56944 .40984 L .57639 .41486 L F
.56641 .40918 m .57769 .41559 L .57188 .41912 L F
.56944 .40984 m .56007 .40856 L .56273 .40709 L .802 .927 0 r
F
.56834 .4092 m .56273 .40709 L .56376 .40651 L F
.56944 .40984 m .56273 .40709 L .56834 .4092 L F
.56834 .4092 m .55617 .40462 L .58798 .40936 L .383 .402 0 r
F
.56273 .40709 m .56007 .40856 L .55784 .40487 L .914 1 0 r
F
.56007 .40856 m .54536 .40643 L .55249 .40203 L .838 .946 0 r
F
.56007 .40856 m .55249 .40203 L .55784 .40487 L F
.56834 .4092 m .56855 .4092 L .56944 .40984 L .383 .402 0 r
F
.56944 .40984 m .56536 .4196 L .56007 .40856 L .802 .927 0 r
F
.58355 .41178 m .57639 .41486 L .56944 .40984 L F
.57639 .41486 m .56536 .4196 L .56944 .40984 L F
.57639 .41486 m .58798 .40936 L .57769 .41559 L .383 .402 0 r
F
.56855 .4092 m .58798 .40936 L .57639 .41486 L F
.59579 .42598 m .56536 .4196 L .57639 .41486 L .729 .856 0 r
F
.59579 .42598 m .57639 .41486 L .59562 .42579 L F
.37563 .53375 m .37278 .55473 L .351 .54339 L .497 .504 0 r
F
.37563 .53375 m .39163 .54379 L .37278 .55473 L F
.43419 .38353 m .45049 .39984 L .43198 .39544 L .357 .348 0 r
F
.42035 .37736 m .43198 .39544 L .4133 .3892 L .415 .387 0 r
F
.42035 .37736 m .43419 .38353 L .43198 .39544 L F
.44286 .73388 m .46424 .7475 L .43858 .74217 L .189 .3 0 r
F
.42385 .72733 m .43858 .74217 L .41302 .73554 L .274 .324 0 r
F
.42385 .72733 m .44286 .73388 L .43858 .74217 L F
.6739 .58921 m .62242 .58798 L .64519 .5771 L .625 .723 0 r
F
.7019 .57451 m .6739 .58921 L .64519 .5771 L .635 .742 0 r
F
.40691 .36978 m .4133 .3892 L .39511 .38108 L .464 .429 0 r
F
.40691 .36978 m .42035 .37736 L .4133 .3892 L F
.48285 .57276 m .51702 .5836 L .49562 .58317 L .16 .304 0 r
F
.46536 .56973 m .48285 .57276 L .49562 .58317 L .225 .313 0 r
F
.3502 .34613 m .33693 .37113 L .31932 .35532 L .614 .601 0 r
F
.3502 .34613 m .36293 .35942 L .33693 .37113 L F
.46198 .73944 m .48915 .7516 L .46424 .7475 L .096 .281 0 r
F
.44286 .73388 m .46198 .73944 L .46424 .7475 L .189 .3 0 r
F
.43419 .38353 m .44791 .38832 L .45049 .39984 L .357 .348 0 r
F
.40562 .71978 m .41302 .73554 L .38843 .72757 L .348 .363 0 r
F
.40562 .71978 m .42385 .72733 L .41302 .73554 L F
.317 .51553 m .29361 .54068 L .27228 .52303 L .572 .617 0 r
F
.317 .51553 m .33213 .53027 L .29361 .54068 L F
.39438 .36084 m .39511 .38108 L .37811 .37113 L .512 .473 0 r
F
.39438 .36084 m .40691 .36978 L .39511 .38108 L F
.49883 .44526 m .49726 .43322 L .51222 .43229 L .564 .576 0 r
F
.49883 .44526 m .47827 .44449 L .49726 .43322 L F
.53331 .75656 m .58573 .76346 L .5615 .76401 L .014 .277 0 r
F
.51246 .75458 m .53331 .75656 L .5615 .76401 L .055 .287 0 r
F
.64105 .40207 m .61941 .41519 L .60083 .40215 L .774 .877 0 r
F
.57274 .60427 m .55088 .5987 L .56942 .59309 L .59 .604 0 r
F
.57274 .60427 m .54759 .60967 L .55088 .5987 L F
.59797 .59705 m .57274 .60427 L .56942 .59309 L .624 .688 0 r
F
.5354 .58262 m .58835 .58722 L .56797 .59215 L .219 .339 0 r
F
.51702 .5836 m .5354 .58262 L .56797 .59215 L .238 .337 0 r
F
.54759 .60967 m .53308 .60298 L .55088 .5987 L .547 .519 0 r
F
.54759 .60967 m .52339 .61333 L .53308 .60298 L F
.4805 .74407 m .51246 .75458 L .48915 .7516 L .001 .259 0 r
F
.46198 .73944 m .4805 .74407 L .48915 .7516 L .096 .281 0 r
F
.67506 .76337 m .62525 .76382 L .64905 .75489 L .533 .533 0 r
F
.70475 .75201 m .67506 .76337 L .64905 .75489 L .548 .574 0 r
F
.38886 .71122 m .38843 .72757 L .36568 .71826 L .409 .415 0 r
F
.38886 .71122 m .40562 .71978 L .38843 .72757 L F
.5354 .58262 m .54994 .58048 L .58835 .58722 L .219 .339 0 r
F
.54994 .58048 m .57228 .58069 L .57661 .58245 L .218 .344 0 r
F
.54994 .58048 m .57661 .58245 L .58424 .5865 L F
.54994 .58048 m .55989 .57746 L .56151 .5776 L F
.54994 .58048 m .56151 .5776 L .56165 .57764 L F
.57214 .57191 m .56714 .57528 L .55858 .57403 L .928 .99 0 r
F
.56714 .57528 m .56335 .57783 L .55962 .57486 L F
.56714 .57528 m .55962 .57486 L .55858 .57403 L F
.52945 .57482 m .53253 .57392 L .54288 .57393 L .086 .309 0 r
F
.56335 .57783 m .5627 .57771 L .55858 .57403 L .928 .99 0 r
F
.56306 .57803 m .56151 .5776 L .55858 .57403 L F
.5795 .57794 m .56488 .57845 L .57214 .57191 L .773 .861 0 r
F
.56488 .57845 m .56306 .57803 L .57214 .57191 L F
.5795 .57794 m .57363 .58087 L .56881 .57831 L F
.62242 .58798 m .58801 .58611 L .60593 .57774 L .654 .754 0 r
F
.64519 .5771 m .62242 .58798 L .60593 .57774 L .677 .795 0 r
F
.64519 .5771 m .60593 .57774 L .6225 .56801 L F
.58424 .5865 m .57661 .58245 L .58835 .58722 L .218 .344 0 r
F
.58801 .58611 m .58593 .58598 L .5795 .57794 L .681 .76 0 r
F
.58915 .58736 m .58697 .5865 L .58801 .58611 L .624 .688 0 r
F
.57228 .58069 m .57322 .5807 L .58651 .58627 L .218 .344 0 r
F
.58697 .5865 m .58651 .58627 L .58856 .58713 L F
.57228 .58069 m .58651 .58627 L .58697 .5865 L F
.58801 .58611 m .58697 .5865 L .58593 .58598 L .681 .76 0 r
F
.57322 .5807 m .58863 .5871 L .58856 .58713 L .218 .344 0 r
F
.57228 .58069 m .58856 .58713 L .58835 .58722 L F
.58593 .58598 m .56942 .59309 L .56592 .58473 L .681 .76 0 r
F
.58697 .5865 m .56942 .59309 L .58593 .58598 L F
.58593 .58598 m .56592 .58473 L .57363 .58087 L F
.58593 .58598 m .57363 .58087 L .5795 .57794 L F
.62242 .58798 m .59797 .59705 L .58801 .58611 L .654 .754 0 r
F
.60593 .57774 m .58801 .58611 L .5795 .57794 L .726 .845 0 r
F
.57322 .5807 m .6028 .58099 L .58863 .5871 L .218 .344 0 r
F
.60593 .57774 m .5795 .57794 L .59255 .57011 L .726 .845 0 r
F
.6225 .56801 m .60593 .57774 L .59255 .57011 L .758 .886 0 r
F
.59255 .57011 m .5795 .57794 L .57214 .57191 L .841 .957 0 r
F
.56151 .5776 m .61027 .57389 L .6028 .58099 L .236 .354 0 r
F
.55989 .57746 m .56105 .57738 L .56151 .5776 L F
.5614 .57746 m .56091 .57731 L .55858 .57403 L .798 .784 0 r
F
.56029 .5772 m .55817 .57652 L .5614 .57746 L F
.55125 .57428 m .55633 .57592 L .55989 .57746 L .086 .309 0 r
F
.55633 .57592 m .56025 .57719 L .56002 .57736 L F
.55633 .57592 m .56002 .57736 L .55989 .57746 L F
.52945 .57482 m .55125 .57428 L .55989 .57746 L F
.55858 .57403 m .55633 .57592 L .55464 .57527 L .99 .925 0 r
F
.55817 .57652 m .55648 .57597 L .5614 .57746 L .798 .784 0 r
F
.56091 .57731 m .55633 .57593 L .55692 .57543 L F
.56091 .57731 m .55692 .57543 L .55858 .57403 L F
.55125 .57428 m .55133 .57427 L .56025 .57719 L .086 .309 0 r
F
.55858 .57403 m .55464 .57527 L .55482 .57077 L .99 .925 0 r
F
.55464 .57527 m .55176 .5744 L .55184 .57431 L F
.55467 .57451 m .55184 .57431 L .55482 .57077 L F
.55464 .57527 m .55184 .57431 L .55467 .57451 L F
.54978 .57431 m .54288 .57393 L .54637 .57393 L .086 .309 0 r
F
.57214 .57191 m .55858 .57403 L .56568 .56751 L .928 .99 0 r
F
.56568 .56751 m .55858 .57403 L .55482 .57077 L 1 1 0 r
F
.55482 .57077 m .54837 .57405 L .55104 .56845 L F
.55133 .57427 m .54637 .57393 L .54644 .57393 L .086 .309 0 r
F
.54774 .57401 m .54644 .57393 L .54471 .57291 L 1 1 0 r
F
.5466 .57394 m .54644 .57393 L .54647 .57393 L .086 .309 0 r
F
.55133 .57427 m .54644 .57393 L .5466 .57394 L F
.55104 .56845 m .54842 .57285 L .54473 .5729 L 1 1 0 r
F
.54837 .57405 m .54774 .57401 L .55104 .56845 L F
.55482 .57077 m .55184 .57431 L .55136 .57427 L F
.54927 .57359 m .55136 .57427 L .54837 .57405 L F
.55482 .57077 m .55136 .57427 L .54927 .57359 L F
.55176 .5744 m .56459 .57394 L .56048 .57702 L .086 .309 0 r
F
.55133 .57427 m .55136 .57427 L .55176 .5744 L F
.55136 .57427 m .56459 .57394 L .55176 .5744 L F
.55133 .57427 m .54647 .57393 L .55188 .57426 L F
.54978 .57431 m .54637 .57393 L .55133 .57427 L F
.52945 .57482 m .54288 .57393 L .54978 .57431 L F
.52247 .57542 m .52945 .57482 L .55989 .57746 L .061 .297 0 r
F
.54837 .57405 m .54974 .5768 L .54744 .57452 L 1 1 0 r
F
.55133 .57427 m .55176 .5744 L .56025 .57719 L .086 .309 0 r
F
.55176 .5744 m .56048 .57702 L .56027 .57718 L F
.55176 .5744 m .56027 .57718 L .56025 .57719 L F
.55136 .57427 m .54974 .5768 L .54837 .57405 L 1 1 0 r
F
.55184 .57431 m .55176 .5744 L .55136 .57427 L F
.55176 .5744 m .54974 .5768 L .55136 .57427 L F
.55188 .57426 m .54837 .57405 L .56459 .57394 L .086 .309 0 r
F
.54837 .57405 m .54647 .57393 L .54684 .57393 L F
.54473 .5729 m .54774 .57401 L .54471 .57291 L 1 1 0 r
F
.54842 .57285 m .54774 .57401 L .54473 .5729 L F
.54837 .57405 m .54684 .57393 L .56459 .57394 L .086 .309 0 r
F
.55104 .56845 m .54471 .57291 L .54723 .56681 L 1 1 0 r
F
.54723 .56681 m .54471 .57291 L .54169 .5718 L 1 .895 0 r
F
.52247 .57542 m .55989 .57746 L .54994 .58048 L .061 .297 0 r
F
.54471 .57291 m .54415 .5735 L .54169 .5718 L 1 .902 0 r
F
.53253 .57392 m .54415 .5735 L .54431 .57352 L .142 .33 0 r
F
.53253 .57392 m .54433 .57352 L .54644 .57393 L F
.54415 .5735 m .54231 .57881 L .54004 .57778 L 1 .902 0 r
F
.54471 .57291 m .54446 .57355 L .54415 .5735 L F
.54446 .57355 m .54231 .57881 L .54415 .5735 L F
.54169 .5718 m .5407 .57301 L .53845 .57106 L 1 .694 0 r
F
.5407 .57301 m .54059 .57301 L .53845 .57106 L F
.53506 .57058 m .53317 .57339 L .53156 .57029 L 1 .455 0 r
F
.53253 .57392 m .53197 .57346 L .54019 .57303 L .142 .33 0 r
F
.53197 .57346 m .53197 .57346 L .53198 .57346 L F
.53197 .57346 m .53198 .57346 L .54019 .57303 L F
.53197 .57346 m .53399 .57334 L .54019 .57303 L F
.53253 .57392 m .54019 .57303 L .54415 .5735 L F
.53317 .57339 m .53436 .57665 L .53115 .57639 L 1 .455 0 r
F
.53506 .57058 m .53475 .57329 L .53317 .57339 L F
.53317 .57339 m .53197 .57346 L .53156 .57029 L F
.52422 .57341 m .53197 .57346 L .53253 .57392 L .051 0 0 r
F
.49566 .57002 m .52247 .57542 L .51202 .57542 L .152 0 0 r
F
.49775 .57044 m .50324 .57163 L .52247 .57542 L F
.49566 .57002 m .50324 .57163 L .49775 .57044 L F
.48585 .56784 m .51202 .57542 L .49861 .57461 L 0 .229 0 r
F
.48585 .56784 m .49566 .57002 L .51202 .57542 L F
.49861 .57461 m .5354 .58262 L .51702 .5836 L .104 .297 0 r
F
.49861 .57461 m .51202 .57542 L .5354 .58262 L F
.50734 .57477 m .50989 .57662 L .50625 .57678 L .927 .328 0 r
F
.50822 .57283 m .51033 .57385 L .51046 .57363 L .133 0 0 r
F
.50729 .5725 m .50822 .57283 L .5093 .57293 L .167 0 0 r
F
.50324 .57163 m .52945 .57482 L .52247 .57542 L F
.50324 .57163 m .5093 .57293 L .52945 .57482 L F
.50822 .57283 m .53253 .57392 L .52945 .57482 L .133 0 0 r
F
.50822 .57283 m .51107 .57385 L .53253 .57392 L F
.49376 .57132 m .51033 .57385 L .50822 .57283 L .372 0 0 r
F
.47425 .5649 m .49861 .57461 L .48285 .57276 L .005 .25 0 r
F
.47425 .5649 m .48585 .56784 L .49861 .57461 L F
.49376 .57132 m .49527 .57374 L .51033 .57385 L .372 0 0 r
F
.48285 .57276 m .49861 .57461 L .51702 .5836 L .16 .304 0 r
F
.49441 .57546 m .4955 .57732 L .49298 .57562 L .904 .316 0 r
F
.49658 .57522 m .49904 .57713 L .4955 .57732 L .907 .319 0 r
F
.49527 .57374 m .4948 .57541 L .50193 .57463 L .271 0 0 r
F
.49527 .57374 m .5037 .57443 L .51033 .57385 L F
.50397 .57444 m .50263 .57695 L .5037 .57443 L .918 .325 0 r
F
.5037 .57443 m .50371 .57443 L .50372 .57443 L .271 0 0 r
F
.5037 .57443 m .50372 .57443 L .51033 .57385 L F
.5037 .57443 m .50263 .57695 L .50252 .57456 L .918 .325 0 r
F
.50374 .57443 m .50972 .57454 L .51033 .57385 L .271 0 0 r
F
.50616 .57448 m .50625 .57678 L .50397 .57444 L .918 .325 0 r
F
.50371 .57443 m .50373 .57443 L .51033 .57385 L .271 0 0 r
F
.50324 .57163 m .50822 .57283 L .50729 .5725 L .167 0 0 r
F
.4774 .56276 m .49566 .57002 L .48585 .56784 L .333 0 0 r
F
.4782 .56308 m .4846 .56598 L .49566 .57002 L F
.4774 .56276 m .4846 .56598 L .4782 .56308 L F
.4846 .56598 m .49014 .56879 L .49138 .56906 L .412 0 0 r
F
.49539 .56993 m .50324 .57163 L .49566 .57002 L F
.4846 .56598 m .49138 .56906 L .50324 .57163 L F
.49014 .56879 m .50822 .57283 L .50324 .57163 L .421 0 0 r
F
.49014 .56879 m .49376 .57132 L .50822 .57283 L F
.50966 .57047 m .50748 .5745 L .506 .57064 L .927 .328 0 r
F
.50748 .5745 m .50625 .57678 L .50616 .57448 L F
.50636 .57448 m .50972 .57454 L .50374 .57443 L .271 0 0 r
F
.50748 .5745 m .50616 .57448 L .506 .57064 L .927 .328 0 r
F
.50373 .57443 m .50636 .57448 L .50616 .57448 L .271 0 0 r
F
.50373 .57443 m .50616 .57448 L .50374 .57443 L F
.50373 .57443 m .50616 .57448 L .50373 .57443 L F
.50397 .57444 m .50625 .57678 L .50263 .57695 L .918 .325 0 r
F
.506 .57064 m .50616 .57448 L .50397 .57444 L F
.50399 .5744 m .50397 .57444 L .5037 .57443 L F
.506 .57064 m .50399 .5744 L .50236 .57082 L F
.49527 .57374 m .50193 .57463 L .50287 .57452 L .271 0 0 r
F
.49527 .57374 m .50288 .57452 L .50371 .57443 L F
.50399 .5744 m .50252 .57456 L .50236 .57082 L .918 .325 0 r
F
.50287 .57452 m .50252 .57456 L .50288 .57452 L .271 0 0 r
F
.50252 .57456 m .50263 .57695 L .50026 .57482 L .911 .322 0 r
F
.50252 .57456 m .50193 .57463 L .50209 .57461 L .271 0 0 r
F
.50252 .57456 m .50209 .57461 L .50288 .57452 L F
.50026 .57482 m .50263 .57695 L .49904 .57713 L .911 .322 0 r
F
.50236 .57082 m .50252 .57456 L .50026 .57482 L F
.4948 .57541 m .49541 .57535 L .50371 .57443 L .271 0 0 r
F
.49875 .57101 m .49894 .57496 L .49658 .57522 L .907 .319 0 r
F
.49894 .57496 m .49904 .57713 L .49658 .57522 L F
.50371 .57443 m .50288 .57452 L .50371 .57443 L .271 0 0 r
F
.4948 .57541 m .4948 .57542 L .49541 .57535 L F
.49875 .57101 m .49658 .57522 L .49521 .57121 L .907 .319 0 r
F
.49658 .57522 m .4955 .57732 L .49541 .57535 L F
.49658 .57522 m .49541 .57535 L .49521 .57121 L F
.48539 .57359 m .49096 .57517 L .49527 .57374 L .435 0 0 r
F
.48981 .57535 m .49203 .5775 L .48867 .57767 L .903 .313 0 r
F
.49009 .57531 m .49203 .5775 L .48981 .57535 L F
.48507 .57599 m .48546 .57784 L .48321 .57626 L .904 .304 0 r
F
.48537 .57595 m .48537 .57603 L .48507 .57599 L F
.48537 .57603 m .48546 .57784 L .48507 .57599 L F
.47793 .57662 m .47971 .57812 L .47736 .57822 L .916 .289 0 r
F
.47902 .57637 m .47971 .57812 L .47793 .57662 L F
.47926 .57343 m .48257 .57556 L .48539 .57359 L .533 .076 0 r
F
.48257 .57556 m .48287 .5756 L .48539 .57359 L F
.49089 .57515 m .48749 .57565 L .49096 .57517 L .435 0 0 r
F
.48607 .57586 m .48641 .57582 L .49096 .57517 L F
.48539 .57359 m .48507 .57598 L .49089 .57515 L F
.48507 .57598 m .48507 .57599 L .48537 .57595 L F
.48507 .57598 m .48537 .57595 L .49089 .57515 L F
.48625 .57616 m .48537 .57603 L .48537 .57595 L .903 .309 0 r
F
.48282 .57564 m .48507 .57598 L .48539 .57359 L .533 .076 0 r
F
.48507 .57599 m .48507 .57601 L .49089 .57515 L .435 0 0 r
F
.48425 .57016 m .48539 .57359 L .49527 .57374 L .55 .033 0 r
F
.46132 .56109 m .47425 .5649 L .48285 .57276 L .113 .27 0 r
F
.47837 .56925 m .48539 .57359 L .48425 .57016 L .73 .123 0 r
F
.46132 .56109 m .48285 .57276 L .46536 .56973 L .113 .27 0 r
F
.47837 .56925 m .47926 .57343 L .48539 .57359 L .73 .123 0 r
F
.48617 .57585 m .48537 .57595 L .48518 .57183 L .903 .309 0 r
F
.48625 .57616 m .48537 .57595 L .48617 .57585 L F
.48981 .57535 m .48867 .57767 L .48857 .57551 L .903 .313 0 r
F
.48855 .57503 m .48857 .57551 L .48683 .57492 L .903 .309 0 r
F
.48857 .57551 m .48867 .57767 L .48734 .57569 L F
.48857 .57551 m .48734 .57569 L .48683 .57492 L F
.49096 .57517 m .48507 .57602 L .491 .57518 L .435 0 0 r
F
.48734 .57569 m .48867 .57767 L .48641 .57582 L .903 .309 0 r
F
.48507 .57601 m .48507 .57602 L .49096 .57517 L .435 0 0 r
F
.48425 .57016 m .49527 .57374 L .49376 .57132 L .55 .033 0 r
F
.49174 .57141 m .48981 .57535 L .48838 .57162 L .903 .313 0 r
F
.48749 .57565 m .48833 .57554 L .49096 .57517 L .435 0 0 r
F
.48981 .57535 m .48857 .57551 L .48838 .57162 L .903 .313 0 r
F
.48749 .57565 m .48607 .57586 L .48833 .57554 L .435 0 0 r
F
.48607 .57586 m .48507 .57601 L .48641 .57582 L F
.48838 .57162 m .48641 .57582 L .48518 .57183 L .903 .309 0 r
F
.48641 .57582 m .48625 .57616 L .48617 .57585 L F
.48641 .57582 m .48617 .57585 L .48518 .57183 L F
.48625 .57616 m .48546 .57784 L .48537 .57603 L F
.48278 .57567 m .48507 .57599 L .48507 .57598 L .533 .076 0 r
F
.48278 .57567 m .48507 .57598 L .48282 .57564 L F
.48343 .57577 m .48244 .57799 L .48272 .57566 L .904 .304 0 r
F
.48276 .57568 m .48343 .57577 L .48278 .57567 L .533 .076 0 r
F
.48343 .57577 m .48507 .57599 L .48278 .57567 L F
.48272 .57566 m .48244 .57799 L .48234 .57572 L .904 .304 0 r
F
.48354 .57553 m .48343 .57577 L .48272 .57566 L F
.48518 .57183 m .48354 .57553 L .48218 .57204 L F
.47926 .57343 m .47908 .57624 L .48257 .57556 L .533 .076 0 r
F
.47908 .57624 m .48034 .57604 L .48257 .57556 L F
.47907 .57631 m .47963 .57623 L .48257 .57556 L F
.48053 .5761 m .47971 .57812 L .47963 .57623 L .907 .297 0 r
F
.47601 .5766 m .47736 .57822 L .47555 .57828 L .937 .281 0 r
F
.47665 .5763 m .47736 .57822 L .47601 .5766 L F
.47584 .57325 m .47768 .57583 L .47926 .57343 L .599 .128 0 r
F
.47768 .57583 m .47786 .57588 L .47926 .57343 L F
.47782 .57595 m .47907 .57636 L .47926 .57343 L F
.47812 .57608 m .47736 .57822 L .47775 .57592 L .916 .289 0 r
F
.4778 .57598 m .47812 .57608 L .47782 .57595 L .599 .128 0 r
F
.47812 .57608 m .47907 .57636 L .47782 .57595 L F
.47775 .57592 m .47736 .57822 L .47728 .57601 L .916 .289 0 r
F
.47821 .57583 m .47812 .57608 L .47775 .57592 L F
.47512 .56854 m .47926 .57343 L .47837 .56925 L .956 .186 0 r
F
.47512 .56854 m .47584 .57325 L .47926 .57343 L F
.47947 .57225 m .47821 .57583 L .47716 .57246 L .916 .289 0 r
F
.47584 .57325 m .47577 .57631 L .47768 .57583 L .599 .128 0 r
F
.47577 .57631 m .47719 .57603 L .47768 .57583 L F
.47768 .57583 m .47775 .57592 L .47786 .57588 L F
.47775 .57592 m .4778 .57598 L .47782 .57595 L F
.47775 .57592 m .47782 .57595 L .47786 .57588 L F
.47821 .57583 m .47775 .57592 L .47716 .57246 L .916 .289 0 r
F
.47775 .57592 m .47728 .57601 L .47727 .57571 L F
.47775 .57592 m .47727 .57571 L .47716 .57246 L F
.47577 .57631 m .47576 .57662 L .47719 .57603 L .599 .128 0 r
F
.47576 .57662 m .47555 .57828 L .4755 .57663 L .937 .281 0 r
F
.47601 .5766 m .47594 .57688 L .47576 .57662 L F
.47594 .57688 m .47555 .57828 L .47576 .57662 L F
.47439 .57306 m .47508 .57562 L .47584 .57325 L .585 .149 0 r
F
.47472 .57674 m .47555 .57828 L .47446 .57828 L 1 .283 0 r
F
.47502 .57622 m .47555 .57828 L .47472 .57674 L F
.47439 .57306 m .47439 .57731 L .47442 .57727 L .585 .149 0 r
F
.47451 .57349 m .47444 .57654 L .47517 .57595 L F
.47378 .56796 m .47439 .57306 L .47584 .57325 L 1 .273 0 r
F
.47539 .57266 m .47472 .57674 L .47437 .57287 L 1 .283 0 r
F
.47472 .57674 m .47446 .57828 L .47444 .57654 L F
.47439 .57306 m .47442 .57727 L .47451 .57349 L .585 .149 0 r
F
.47472 .57674 m .47444 .57654 L .47437 .57287 L 1 .283 0 r
F
.47444 .57654 m .47442 .57727 L .47472 .57674 L .585 .149 0 r
F
.47444 .57654 m .47472 .57674 L .47517 .57595 L F
.47437 .57287 m .4744 .5782 L .47439 .57306 L 1 .359 0 r
F
.47437 .57287 m .47444 .57654 L .4744 .5782 L F
.47444 .57654 m .47446 .57828 L .4744 .5782 L F
.47549 .57622 m .47555 .57828 L .47489 .57571 L 1 .283 0 r
F
.47517 .57595 m .4744 .5782 L .47572 .578 L .585 .149 0 r
F
.47439 .57731 m .4744 .5782 L .47517 .57595 L F
.47489 .57571 m .47502 .57622 L .47472 .57674 L 1 .283 0 r
F
.47508 .57562 m .47517 .57595 L .47549 .57622 L .585 .149 0 r
F
.47508 .57562 m .47576 .57662 L .47584 .57325 L F
.47539 .57266 m .47549 .57622 L .47489 .57571 L 1 .283 0 r
F
.47549 .57622 m .47572 .578 L .47576 .57662 L .585 .149 0 r
F
.47517 .57595 m .47572 .578 L .47549 .57622 L F
.47576 .57662 m .47576 .57672 L .47601 .5766 L .599 .128 0 r
F
.47576 .57662 m .47601 .5766 L .47768 .57583 L F
.47389 .568 m .47584 .57325 L .47512 .56854 L 1 .273 0 r
F
.47378 .56796 m .47393 .56832 L .47389 .568 L F
.47393 .56832 m .47584 .57325 L .47389 .568 L F
.47414 .57047 m .47437 .57287 L .47439 .57306 L 0 0 0 r
F
.4593 .55458 m .47425 .5649 L .46132 .56109 L 0 .213 0 r
F
.46885 .55899 m .48585 .56784 L .47425 .5649 L 0 .171 0 r
F
.4593 .55458 m .46885 .55899 L .47425 .5649 L 0 .213 0 r
F
.47334 .56453 m .47378 .56796 L .47512 .56854 L 1 .309 0 r
F
.47258 .56283 m .47378 .56796 L .47334 .56453 L F
.47384 .56747 m .47423 .57139 L .47378 .56796 L 0 0 0 r
F
.47423 .57139 m .47439 .57306 L .47378 .56796 L F
.47384 .56747 m .4742 .57109 L .47414 .57047 L F
.4742 .57109 m .47437 .57287 L .47414 .57047 L F
.47716 .57246 m .47601 .5766 L .47539 .57266 L .937 .281 0 r
F
.47601 .5766 m .4755 .57663 L .47539 .57266 L F
.47727 .57571 m .47736 .57822 L .47633 .57544 L F
.47821 .57583 m .47902 .57637 L .47793 .57662 L .916 .289 0 r
F
.47849 .57503 m .47872 .57563 L .47821 .57583 L F
.47872 .57563 m .47902 .57637 L .47821 .57583 L F
.4778 .57598 m .47572 .578 L .47899 .57765 L .599 .128 0 r
F
.47768 .57583 m .47741 .57613 L .4778 .57598 L F
.47741 .57613 m .47572 .578 L .4778 .57598 L F
.47576 .57672 m .47572 .578 L .47768 .57583 L F
.47633 .57544 m .47665 .5763 L .47601 .5766 L .937 .281 0 r
F
.47716 .57246 m .47727 .57571 L .47633 .57544 L F
.47907 .57636 m .47902 .57637 L .479 .57634 L .916 .289 0 r
F
.4778 .57598 m .47899 .57765 L .47907 .57636 L .599 .128 0 r
F
.47908 .57624 m .47907 .57631 L .48034 .57604 L .533 .076 0 r
F
.47907 .57631 m .47907 .57636 L .47963 .57623 L F
.47963 .57623 m .47907 .57636 L .47849 .57503 L .916 .289 0 r
F
.47907 .57636 m .479 .57634 L .47849 .57503 L F
.47959 .57518 m .47963 .57623 L .47849 .57503 L F
.47963 .57623 m .47971 .57812 L .47902 .57637 L F
.48321 .57626 m .48546 .57784 L .48244 .57799 L .904 .304 0 r
F
.48354 .57553 m .48537 .57595 L .48321 .57626 L F
.48518 .57183 m .48533 .57516 L .48354 .57553 L F
.48533 .57516 m .48537 .57595 L .48354 .57553 L F
.48053 .5761 m .48244 .57799 L .47971 .57812 L .907 .297 0 r
F
.48234 .57572 m .48244 .57799 L .48053 .5761 L F
.47907 .57636 m .47899 .57765 L .48257 .57556 L .533 .076 0 r
F
.48218 .57204 m .48234 .57572 L .48053 .5761 L .907 .297 0 r
F
.4827 .57564 m .48214 .57581 L .48276 .57568 L .533 .076 0 r
F
.48257 .57556 m .48227 .57573 L .4827 .57564 L F
.48227 .57573 m .48214 .57581 L .4827 .57564 L F
.48276 .57568 m .47899 .57765 L .48493 .57707 L F
.48214 .57581 m .47899 .57765 L .48276 .57568 L F
.48257 .57556 m .48272 .57566 L .48287 .5756 L F
.48272 .57566 m .48276 .57568 L .48278 .57567 L F
.48272 .57566 m .48278 .57567 L .48287 .5756 L F
.48354 .57553 m .48272 .57566 L .48218 .57204 L .904 .304 0 r
F
.48272 .57566 m .48234 .57572 L .48234 .57559 L F
.48272 .57566 m .48234 .57559 L .48218 .57204 L F
.48218 .57204 m .48053 .5761 L .47947 .57225 L .907 .297 0 r
F
.48053 .5761 m .47963 .57623 L .47947 .57225 L F
.47947 .57225 m .47959 .57518 L .47849 .57503 L .916 .289 0 r
F
.48276 .57568 m .48493 .57707 L .48507 .57599 L .533 .076 0 r
F
.48641 .57582 m .48867 .57767 L .48546 .57784 L .903 .309 0 r
F
.48683 .57492 m .48734 .57569 L .48641 .57582 L F
.49192 .57524 m .49203 .5775 L .48992 .57512 L .903 .313 0 r
F
.49298 .57562 m .4955 .57732 L .49203 .5775 L .904 .316 0 r
F
.49096 .57517 m .49106 .57518 L .49527 .57374 L .435 0 0 r
F
.49102 .57519 m .4948 .57542 L .49527 .57374 L F
.46885 .55899 m .4774 .56276 L .48585 .56784 L 0 .171 0 r
F
.48158 .56665 m .49376 .57132 L .49014 .56879 L .621 .05 0 r
F
.48158 .56665 m .48425 .57016 L .49376 .57132 L F
.49521 .57121 m .49313 .57532 L .49174 .57141 L .904 .316 0 r
F
.49313 .57532 m .49203 .5775 L .49192 .57524 L F
.49313 .57532 m .49192 .57524 L .49174 .57141 L F
.49368 .57423 m .49441 .57546 L .49298 .57562 L F
.49102 .57519 m .49458 .5762 L .4948 .57542 L .435 0 0 r
F
.49313 .57532 m .4948 .57542 L .4948 .57542 L F
.49102 .57519 m .4948 .57542 L .49313 .57532 L F
.491 .57518 m .48493 .57707 L .49458 .5762 L F
.48507 .57602 m .48493 .57707 L .491 .57518 L F
.48992 .57512 m .49009 .57531 L .48981 .57535 L .903 .313 0 r
F
.49096 .57517 m .491 .57518 L .49106 .57518 L .435 0 0 r
F
.491 .57518 m .49104 .57519 L .49106 .57518 L F
.49174 .57141 m .49192 .57524 L .48992 .57512 L .903 .313 0 r
F
.491 .57518 m .49102 .57519 L .49104 .57519 L .435 0 0 r
F
.48838 .57162 m .48855 .57503 L .48683 .57492 L .903 .309 0 r
F
.49535 .57426 m .49541 .57545 L .49368 .57423 L .904 .316 0 r
F
.49541 .57545 m .4955 .57732 L .49436 .57539 L F
.49541 .57545 m .49436 .57539 L .49368 .57423 L F
.50982 .57454 m .50989 .57662 L .50734 .57477 L .927 .328 0 r
F
.50236 .57082 m .50026 .57482 L .49875 .57101 L .911 .322 0 r
F
.50026 .57482 m .49904 .57713 L .49894 .57496 L F
.50026 .57482 m .49894 .57496 L .49875 .57101 L F
.4948 .57542 m .4948 .57542 L .50371 .57443 L .271 0 0 r
F
.4948 .57542 m .49458 .5762 L .50368 .57444 L F
.4948 .57542 m .50368 .57444 L .50371 .57443 L F
.50371 .57443 m .49458 .5762 L .5094 .5749 L F
.49521 .57121 m .49535 .57426 L .49368 .57423 L .904 .316 0 r
F
.50371 .57443 m .50373 .57443 L .50373 .57443 L .271 0 0 r
F
.50748 .5745 m .50972 .57454 L .50734 .57477 L .927 .328 0 r
F
.50373 .57443 m .5094 .5749 L .50972 .57454 L .271 0 0 r
F
.50966 .57047 m .50982 .57454 L .50972 .57454 L .927 .328 0 r
F
.50966 .57047 m .50972 .57454 L .50748 .5745 L F
.5111 .57441 m .50989 .57662 L .50982 .57454 L .94 .332 0 r
F
.52132 .57389 m .52575 .57351 L .53253 .57392 L .051 0 0 r
F
.51202 .57542 m .52247 .57542 L .54994 .58048 L .069 .294 0 r
F
.52601 .57342 m .52779 .57627 L .52431 .57623 L 1 .376 0 r
F
.52631 .57292 m .52788 .57343 L .52601 .57342 L F
.52799 .57014 m .5279 .57276 L .52631 .57292 L F
.5279 .57276 m .52788 .57343 L .52631 .57292 L F
.52449 .57341 m .53197 .57346 L .52422 .57341 L .051 0 0 r
F
.52746 .57343 m .53197 .57346 L .52428 .57341 L F
.52436 .5701 m .52433 .57341 L .52243 .57341 L 1 .358 0 r
F
.52433 .57341 m .52428 .57341 L .52421 .57341 L .051 0 0 r
F
.52746 .57343 m .52428 .57341 L .52433 .57341 L F
.52243 .57341 m .52431 .57623 L .52076 .57627 L 1 .358 0 r
F
.52421 .57341 m .52449 .57341 L .52422 .57341 L .051 0 0 r
F
.52433 .57341 m .52431 .57623 L .52243 .57341 L 1 .358 0 r
F
.52799 .57014 m .52601 .57342 L .52436 .5701 L 1 .376 0 r
F
.52601 .57342 m .52433 .57341 L .52436 .5701 L F
.52695 .57342 m .53197 .57346 L .52398 .5734 L .051 0 0 r
F
.52788 .57343 m .52779 .57627 L .52601 .57342 L 1 .376 0 r
F
.52398 .5734 m .52746 .57343 L .52421 .57341 L .051 0 0 r
F
.52601 .57342 m .52431 .57623 L .52433 .57341 L 1 .376 0 r
F
.53156 .57029 m .53135 .57346 L .52957 .57344 L 1 .405 0 r
F
.52395 .5734 m .52695 .57342 L .52398 .5734 L .051 0 0 r
F
.53156 .57029 m .52957 .57344 L .52799 .57014 L 1 .405 0 r
F
.52957 .57344 m .52788 .57343 L .52799 .57014 L F
.52313 .57335 m .53147 .57346 L .52395 .5734 L .051 0 0 r
F
.53147 .57346 m .53197 .57346 L .52395 .5734 L F
.53197 .57346 m .53135 .57346 L .53156 .57029 L 1 .455 0 r
F
.52313 .57335 m .53143 .57302 L .53197 .57346 L .051 0 0 r
F
.51202 .57542 m .54994 .58048 L .5354 .58262 L .069 .294 0 r
F
.5111 .57441 m .51353 .57647 L .50989 .57662 L .94 .332 0 r
F
.51033 .57385 m .50992 .57453 L .51878 .57368 L .051 0 0 r
F
.51868 .57369 m .52076 .57627 L .51716 .57635 L .986 .346 0 r
F
.52099 .57346 m .51878 .57368 L .5188 .57368 L .051 0 0 r
F
.52249 .57331 m .52076 .57627 L .52074 .57349 L 1 .358 0 r
F
.52158 .57341 m .52099 .57346 L .52099 .57346 L .051 0 0 r
F
.52099 .57346 m .51878 .57368 L .52099 .57346 L F
.52436 .5701 m .52249 .57331 L .52071 .57012 L 1 .358 0 r
F
.51033 .57385 m .51878 .57368 L .52158 .57341 L .051 0 0 r
F
.52249 .57331 m .52074 .57349 L .52071 .57012 L 1 .358 0 r
F
.52158 .57341 m .5188 .57368 L .5216 .57341 L .051 0 0 r
F
.52071 .57012 m .52074 .57349 L .51868 .57369 L .986 .346 0 r
F
.52074 .57349 m .52076 .57627 L .51868 .57369 L F
.5216 .57341 m .5188 .57368 L .52169 .5734 L .051 0 0 r
F
.52071 .57012 m .51868 .57369 L .51703 .5702 L .986 .346 0 r
F
.51868 .57369 m .51716 .57635 L .51711 .57384 L F
.51488 .57406 m .51716 .57635 L .51353 .57647 L .959 .338 0 r
F
.50992 .57453 m .51324 .57421 L .52169 .5734 L .051 0 0 r
F
.51324 .57421 m .51411 .57413 L .52169 .5734 L F
.51703 .5702 m .51711 .57384 L .51488 .57406 L .959 .338 0 r
F
.51711 .57384 m .51716 .57635 L .51488 .57406 L F
.51324 .57421 m .51346 .57419 L .51411 .57413 L .051 0 0 r
F
.51346 .57419 m .52019 .57356 L .52144 .57343 L F
.51346 .57419 m .52144 .57343 L .52169 .5734 L F
.51703 .5702 m .51488 .57406 L .51334 .57032 L .959 .338 0 r
F
.51488 .57406 m .51353 .57647 L .51346 .57419 L F
.51488 .57406 m .51346 .57419 L .51334 .57032 L F
.51868 .57369 m .51711 .57384 L .51703 .5702 L .986 .346 0 r
F
.51334 .57032 m .51346 .57419 L .5111 .57441 L .94 .332 0 r
F
.51346 .57419 m .51353 .57647 L .5111 .57441 L F
.50992 .57453 m .50986 .57463 L .52019 .57356 L .051 0 0 r
F
.52169 .5734 m .50971 .57488 L .53143 .57302 L F
.50986 .57463 m .50971 .57488 L .52169 .5734 L F
.51046 .57363 m .51033 .57385 L .51107 .57385 L .133 0 0 r
F
.51334 .57032 m .5111 .57441 L .50966 .57047 L .94 .332 0 r
F
.51033 .57385 m .50972 .57454 L .50982 .57454 L .051 0 0 r
F
.51033 .57385 m .50982 .57454 L .50992 .57453 L F
.5111 .57441 m .50982 .57454 L .50966 .57047 L .94 .332 0 r
F
.50992 .57453 m .50982 .57454 L .50992 .57453 L .051 0 0 r
F
.50992 .57453 m .5094 .5749 L .50971 .57488 L F
.50972 .57454 m .5094 .5749 L .50992 .57453 L F
.52957 .57344 m .53115 .57639 L .52779 .57627 L 1 .405 0 r
F
.53135 .57346 m .53115 .57639 L .52957 .57344 L F
.52957 .57344 m .52779 .57627 L .52788 .57343 L F
.53197 .57346 m .53135 .5735 L .53135 .57346 L 1 .455 0 r
F
.53194 .57344 m .5369 .57318 L .54019 .57303 L .142 .33 0 r
F
.53845 .57106 m .53808 .57312 L .5369 .57318 L 1 .542 0 r
F
.5369 .57318 m .538 .57312 L .53808 .57312 L .142 .33 0 r
F
.5369 .57318 m .53808 .57312 L .54019 .57303 L F
.5369 .57318 m .53735 .57709 L .53436 .57665 L 1 .542 0 r
F
.53808 .57312 m .53735 .57709 L .5369 .57318 L F
.53475 .57329 m .53436 .57665 L .53317 .57339 L 1 .455 0 r
F
.53317 .57339 m .53115 .57639 L .53135 .5735 L F
.53197 .57346 m .53194 .57344 L .53399 .57334 L .142 .33 0 r
F
.53845 .57106 m .5369 .57318 L .53506 .57058 L 1 .542 0 r
F
.5369 .57318 m .53475 .57329 L .53506 .57058 L F
.53194 .57344 m .53186 .57338 L .538 .57312 L .142 .33 0 r
F
.5369 .57318 m .53436 .57665 L .53475 .57329 L 1 .542 0 r
F
.54019 .57303 m .54065 .57307 L .54415 .5735 L .142 .33 0 r
F
.54169 .5718 m .54132 .57313 L .54065 .57307 L 1 .694 0 r
F
.54065 .57307 m .54119 .57312 L .54132 .57313 L .142 .33 0 r
F
.54065 .57307 m .54132 .57313 L .54415 .5735 L F
.54065 .57307 m .54004 .57778 L .53735 .57709 L 1 .694 0 r
F
.54132 .57313 m .54004 .57778 L .54065 .57307 L F
.54065 .57307 m .53735 .57709 L .53813 .57286 L F
.54065 .57307 m .53813 .57286 L .53845 .57106 L F
.54019 .57303 m .53147 .57306 L .54093 .57295 L .142 .33 0 r
F
.53186 .57338 m .53147 .57306 L .54019 .57303 L F
.5407 .57301 m .54065 .57307 L .54059 .57301 L 1 .694 0 r
F
.54019 .57303 m .54037 .57301 L .54119 .57312 L .142 .33 0 r
F
.54431 .57352 m .54415 .5735 L .54433 .57352 L F
.54644 .57393 m .54446 .57355 L .54471 .57291 L 1 .972 0 r
F
.54644 .57393 m .54433 .57352 L .54749 .57393 L .142 .33 0 r
F
.54744 .57452 m .54231 .57881 L .54446 .57355 L 1 .972 0 r
F
.54744 .57452 m .54446 .57355 L .54644 .57393 L F
.54415 .5735 m .54004 .57778 L .54132 .57313 L 1 .902 0 r
F
.54415 .5735 m .54132 .57313 L .54169 .5718 L F
.54749 .57393 m .56354 .57031 L .56459 .57394 L .142 .33 0 r
F
.54037 .57301 m .56354 .57031 L .54749 .57393 L F
.54093 .57295 m .53143 .57302 L .56354 .57031 L F
.53147 .57306 m .53143 .57302 L .54093 .57295 L F
.54774 .57401 m .54744 .57452 L .54644 .57393 L 1 1 0 r
F
.54837 .57405 m .54744 .57452 L .54774 .57401 L F
.55464 .57527 m .54974 .5768 L .55176 .5744 L .99 .925 0 r
F
.55464 .57527 m .55148 .57999 L .54974 .5768 L F
.55633 .57592 m .55148 .57999 L .55464 .57527 L F
.55817 .57652 m .55633 .57593 L .55648 .57597 L .798 .784 0 r
F
.56105 .57738 m .61027 .57389 L .56151 .5776 L .236 .354 0 r
F
.561 .57739 m .56101 .57737 L .56105 .57738 L F
.56151 .5776 m .56029 .5772 L .5614 .57746 L .798 .784 0 r
F
.56105 .57738 m .56459 .57394 L .61027 .57389 L .236 .354 0 r
F
.56101 .57737 m .56459 .57394 L .56105 .57738 L F
.55989 .57746 m .56019 .57723 L .561 .57739 L F
.54994 .58048 m .56153 .57767 L .56481 .57852 L .218 .344 0 r
F
.56229 .57855 m .55805 .57668 L .56151 .5776 L .798 .784 0 r
F
.55805 .57668 m .55633 .57593 L .56029 .5772 L F
.56019 .57723 m .56025 .57719 L .561 .57739 L .236 .354 0 r
F
.55805 .57668 m .56029 .5772 L .56151 .5776 L .798 .784 0 r
F
.56025 .57719 m .56459 .57394 L .56101 .57737 L .236 .354 0 r
F
.56025 .57719 m .56101 .57737 L .561 .57739 L F
.56335 .57783 m .56306 .57803 L .5627 .57771 L .928 .99 0 r
F
.56153 .57767 m .56488 .57845 L .57331 .5807 L .218 .344 0 r
F
.56306 .57803 m .56229 .57855 L .56151 .5776 L .928 .99 0 r
F
.57265 .5807 m .56481 .57852 L .57331 .5807 L .218 .344 0 r
F
.54994 .58048 m .56481 .57852 L .57265 .5807 L F
.56153 .57767 m .56175 .57762 L .56488 .57845 L F
.56488 .57845 m .56229 .57855 L .56306 .57803 L .773 .861 0 r
F
.56229 .57855 m .55148 .57999 L .55633 .57593 L .798 .784 0 r
F
.56165 .57764 m .56151 .5776 L .56175 .57762 L .218 .344 0 r
F
.56881 .57831 m .56833 .57937 L .56488 .57845 L .773 .861 0 r
F
.57363 .58087 m .56592 .58473 L .56881 .57831 L F
.57331 .5807 m .56175 .57762 L .6028 .58099 L .218 .344 0 r
F
.56488 .57845 m .56592 .58473 L .56229 .57855 L .773 .861 0 r
F
.56833 .57937 m .56592 .58473 L .56488 .57845 L F
.59797 .59705 m .56942 .59309 L .58697 .5865 L .624 .688 0 r
F
.59797 .59705 m .58697 .5865 L .58915 .58736 L F
.4983 .40295 m .53557 .40892 L .52 .41326 L .273 .343 0 r
F
.4843 .40344 m .4983 .40295 L .52 .41326 L .296 .346 0 r
F
.32904 .69579 m .30879 .71551 L .28563 .7018 L .492 .525 0 r
F
.32904 .69579 m .3456 .70764 L .30879 .71551 L F
.36193 .52241 m .351 .54339 L .33213 .53027 L .541 .555 0 r
F
.36193 .52241 m .37563 .53375 L .351 .54339 L F
.4519 .62641 m .46503 .6151 L .48127 .61587 L .395 .404 0 r
F
.4519 .62641 m .42918 .62335 L .46503 .6151 L F
.38327 .35062 m .37811 .37113 L .36293 .35942 L .563 .517 0 r
F
.38327 .35062 m .39438 .36084 L .37811 .37113 L F
.42763 .45404 m .44741 .4376 L .46086 .44184 L .498 .506 0 r
F
.42763 .45404 m .40848 .44632 L .44741 .4376 L F
.4785 .79811 m .48481 .79283 L .50358 .79053 L .241 .362 0 r
F
.4785 .79811 m .45259 .7991 L .48481 .79283 L F
.40591 .28037 m .43209 .26 L .44251 .26797 L .564 .636 0 r
F
.40591 .28037 m .3907 .26757 L .43209 .26 L F
.52339 .61333 m .51669 .60604 L .53308 .60298 L .49 .453 0 r
F
.52339 .61333 m .501 .61534 L .51669 .60604 L F
.45732 .27419 m .46874 .25883 L .47927 .26194 L .575 .637 0 r
F
.45732 .27419 m .44251 .26797 L .46874 .25883 L F
.43355 .55045 m .44682 .56538 L .42789 .55963 L .305 .319 0 r
F
.41976 .54353 m .42789 .55963 L .40927 .55243 L .379 .363 0 r
F
.41976 .54353 m .43355 .55045 L .42789 .55963 L F
.6985 .39881 m .64105 .40207 L .65983 .38676 L .722 .821 0 r
F
.72003 .37773 m .6985 .39881 L .65983 .38676 L .721 .807 0 r
F
.44758 .55629 m .46536 .56973 L .44682 .56538 L .216 .289 0 r
F
.43355 .55045 m .44758 .55629 L .44682 .56538 L .305 .319 0 r
F
.40675 .53553 m .40927 .55243 L .39163 .54379 L .44 .415 0 r
F
.40675 .53553 m .41976 .54353 L .40927 .55243 L F
.34051 .33148 m .31932 .35532 L .30566 .3376 L .66 .642 0 r
F
.34051 .33148 m .3502 .34613 L .31932 .35532 L F
.47827 .44449 m .48475 .43278 L .49726 .43322 L .515 .504 0 r
F
.47827 .44449 m .46086 .44184 L .48475 .43278 L F
.44758 .55629 m .46132 .56109 L .46536 .56973 L .216 .289 0 r
F
.49775 .74786 m .53331 .75656 L .51246 .75458 L 0 .236 0 r
F
.4805 .74407 m .49775 .74786 L .51246 .75458 L .001 .259 0 r
F
.64105 .40207 m .60083 .40215 L .61652 .39079 L .774 .877 0 r
F
.65983 .38676 m .64105 .40207 L .61652 .39079 L .779 .864 0 r
F
.54694 .42559 m .5335 .41924 L .54661 .41457 L .687 .772 0 r
F
.54694 .42559 m .52901 .42979 L .5335 .41924 L F
.56536 .4196 m .54694 .42559 L .54661 .41457 L .749 .87 0 r
F
.56536 .4196 m .54661 .41457 L .56007 .40856 L F
.43682 .37456 m .44791 .38832 L .43419 .38353 L .293 .287 0 r
F
.42659 .36845 m .43419 .38353 L .42035 .37736 L .374 .326 0 r
F
.42659 .36845 m .43682 .37456 L .43419 .38353 L F
.37422 .70169 m .36568 .71826 L .3456 .70764 L .461 .473 0 r
F
.37422 .70169 m .38886 .71122 L .36568 .71826 L F
.37404 .33924 m .36293 .35942 L .3502 .34613 L .617 .562 0 r
F
.37404 .33924 m .38327 .35062 L .36293 .35942 L F
.41666 .36129 m .42035 .37736 L .40691 .36978 L .439 .371 0 r
F
.41666 .36129 m .42659 .36845 L .42035 .37736 L F
.57447 .77794 m .55501 .77615 L .57359 .77061 L .455 .426 0 r
F
.57447 .77794 m .54926 .7832 L .55501 .77615 L F
.60009 .77149 m .57447 .77794 L .57359 .77061 L .514 .469 0 r
F
.7019 .57451 m .64519 .5771 L .66539 .56447 L .635 .742 0 r
F
.72564 .55759 m .7019 .57451 L .66539 .56447 L .64 .747 0 r
F
.44697 .37965 m .46098 .39178 L .44791 .38832 L .189 .26 0 r
F
.43682 .37456 m .44697 .37965 L .44791 .38832 L .293 .287 0 r
F
.60009 .77149 m .57359 .77061 L .59248 .76418 L .514 .469 0 r
F
.62525 .76382 m .60009 .77149 L .59248 .76418 L .555 .535 0 r
F
.39501 .52649 m .39163 .54379 L .37563 .53375 L .493 .47 0 r
F
.39501 .52649 m .40675 .53553 L .39163 .54379 L F
.52901 .42979 m .52127 .42264 L .5335 .41924 L .627 .646 0 r
F
.52901 .42979 m .51222 .43229 L .52127 .42264 L F
.40744 .35313 m .40691 .36978 L .39438 .36084 L .497 .418 0 r
F
.40744 .35313 m .41666 .36129 L .40691 .36978 L F
.29667 .31834 m .25978 .34578 L .24642 .32172 L .684 .699 0 r
F
.29667 .31834 m .30566 .3376 L .25978 .34578 L F
.501 .61534 m .50239 .60799 L .51669 .60604 L .422 .415 0 r
F
.501 .61534 m .48127 .61587 L .50239 .60799 L F
.54926 .7832 m .53744 .78086 L .55501 .77615 L .378 .403 0 r
F
.54926 .7832 m .52534 .78736 L .53744 .78086 L F
.35112 .50991 m .33213 .53027 L .317 .51553 L .586 .605 0 r
F
.35112 .50991 m .36193 .52241 L .33213 .53027 L F
.44697 .37965 m .45662 .38376 L .46098 .39178 L .189 .26 0 r
F
.70475 .75201 m .64905 .75489 L .6706 .74474 L .548 .574 0 r
F
.73059 .73905 m .70475 .75201 L .6706 .74474 L .556 .602 0 r
F
.3993 .34402 m .39438 .36084 L .38327 .35062 L .556 .467 0 r
F
.3993 .34402 m .40744 .35313 L .39438 .36084 L F
.4983 .40295 m .50955 .40125 L .53557 .40892 L .273 .343 0 r
F
.44709 .72758 m .46198 .73944 L .44286 .73388 L .131 .268 0 r
F
.433 .7211 m .44286 .73388 L .42385 .72733 L .245 .296 0 r
F
.433 .7211 m .44709 .72758 L .44286 .73388 L F
.30637 .49944 m .27228 .52303 L .25675 .50339 L .607 .66 0 r
F
.30637 .49944 m .317 .51553 L .27228 .52303 L F
.55084 .7577 m .59315 .76106 L .58573 .76346 L 0 .272 0 r
F
.60572 .76403 m .59764 .76212 L .59874 .76168 L .555 .535 0 r
F
.60678 .76257 m .59874 .76168 L .61096 .75681 L F
.60572 .76403 m .59874 .76168 L .60678 .76257 L F
.55084 .7577 m .56427 .7582 L .58353 .76 L 0 .272 0 r
F
.59315 .76106 m .58353 .76 L .58782 .7604 L F
.55084 .7577 m .58353 .76 L .59315 .76106 L F
.59315 .76106 m .59764 .76212 L .58573 .76346 L F
.59764 .76212 m .59895 .76243 L .59879 .76244 L F
.59764 .76212 m .59879 .76244 L .58573 .76346 L F
.61096 .75681 m .59874 .76168 L .58572 .7587 L .617 .614 0 r
F
.59874 .76168 m .59427 .76116 L .58572 .7587 L F
.59321 .76107 m .58782 .7604 L .59413 .76114 L 0 .272 0 r
F
.59315 .76106 m .58782 .7604 L .59321 .76107 L F
.59874 .76168 m .59764 .76212 L .59427 .76116 L .617 .614 0 r
F
.59764 .76212 m .58587 .75882 L .58572 .7587 L F
.59315 .76106 m .60473 .76198 L .59895 .76243 L 0 .272 0 r
F
.59764 .76212 m .59748 .76218 L .58587 .75882 L .617 .614 0 r
F
.59748 .76218 m .59248 .76418 L .58782 .7604 L F
.59748 .76218 m .58782 .7604 L .58587 .75882 L F
.62525 .76382 m .60572 .76403 L .61096 .75681 L .555 .535 0 r
F
.64905 .75489 m .62525 .76382 L .61096 .75681 L .582 .604 0 r
F
.58782 .7604 m .61739 .75982 L .60473 .76198 L 0 .274 0 r
F
.56427 .7582 m .57819 .75863 L .58498 .75988 L F
.56427 .7582 m .58498 .75988 L .58653 .76028 L F
.58448 .75889 m .58384 .75958 L .58237 .7592 L .648 .574 0 r
F
.58572 .7587 m .58525 .75892 L .58448 .75889 L F
.58525 .75892 m .58384 .75958 L .58448 .75889 L F
.57819 .75863 m .57939 .75866 L .58782 .7604 L 0 .274 0 r
F
.58782 .7604 m .58384 .75958 L .58572 .7587 L .571 .506 0 r
F
.58572 .7587 m .58237 .7592 L .57965 .75466 L .648 .574 0 r
F
.57939 .75866 m .57988 .75868 L .58782 .7604 L 0 .274 0 r
F
.57988 .75868 m .58808 .76039 L .58782 .7604 L F
.57988 .75868 m .57381 .7584 L .57498 .75765 L .648 .574 0 r
F
.58237 .7592 m .57498 .75765 L .57965 .75466 L F
.56427 .7582 m .57054 .75825 L .57381 .7584 L 0 .274 0 r
F
.56427 .7582 m .57381 .7584 L .57883 .75864 L F
.53331 .75656 m .55084 .7577 L .58573 .76346 L .014 .277 0 r
F
.51307 .75092 m .55084 .7577 L .53331 .75656 L .144 0 0 r
F
.51608 .75146 m .52581 .75337 L .55084 .7577 L F
.51307 .75092 m .52581 .75337 L .51608 .75146 L F
.54133 .7571 m .54321 .75875 L .54383 .75874 L .137 0 0 r
F
.5408 .75674 m .54133 .7571 L .54233 .75713 L .172 0 0 r
F
.53337 .75485 m .5354 .75537 L .53663 .75549 L .175 0 0 r
F
.5399 .75581 m .56427 .7582 L .55084 .7577 L F
.52581 .75337 m .53663 .75549 L .56427 .7582 L F
.5354 .75537 m .56856 .75794 L .56427 .7582 L .172 0 0 r
F
.56856 .75794 m .57079 .75825 L .56427 .7582 L F
.5669 .75811 m .55876 .76209 L .56175 .75849 L .794 .588 0 r
F
.5354 .75537 m .54233 .75713 L .56681 .75805 L .172 0 0 r
F
.5354 .75537 m .56681 .75805 L .56682 .75804 L F
.5354 .75537 m .5668 .75804 L .56741 .75801 L F
.5354 .75537 m .56741 .75801 L .56852 .75794 L F
.54459 .75766 m .54383 .75874 L .55016 .75863 L .137 0 0 r
F
.54133 .7571 m .5435 .75852 L .54459 .75766 L F
.5435 .75852 m .54383 .75874 L .54459 .75766 L F
.5428 .75906 m .54162 .7642 L .54193 .75916 L 1 .446 0 r
F
.54501 .7588 m .54491 .75897 L .5428 .75906 L F
.54491 .75897 m .54162 .7642 L .5428 .75906 L F
.52661 .75946 m .52762 .76419 L .52396 .76427 L .957 .336 0 r
F
.52064 .75913 m .52558 .75947 L .54321 .75875 L .228 0 0 r
F
.52558 .75947 m .52559 .75947 L .54321 .75875 L F
.52558 .75947 m .52573 .75947 L .54321 .75875 L F
.52752 .75944 m .52762 .76419 L .52661 .75946 L .957 .336 0 r
F
.52661 .75946 m .52396 .76427 L .52382 .75969 L F
.51886 .76026 m .52028 .76436 L .5166 .76446 L .927 .328 0 r
F
.5045 .75551 m .52064 .75913 L .51941 .7562 L .465 0 0 r
F
.5045 .75551 m .50537 .75936 L .52064 .75913 L F
.49537 .75949 m .49779 .76057 L .50537 .75936 L .463 .025 0 r
F
.49779 .76057 m .49786 .76057 L .50537 .75936 L F
.49781 .76058 m .49783 .76058 L .50537 .75936 L F
.49782 .76058 m .49804 .76059 L .50537 .75936 L F
.50091 .76066 m .49877 .76503 L .49858 .76059 L .911 .316 0 r
F
.49858 .76059 m .49877 .76503 L .49766 .76061 L .915 .313 0 r
F
.49416 .76133 m .4955 .76512 L .49244 .76521 L .922 .31 0 r
F
.49537 .75949 m .49503 .76113 L .49535 .76106 L .463 .025 0 r
F
.48861 .75454 m .49537 .75949 L .49469 .75497 L .72 .134 0 r
F
.48861 .75454 m .48917 .75955 L .49537 .75949 L F
.48917 .75955 m .49055 .76075 L .49537 .75949 L .521 .085 0 r
F
.49055 .76075 m .49127 .76076 L .49537 .75949 L F
.49143 .76091 m .48965 .76528 L .48952 .76118 L .935 .306 0 r
F
.48917 .75955 m .48895 .76135 L .48952 .76118 L .521 .085 0 r
F
.49055 .76075 m .48952 .76118 L .49065 .76084 L F
.48917 .75955 m .48952 .76118 L .49055 .76075 L F
.48859 .76156 m .48965 .76528 L .48724 .76532 L .96 .303 0 r
F
.48646 .76087 m .48699 .761 L .48917 .75955 L .538 .119 0 r
F
.48865 .76139 m .48724 .76532 L .48714 .76103 L .96 .303 0 r
F
.48714 .76103 m .48724 .76532 L .4866 .76102 L 1 .305 0 r
F
.48665 .76122 m .48894 .76142 L .48898 .76106 L .538 .119 0 r
F
.48694 .76103 m .48898 .76106 L .48917 .75955 L F
.48665 .76122 m .48898 .76106 L .48694 .76103 L F
.4866 .76102 m .48724 .76532 L .48537 .76533 L 1 .305 0 r
F
.48572 .75955 m .48646 .76087 L .48917 .75955 L .538 .119 0 r
F
.48524 .75418 m .48572 .75955 L .48917 .75955 L .863 .181 0 r
F
.4871 .75925 m .48714 .76103 L .4866 .76102 L 1 .305 0 r
F
.48889 .76072 m .48865 .76139 L .48713 .76052 L .96 .303 0 r
F
.48865 .76139 m .48714 .76103 L .48713 .76052 L F
.48388 .75389 m .48572 .75955 L .48524 .75418 L 1 .24 0 r
F
.48383 .75388 m .48389 .75407 L .48388 .75389 L F
.48389 .75407 m .48572 .75955 L .48388 .75389 L F
.48383 .75388 m .48427 .75951 L .48572 .75955 L F
.48385 .75363 m .48415 .75775 L .48383 .75388 L .717 .261 0 r
F
.48415 .75775 m .48427 .75951 L .48383 .75388 L F
.48352 .75004 m .48383 .75388 L .48524 .75418 L 1 .332 0 r
F
.48279 .74827 m .48383 .75388 L .48352 .75004 L F
.48406 .75653 m .48426 .75944 L .48427 .75951 L .717 .261 0 r
F
.48385 .75363 m .48408 .75691 L .48406 .75653 L F
.48408 .75691 m .48426 .75944 L .48406 .75653 L F
.48572 .75955 m .48559 .76154 L .48653 .761 L .538 .119 0 r
F
.48449 .76062 m .48532 .76132 L .48572 .75955 L .456 .116 0 r
F
.48532 .76132 m .48559 .76154 L .4856 .7613 L F
.48532 .76132 m .4856 .7613 L .48572 .75955 L F
.48494 .76136 m .48537 .76533 L .48422 .76529 L 1 .334 0 r
F
.48427 .75951 m .48449 .76062 L .48572 .75955 L .456 .116 0 r
F
.4853 .75936 m .48532 .76132 L .48494 .76136 L 1 .334 0 r
F
.48532 .76132 m .48537 .76533 L .48494 .76136 L F
.4866 .76102 m .48628 .76212 L .48532 .76062 L 1 .305 0 r
F
.48628 .76212 m .48537 .76533 L .48532 .76132 L F
.48628 .76212 m .48532 .76132 L .48532 .76062 L F
.48449 .76062 m .48451 .76074 L .48559 .76154 L .456 .116 0 r
F
.4853 .75936 m .48494 .76136 L .48426 .75944 L 1 .334 0 r
F
.48494 .76136 m .48422 .76529 L .48425 .76138 L F
.48494 .76136 m .48425 .76138 L .48451 .76074 L F
.48421 .76149 m .48409 .76517 L .48425 .76138 L .456 .116 0 r
F
.48426 .75944 m .48409 .76517 L .48427 .75951 L 1 .368 0 r
F
.48426 .75944 m .48425 .76138 L .48409 .76517 L F
.48425 .76138 m .48422 .76529 L .48409 .76517 L F
.48425 .76138 m .48409 .76517 L .48451 .76074 L .456 .116 0 r
F
.48451 .76074 m .48409 .76517 L .48535 .76497 L F
.48427 .75951 m .48421 .76149 L .48451 .76074 L F
.48451 .76074 m .48425 .76138 L .48426 .76036 L 1 .334 0 r
F
.48494 .76136 m .48426 .76036 L .48426 .75944 L F
.48451 .76074 m .48535 .76497 L .48554 .76223 L .456 .116 0 r
F
.48451 .76074 m .48554 .76223 L .48559 .76154 L F
.48653 .761 m .48535 .76497 L .48854 .76462 L .538 .119 0 r
F
.48559 .76154 m .48535 .76497 L .48653 .761 L F
.4871 .75925 m .48662 .76095 L .4853 .75936 L 1 .305 0 r
F
.48646 .76087 m .48653 .761 L .48699 .761 L .538 .119 0 r
F
.48662 .76095 m .4866 .76102 L .48657 .76098 L 1 .305 0 r
F
.48662 .76095 m .48657 .76098 L .4853 .75936 L F
.4866 .76102 m .48532 .76062 L .4853 .75936 L F
.48653 .761 m .48665 .76122 L .48684 .7611 L .538 .119 0 r
F
.48653 .761 m .48684 .7611 L .48699 .761 L F
.48865 .76139 m .48894 .76142 L .48859 .76156 L .96 .303 0 r
F
.489 .76139 m .48965 .76528 L .48859 .76156 L F
.48665 .76122 m .48854 .76462 L .48894 .76142 L .538 .119 0 r
F
.48889 .76072 m .489 .76139 L .48894 .76142 L .96 .303 0 r
F
.48889 .76072 m .48894 .76142 L .48865 .76139 L F
.49065 .76084 m .48952 .76118 L .4895 .76073 L .935 .306 0 r
F
.49143 .76091 m .48952 .76118 L .49065 .76084 L F
.49143 .76091 m .49244 .76521 L .48965 .76528 L F
.49228 .76094 m .49244 .76521 L .49143 .76091 L F
.4895 .76073 m .48952 .76118 L .48889 .76072 L .96 .303 0 r
F
.48952 .76118 m .48965 .76528 L .489 .76139 L F
.48895 .76135 m .48894 .76142 L .48952 .76118 L .521 .085 0 r
F
.48952 .76118 m .489 .76139 L .48889 .76072 L .96 .303 0 r
F
.48952 .76118 m .48854 .76462 L .49065 .76084 L .521 .085 0 r
F
.48894 .76142 m .48854 .76462 L .48952 .76118 L F
.49103 .76084 m .49108 .76084 L .49537 .75949 L F
.49427 .7611 m .49244 .76521 L .49228 .76094 L .922 .31 0 r
F
.49077 .76094 m .49503 .76114 L .49537 .75949 L .521 .085 0 r
F
.49525 .7589 m .49427 .7611 L .49221 .75902 L .922 .31 0 r
F
.49427 .7611 m .49228 .76094 L .49221 .75902 L F
.49087 .76089 m .49093 .76089 L .49108 .76084 L .521 .085 0 r
F
.49087 .76089 m .49108 .76084 L .49103 .76084 L F
.49065 .76084 m .48854 .76462 L .49441 .7641 L F
.49075 .76092 m .4908 .76093 L .49093 .76089 L F
.49075 .76092 m .49093 .76089 L .49087 .76089 L F
.49221 .75902 m .49228 .76094 L .49143 .76091 L .935 .306 0 r
F
.49221 .75902 m .49143 .76091 L .48945 .75914 L F
.49055 .76075 m .49065 .76084 L .49127 .76076 L .521 .085 0 r
F
.49065 .76084 m .49095 .76086 L .49127 .76076 L F
.49143 .76091 m .4895 .76073 L .48945 .75914 L .935 .306 0 r
F
.49065 .76084 m .49075 .76092 L .49095 .76086 L .521 .085 0 r
F
.48945 .75914 m .4895 .76073 L .48889 .76072 L .96 .303 0 r
F
.48524 .75418 m .48917 .75955 L .48861 .75454 L .863 .181 0 r
F
.48945 .75914 m .48889 .76072 L .4871 .75925 L .96 .303 0 r
F
.48889 .76072 m .48713 .76052 L .4871 .75925 L F
.49075 .76092 m .49077 .76094 L .4908 .76093 L .521 .085 0 r
F
.49427 .7611 m .49503 .76114 L .49416 .76133 L .922 .31 0 r
F
.49534 .76107 m .4955 .76512 L .49416 .76133 L F
.49077 .76094 m .49441 .7641 L .49503 .76114 L .521 .085 0 r
F
.49525 .7589 m .49534 .76107 L .49503 .76114 L .922 .31 0 r
F
.49525 .7589 m .49503 .76114 L .49427 .7611 L F
.49772 .76053 m .49535 .76106 L .49781 .76058 L .463 .025 0 r
F
.49537 .75949 m .49535 .76106 L .49772 .76053 L F
.49763 .76062 m .4955 .76512 L .49534 .76107 L .915 .313 0 r
F
.49503 .76113 m .49502 .76118 L .49763 .76062 L .463 .025 0 r
F
.49503 .76113 m .49763 .76062 L .49781 .76058 L F
.49765 .76057 m .49763 .76062 L .49531 .7605 L .915 .313 0 r
F
.49763 .76062 m .49534 .76107 L .49531 .7605 L F
.49781 .76058 m .49766 .76061 L .49765 .76057 L F
.49858 .76059 m .49766 .76061 L .49781 .76058 L F
.49765 .76057 m .49877 .76503 L .4955 .76512 L F
.50424 .76084 m .5057 .7648 L .50219 .76492 L .91 .318 0 r
F
.5043 .76074 m .50433 .76083 L .50424 .76084 L F
.50433 .76083 m .5057 .7648 L .50424 .76084 L F
.50475 .76074 m .5057 .7648 L .5043 .76074 L F
.50537 .75936 m .50489 .76074 L .50904 .76013 L .368 0 0 r
F
.50489 .76074 m .50489 .76075 L .50551 .76065 L F
.50489 .76074 m .50551 .76065 L .50904 .76013 L F
.50537 .75936 m .50904 .76013 L .52064 .75913 L F
.50901 .75839 m .50803 .76029 L .50542 .75851 L .911 .32 0 r
F
.50803 .76029 m .5057 .7648 L .50551 .76065 L F
.50803 .76029 m .50551 .76065 L .50542 .75851 L F
.50091 .76066 m .50219 .76492 L .49877 .76503 L .911 .316 0 r
F
.4981 .76058 m .5049 .76073 L .50537 .75936 L .463 .025 0 r
F
.49796 .7606 m .50199 .76068 L .4981 .76058 L F
.50199 .76068 m .5049 .76073 L .4981 .76058 L F
.5043 .76074 m .50219 .76492 L .50199 .76068 L .91 .318 0 r
F
.50199 .76068 m .50219 .76492 L .50091 .76066 L .911 .316 0 r
F
.49789 .76061 m .50489 .76075 L .5049 .76073 L .463 .025 0 r
F
.49789 .76061 m .5049 .76073 L .49796 .7606 L F
.49469 .75497 m .50537 .75936 L .5045 .75551 L .583 .069 0 r
F
.49469 .75497 m .49537 .75949 L .50537 .75936 L F
.50542 .75851 m .5043 .76074 L .5019 .75864 L .91 .318 0 r
F
.5043 .76074 m .50199 .76068 L .5019 .75864 L F
.5019 .75864 m .50199 .76068 L .50091 .76066 L .911 .316 0 r
F
.50549 .76013 m .50552 .76076 L .5046 .76013 L .91 .318 0 r
F
.50552 .76076 m .5057 .7648 L .50475 .76074 L F
.50552 .76076 m .50475 .76074 L .5046 .76013 L F
.50803 .76029 m .50929 .76469 L .5057 .7648 L .911 .32 0 r
F
.50904 .76013 m .50902 .76014 L .50906 .76014 L .368 0 0 r
F
.50904 .76013 m .50948 .76013 L .52064 .75913 L F
.50901 .75839 m .50909 .76013 L .50803 .76029 L .911 .32 0 r
F
.50909 .76013 m .50929 .76469 L .50803 .76029 L F
.51167 .76014 m .50929 .76469 L .50909 .76014 L .914 .322 0 r
F
.50938 .76014 m .52003 .76013 L .52064 .75913 L .368 0 0 r
F
.51167 .76014 m .51293 .76458 L .50929 .76469 L .914 .322 0 r
F
.51274 .76014 m .51293 .76458 L .51167 .76014 L F
.51449 .76014 m .52003 .76013 L .50938 .76014 L .368 0 0 r
F
.51642 .76014 m .5166 .76446 L .51529 .76014 L .919 .325 0 r
F
.52005 .75804 m .51893 .76013 L .51634 .75815 L .927 .328 0 r
F
.51893 .76013 m .5166 .76446 L .51642 .76014 L F
.51667 .76014 m .52003 .76013 L .51449 .76014 L .368 0 0 r
F
.51893 .76013 m .51642 .76014 L .51634 .75815 L .927 .328 0 r
F
.51582 .76014 m .51667 .76014 L .51642 .76014 L .368 0 0 r
F
.51563 .76014 m .51642 .76014 L .51449 .76014 L F
.51582 .76014 m .51642 .76014 L .51563 .76014 L F
.51529 .76014 m .5166 .76446 L .51293 .76458 L .919 .325 0 r
F
.51634 .75815 m .51642 .76014 L .51529 .76014 L F
.51634 .75815 m .51529 .76014 L .51266 .75827 L F
.51529 .76014 m .51293 .76458 L .51274 .76014 L F
.51529 .76014 m .51274 .76014 L .51266 .75827 L F
.50917 .76016 m .51582 .76014 L .51274 .76014 L .368 0 0 r
F
.50937 .76014 m .51274 .76014 L .50938 .76014 L F
.50917 .76016 m .51274 .76014 L .50937 .76014 L F
.51266 .75827 m .51274 .76014 L .51167 .76014 L .914 .322 0 r
F
.51266 .75827 m .51167 .76014 L .50901 .75839 L F
.50904 .76013 m .50906 .76014 L .50948 .76013 L .368 0 0 r
F
.50906 .76014 m .50942 .76014 L .50948 .76013 L F
.51167 .76014 m .50909 .76014 L .50901 .75839 L .914 .322 0 r
F
.50906 .76014 m .50917 .76016 L .50942 .76014 L .368 0 0 r
F
.50906 .76014 m .504 .76332 L .51877 .76218 L F
.50902 .76014 m .504 .76332 L .50906 .76014 L F
.50489 .76075 m .504 .76332 L .50904 .76013 L F
.49781 .76058 m .49441 .7641 L .504 .76332 L .463 .025 0 r
F
.49502 .76118 m .49441 .7641 L .49781 .76058 L F
.5019 .75864 m .50091 .76066 L .4985 .75877 L .911 .316 0 r
F
.50091 .76066 m .49858 .76059 L .4985 .75877 L F
.49779 .76057 m .49781 .76058 L .49786 .76057 L .463 .025 0 r
F
.49781 .76058 m .49782 .76058 L .49783 .76058 L F
.4985 .75877 m .49858 .76059 L .49765 .76057 L .915 .313 0 r
F
.4985 .75877 m .49765 .76057 L .49525 .7589 L F
.49765 .76057 m .49531 .7605 L .49525 .7589 L F
.49782 .76058 m .49789 .76061 L .49804 .76059 L .463 .025 0 r
F
.49789 .76061 m .504 .76332 L .50489 .76075 L F
.5046 .76013 m .50475 .76074 L .5043 .76074 L .91 .318 0 r
F
.50542 .75851 m .50549 .76013 L .5046 .76013 L F
.51893 .76013 m .52003 .76013 L .51886 .76026 L .927 .328 0 r
F
.52013 .76012 m .52028 .76436 L .51886 .76026 L F
.50917 .76016 m .51877 .76218 L .52003 .76013 L .368 0 0 r
F
.52005 .75804 m .52013 .76012 L .52003 .76013 L .927 .328 0 r
F
.52005 .75804 m .52003 .76013 L .51893 .76013 L F
.52275 .75981 m .52396 .76427 L .52028 .76436 L .939 .331 0 r
F
.52064 .75913 m .52003 .76013 L .52558 .75947 L .228 0 0 r
F
.52003 .76013 m .5239 .75968 L .52558 .75947 L F
.51941 .7562 m .52064 .75913 L .54321 .75875 L .312 0 0 r
F
.52377 .75795 m .52382 .75969 L .52275 .75981 L .939 .331 0 r
F
.52382 .75969 m .52396 .76427 L .52275 .75981 L F
.52003 .76013 m .52003 .76013 L .52044 .76008 L .228 0 0 r
F
.52003 .76013 m .52044 .76008 L .52558 .75947 L F
.52003 .76013 m .52003 .76013 L .5201 .76012 L F
.52003 .76013 m .5201 .76012 L .52558 .75947 L F
.52275 .75981 m .52028 .76436 L .52013 .76012 L .939 .331 0 r
F
.52003 .76013 m .52002 .76014 L .5239 .75968 L .228 0 0 r
F
.52292 .75951 m .52275 .75981 L .5201 .75955 L .939 .331 0 r
F
.52275 .75981 m .52013 .76012 L .5201 .75955 L F
.52558 .75947 m .52382 .75969 L .52381 .7595 L .957 .336 0 r
F
.52661 .75946 m .52382 .75969 L .52558 .75947 L F
.54122 .75923 m .54162 .7642 L .53828 .76412 L 1 .399 0 r
F
.5413 .75923 m .54162 .7642 L .54122 .75923 L F
.54194 .7591 m .54193 .75916 L .54129 .75912 L F
.54193 .75916 m .54162 .7642 L .5413 .75923 L F
.54193 .75916 m .5413 .75923 L .54129 .75912 L F
.54281 .75907 m .5408 .76054 L .54096 .76053 L .073 0 0 r
F
.54283 .75906 m .54281 .75907 L .54281 .75907 L F
.54281 .75907 m .5408 .76054 L .54281 .75907 L F
.55192 .75849 m .55189 .7586 L .55016 .75863 L 1 .706 0 r
F
.55189 .7586 m .55181 .75888 L .55016 .75863 L F
.5692 .75607 m .56698 .75803 L .56491 .75667 L .968 .914 0 r
F
.56698 .75803 m .5669 .75811 L .56681 .75805 L F
.56698 .75803 m .56681 .75805 L .56385 .75597 L F
.56852 .75794 m .56741 .75801 L .56856 .75794 L .172 0 0 r
F
.5668 .75804 m .56684 .75805 L .56721 .75802 L F
.5668 .75804 m .56721 .75802 L .56856 .75794 L F
.57965 .75466 m .56721 .75802 L .57413 .75171 L .758 .704 0 r
F
.56721 .75802 m .56708 .75806 L .56698 .75803 L F
.56708 .75806 m .5669 .75811 L .56696 .75805 L F
.56708 .75806 m .56696 .75805 L .56698 .75803 L F
.56682 .75804 m .56681 .75805 L .56684 .75805 L .172 0 0 r
F
.57212 .75771 m .57381 .7584 L .57079 .75825 L .758 .704 0 r
F
.57965 .75466 m .57079 .75825 L .56788 .75784 L F
.57022 .75817 m .57283 .75827 L .57079 .75825 L .172 0 0 r
F
.56708 .75806 m .57079 .75825 L .56704 .75807 L .758 .704 0 r
F
.56788 .75784 m .57068 .75824 L .56708 .75806 L F
.57068 .75824 m .57079 .75825 L .56708 .75806 L F
.56856 .75794 m .56684 .75805 L .57283 .75827 L .172 0 0 r
F
.57518 .75752 m .57381 .7584 L .57212 .75771 L .758 .704 0 r
F
.56684 .75805 m .57591 .75817 L .57283 .75827 L .137 0 0 r
F
.56678 .75804 m .56679 .75804 L .56681 .75805 L F
.54133 .7571 m .5569 .75758 L .56556 .75799 L F
.56631 .75803 m .56556 .75799 L .56678 .75804 L F
.54133 .7571 m .56556 .75799 L .56631 .75803 L F
.56385 .75597 m .56231 .75781 L .5612 .75776 L 1 .836 0 r
F
.56681 .75805 m .56231 .75781 L .56385 .75597 L .794 .588 0 r
F
.56721 .75802 m .56698 .75803 L .57413 .75171 L .758 .704 0 r
F
.5569 .75758 m .55883 .75764 L .56678 .75804 L .137 0 0 r
F
.55222 .75846 m .55459 .75959 L .55181 .75888 L 1 .913 0 r
F
.55812 .75762 m .55178 .7585 L .55222 .75846 L .137 0 0 r
F
.55812 .75762 m .55222 .75846 L .55274 .7584 L F
.55518 .75814 m .55459 .75959 L .55222 .75846 L 1 .913 0 r
F
.55812 .75762 m .55135 .75861 L .55482 .75819 L .137 0 0 r
F
.55646 .75799 m .55459 .75959 L .55518 .75814 L 1 1 0 r
F
.55812 .75762 m .5534 .75843 L .55883 .75764 L .137 0 0 r
F
.5534 .75843 m .55248 .75859 L .55869 .75766 L F
.5534 .75843 m .55869 .75766 L .55883 .75764 L F
.55646 .75799 m .55696 .76062 L .55459 .75959 L 1 1 0 r
F
.54133 .7571 m .55098 .75861 L .55812 .75762 L .137 0 0 r
F
.56056 .75444 m .55869 .75766 L .55646 .75799 L 1 1 0 r
F
.55869 .75766 m .55696 .76062 L .55646 .75799 L F
.55711 .75337 m .55518 .75814 L .55222 .75846 L 1 .913 0 r
F
.55274 .7584 m .55222 .75846 L .55261 .75842 L .137 0 0 r
F
.55261 .75842 m .55098 .75861 L .55135 .75861 L F
.55178 .7585 m .55098 .75861 L .55261 .75842 L F
.55711 .75337 m .55222 .75846 L .55354 .75262 L 1 .913 0 r
F
.55222 .75846 m .55181 .75888 L .55192 .75849 L F
.55222 .75846 m .55192 .75849 L .55354 .75262 L F
.56056 .75444 m .55646 .75799 L .55711 .75337 L 1 1 0 r
F
.55646 .75799 m .55518 .75814 L .55711 .75337 L F
.55482 .75819 m .55135 .75861 L .55248 .75859 L .137 0 0 r
F
.56209 .75716 m .5612 .75776 L .56112 .7573 L 1 .836 0 r
F
.5612 .75776 m .5587 .75763 L .56056 .75444 L F
.55883 .75764 m .57591 .75817 L .56732 .75805 L .137 0 0 r
F
.55883 .75764 m .56732 .75805 L .56678 .75804 L F
.5612 .75776 m .55696 .76062 L .5587 .75763 L 1 .836 0 r
F
.5612 .75776 m .55876 .76209 L .55696 .76062 L F
.56231 .75781 m .55876 .76209 L .5612 .75776 L F
.56681 .75805 m .56175 .75849 L .56231 .75781 L .794 .588 0 r
F
.56681 .75805 m .5668 .75804 L .56684 .75805 L .137 0 0 r
F
.56679 .75804 m .5668 .75804 L .56681 .75805 L F
.5668 .75804 m .57591 .75817 L .56684 .75805 L F
.5669 .75811 m .56175 .75849 L .56681 .75805 L .794 .588 0 r
F
.56704 .75807 m .56963 .76107 L .5669 .75811 L .758 .704 0 r
F
.57381 .7584 m .56963 .76107 L .56704 .75807 L F
.57054 .75825 m .57126 .75826 L .57988 .75868 L 0 .274 0 r
F
.56963 .76107 m .55979 .76414 L .5669 .75811 L .664 .491 0 r
F
.5669 .75811 m .55979 .76414 L .55876 .76209 L .794 .588 0 r
F
.55883 .75764 m .55248 .75859 L .57591 .75817 L .137 0 0 r
F
.56385 .75597 m .56209 .75716 L .56056 .75444 L 1 .836 0 r
F
.56209 .75716 m .56112 .7573 L .56056 .75444 L F
.55016 .75863 m .57306 .75819 L .57591 .75817 L .073 0 0 r
F
.51941 .7562 m .54321 .75875 L .54133 .7571 L .312 0 0 r
F
.54545 .7581 m .54507 .75871 L .54201 .75792 L 1 .446 0 r
F
.54321 .75875 m .54281 .75907 L .54391 .75895 L .073 0 0 r
F
.54596 .7587 m .54477 .76436 L .54538 .75876 L 1 .533 0 r
F
.54874 .75841 m .54857 .75865 L .54596 .7587 L F
.54321 .75875 m .54584 .7587 L .55016 .75863 L .073 0 0 r
F
.54584 .7587 m .54668 .75869 L .55016 .75863 L F
.54857 .75865 m .54477 .76436 L .54596 .7587 L 1 .533 0 r
F
.54584 .7587 m .5459 .7587 L .54668 .75869 L .073 0 0 r
F
.54501 .7588 m .54477 .76436 L .54162 .7642 L 1 .446 0 r
F
.54545 .7581 m .54538 .75876 L .54501 .7588 L F
.54538 .75876 m .54477 .76436 L .54501 .7588 L F
.5459 .7587 m .54391 .75895 L .54635 .75869 L .073 0 0 r
F
.54874 .75841 m .54538 .75876 L .54837 .75837 L 1 .533 0 r
F
.54584 .7587 m .54538 .75876 L .5459 .7587 L .073 0 0 r
F
.54538 .75876 m .54391 .75895 L .5459 .7587 L F
.54321 .75875 m .54391 .75895 L .54584 .7587 L F
.54837 .75837 m .54538 .75876 L .54545 .7581 L 1 .533 0 r
F
.54507 .75871 m .54501 .7588 L .54473 .75872 L 1 .446 0 r
F
.54507 .75871 m .54473 .75872 L .54201 .75792 L F
.5459 .7587 m .54623 .75869 L .54725 .75868 L .073 0 0 r
F
.54857 .75865 m .54767 .76463 L .54477 .76436 L 1 .533 0 r
F
.54874 .75841 m .5487 .75865 L .54857 .75865 L F
.5487 .75865 m .54767 .76463 L .54857 .75865 L F
.5459 .7587 m .54725 .75868 L .54858 .75865 L .073 0 0 r
F
.5465 .75869 m .54858 .75865 L .55016 .75863 L F
.5459 .7587 m .54858 .75865 L .5465 .75869 L F
.54133 .7571 m .55016 .75863 L .55077 .75858 L .137 0 0 r
F
.55192 .75849 m .55016 .75863 L .54874 .75841 L 1 .706 0 r
F
.55181 .75888 m .54767 .76463 L .5487 .75865 L 1 .69 0 r
F
.55016 .75863 m .5487 .75865 L .54874 .75841 L F
.55181 .75888 m .5487 .75865 L .55016 .75863 L F
.54623 .75869 m .54628 .75869 L .55016 .75863 L .073 0 0 r
F
.54628 .75869 m .57306 .75819 L .55016 .75863 L F
.57988 .75868 m .57126 .75826 L .58043 .75869 L 0 .274 0 r
F
.57126 .75826 m .57283 .75827 L .58043 .75869 L F
.55459 .75959 m .5502 .76506 L .55181 .75888 L 1 .896 0 r
F
.55181 .75888 m .5502 .76506 L .54767 .76463 L 1 .69 0 r
F
.54635 .75869 m .54096 .76053 L .57306 .75819 L .073 0 0 r
F
.54281 .75907 m .54096 .76053 L .54635 .75869 L F
.54129 .75912 m .5413 .75923 L .54122 .75923 L 1 .399 0 r
F
.52562 .75948 m .52608 .75947 L .54321 .75875 L .228 0 0 r
F
.5303 .7594 m .52762 .76419 L .52752 .75944 L .983 .344 0 r
F
.5303 .7594 m .53125 .76413 L .52762 .76419 L F
.53765 .75923 m .53828 .76412 L .53481 .7641 L 1 .371 0 r
F
.53398 .75932 m .53481 .7641 L .53125 .76413 L 1 .355 0 r
F
.52608 .75947 m .53051 .75939 L .54321 .75875 L .228 0 0 r
F
.53051 .75939 m .53142 .75937 L .54321 .75875 L F
.53135 .75938 m .53303 .75934 L .54321 .75875 L F
.53289 .75935 m .5336 .75933 L .54321 .75875 L F
.53348 .75934 m .53401 .75933 L .54321 .75875 L F
.53484 .7593 m .53481 .7641 L .53398 .75932 L 1 .355 0 r
F
.53398 .75932 m .53125 .76413 L .5312 .75938 L F
.53324 .75937 m .53338 .75937 L .54321 .75875 L .228 0 0 r
F
.53843 .75921 m .53828 .76412 L .53765 .75923 L 1 .371 0 r
F
.53765 .75923 m .53481 .7641 L .53484 .7593 L F
.5312 .75938 m .53125 .76413 L .5303 .7594 L .983 .344 0 r
F
.54129 .75912 m .53828 .76412 L .53843 .75921 L 1 .399 0 r
F
.52849 .75968 m .5428 .75906 L .54321 .75875 L .228 0 0 r
F
.53485 .7578 m .53484 .7593 L .53398 .75932 L 1 .355 0 r
F
.53051 .75939 m .53135 .75938 L .53142 .75937 L .228 0 0 r
F
.53135 .75938 m .53289 .75935 L .53303 .75934 L F
.53485 .7578 m .53398 .75932 L .53118 .75781 L 1 .355 0 r
F
.53398 .75932 m .5312 .75938 L .53118 .75781 L F
.53847 .75782 m .53843 .75921 L .53765 .75923 L 1 .371 0 r
F
.53289 .75935 m .53348 .75934 L .5336 .75933 L .228 0 0 r
F
.53348 .75934 m .53392 .75933 L .53401 .75933 L F
.53847 .75782 m .53765 .75923 L .53485 .7578 L 1 .371 0 r
F
.53765 .75923 m .53484 .7593 L .53485 .7578 L F
.53118 .75781 m .5312 .75938 L .5303 .7594 L .983 .344 0 r
F
.52608 .75947 m .53324 .75937 L .53387 .75933 L .228 0 0 r
F
.5303 .7594 m .53387 .75933 L .53392 .75933 L F
.52608 .75947 m .53387 .75933 L .5303 .7594 L F
.53118 .75781 m .5303 .7594 L .52748 .75787 L .983 .344 0 r
F
.5303 .7594 m .52752 .75944 L .52748 .75787 L F
.54201 .75792 m .54194 .7591 L .54129 .75912 L 1 .399 0 r
F
.53324 .75937 m .53333 .75937 L .53338 .75937 L .228 0 0 r
F
.54201 .75792 m .54129 .75912 L .53847 .75782 L 1 .399 0 r
F
.54129 .75912 m .53843 .75921 L .53847 .75782 L F
.52558 .75947 m .51877 .76218 L .5408 .76054 L .228 0 0 r
F
.52002 .76014 m .51877 .76218 L .52558 .75947 L F
.52748 .75787 m .52752 .75944 L .52661 .75946 L .957 .336 0 r
F
.52558 .75947 m .52558 .75947 L .52559 .75947 L .228 0 0 r
F
.52558 .75947 m .52562 .75948 L .52573 .75947 L F
.52748 .75787 m .52661 .75946 L .52377 .75795 L .957 .336 0 r
F
.52661 .75946 m .52381 .7595 L .52377 .75795 L F
.52377 .75795 m .52292 .75951 L .52005 .75804 L .939 .331 0 r
F
.52292 .75951 m .5201 .75955 L .52005 .75804 L F
.52562 .75948 m .52849 .75968 L .53333 .75937 L .228 0 0 r
F
.54321 .75875 m .5428 .75906 L .54283 .75906 L .073 0 0 r
F
.54501 .7588 m .54193 .75916 L .54201 .75792 L 1 .446 0 r
F
.52849 .75968 m .5408 .76054 L .5428 .75906 L .228 0 0 r
F
.5428 .75906 m .5408 .76054 L .54283 .75906 L .073 0 0 r
F
.55354 .75262 m .55192 .75849 L .54874 .75841 L 1 .706 0 r
F
.55077 .75858 m .55016 .75863 L .55098 .75861 L .137 0 0 r
F
.57413 .75171 m .5692 .75607 L .56385 .75597 L .968 .914 0 r
F
.5692 .75607 m .56491 .75667 L .56385 .75597 L F
.57965 .75466 m .57518 .75752 L .57212 .75771 L .758 .704 0 r
F
.5354 .75537 m .54133 .7571 L .5408 .75674 L .172 0 0 r
F
.52581 .75337 m .5354 .75537 L .53337 .75485 L .175 0 0 r
F
.57883 .75864 m .57381 .7584 L .57988 .75868 L 0 .274 0 r
F
.58237 .7592 m .56963 .76107 L .57381 .7584 L .648 .574 0 r
F
.58237 .7592 m .57381 .7584 L .57988 .75868 L F
.57988 .75868 m .61739 .75982 L .58808 .76039 L 0 .274 0 r
F
.58653 .76028 m .58498 .75988 L .58782 .7604 L F
.58782 .7604 m .58328 .75984 L .58384 .75958 L .571 .506 0 r
F
.58043 .75869 m .57283 .75827 L .61739 .75982 L 0 .274 0 r
F
.58237 .7592 m .57191 .76512 L .56963 .76107 L .648 .574 0 r
F
.58384 .75958 m .57191 .76512 L .58237 .7592 L F
.59413 .76114 m .58782 .7604 L .60473 .76198 L 0 .272 0 r
F
.59248 .76418 m .57191 .76512 L .58328 .75984 L .571 .506 0 r
F
.59248 .76418 m .58328 .75984 L .58782 .7604 L F
.60572 .76403 m .59248 .76418 L .59764 .76212 L .555 .535 0 r
F
.66539 .56447 m .64519 .5771 L .6225 .56801 L .691 .811 0 r
F
.51222 .43229 m .51044 .42489 L .52127 .42264 L .564 .528 0 r
F
.51222 .43229 m .49726 .43322 L .51044 .42489 L F
.46126 .73332 m .4805 .74407 L .46198 .73944 L 0 .239 0 r
F
.44709 .72758 m .46126 .73332 L .46198 .73944 L .131 .268 0 r
F
.41953 .71387 m .42385 .72733 L .40562 .71978 L .337 .34 0 r
F
.41953 .71387 m .433 .7211 L .42385 .72733 L F
.52534 .78736 m .52155 .78482 L .53744 .78086 L .287 .378 0 r
F
.52534 .78736 m .50358 .79053 L .52155 .78482 L F
.38504 .51651 m .37563 .53375 L .36193 .52241 L .546 .525 0 r
F
.38504 .51651 m .39501 .52649 L .37563 .53375 L F
.47927 .26194 m .48712 .25218 L .49459 .25293 L .55 .558 0 r
F
.47927 .26194 m .46874 .25883 L .48712 .25218 L F
.44251 .26797 m .46156 .25451 L .46874 .25883 L .537 .577 0 r
F
.44251 .26797 m .43209 .26 L .46156 .25451 L F
.36709 .3269 m .3502 .34613 L .34051 .33148 L .673 .608 0 r
F
.36709 .3269 m .37404 .33924 L .3502 .34613 L F
.49775 .74786 m .51307 .75092 L .53331 .75656 L 0 .236 0 r
F
.42918 .62335 m .45307 .61328 L .46503 .6151 L .35 .387 0 r
F
.42918 .62335 m .41192 .61878 L .45307 .61328 L F
.56942 .59309 m .55236 .59049 L .56592 .58473 L .632 .639 0 r
F
.56942 .59309 m .55088 .5987 L .55236 .59049 L F
.46086 .44184 m .47528 .4312 L .48475 .43278 L .464 .452 0 r
F
.46086 .44184 m .44741 .4376 L .47528 .4312 L F
.3168 .68286 m .28563 .7018 L .26799 .68654 L .527 .577 0 r
F
.3168 .68286 m .32904 .69579 L .28563 .7018 L F
.43876 .54354 m .44758 .55629 L .43355 .55045 L .258 .275 0 r
F
.42857 .53683 m .43355 .55045 L .41976 .54353 L .354 .318 0 r
F
.42857 .53683 m .43876 .54354 L .43355 .55045 L F
.47498 .73837 m .49775 .74786 L .4805 .74407 L 0 .202 0 r
F
.46126 .73332 m .47498 .73837 L .4805 .74407 L 0 .239 0 r
F
.39256 .33408 m .38327 .35062 L .37404 .33924 L .62 .516 0 r
F
.39256 .33408 m .3993 .34402 L .38327 .35062 L F
.40721 .7059 m .40562 .71978 L .38886 .71122 L .41 .397 0 r
F
.40721 .7059 m .41953 .71387 L .40562 .71978 L F
.55088 .5987 m .53936 .59526 L .55236 .59049 L .575 .517 0 r
F
.55088 .5987 m .53308 .60298 L .53936 .59526 L F
.36232 .69128 m .3456 .70764 L .32904 .69579 L .507 .534 0 r
F
.36232 .69128 m .37422 .70169 L .3456 .70764 L F
.44913 .54945 m .46132 .56109 L .44758 .55629 L .134 .245 0 r
F
.43876 .54354 m .44913 .54945 L .44758 .55629 L .258 .275 0 r
F
.65983 .38676 m .61652 .39079 L .62995 .37784 L .779 .864 0 r
F
.67489 .36951 m .65983 .38676 L .62995 .37784 L .774 .84 0 r
F
.72003 .37773 m .65983 .38676 L .67489 .36951 L .721 .807 0 r
F
.43976 .36784 m .44697 .37965 L .43682 .37456 L .233 .236 0 r
F
.43219 .36177 m .43682 .37456 L .42659 .36845 L .34 .272 0 r
F
.43219 .36177 m .43976 .36784 L .43682 .37456 L F
.42486 .35493 m .42659 .36845 L .41666 .36129 L .42 .317 0 r
F
.42486 .35493 m .43219 .36177 L .42659 .36845 L F
.33434 .31579 m .30566 .3376 L .29667 .31834 L .707 .683 0 r
F
.33434 .31579 m .34051 .33148 L .30566 .3376 L F
.41898 .52932 m .41976 .54353 L .40675 .53553 L .428 .37 0 r
F
.41898 .52932 m .42857 .53683 L .41976 .54353 L F
.44726 .37316 m .45662 .38376 L .44697 .37965 L .084 .205 0 r
F
.43976 .36784 m .44726 .37316 L .44697 .37965 L .233 .236 0 r
F
.40848 .44632 m .43866 .43212 L .44741 .4376 L .467 .472 0 r
F
.40848 .44632 m .39541 .43677 L .43866 .43212 L F
.41806 .34735 m .41666 .36129 L .40744 .35313 L .486 .365 0 r
F
.41806 .34735 m .42486 .35493 L .41666 .36129 L F
.48127 .61587 m .49079 .609 L .50239 .60799 L .349 .392 0 r
F
.48127 .61587 m .46503 .6151 L .49079 .609 L F
.44913 .54945 m .4593 .55458 L .46132 .56109 L .134 .245 0 r
F
.61652 .39079 m .58591 .39247 L .59723 .38247 L .857 .935 0 r
F
.62995 .37784 m .61652 .39079 L .59723 .38247 L .858 .908 0 r
F
.49726 .43322 m .50147 .42613 L .51044 .42489 L .486 .448 0 r
F
.49726 .43322 m .48475 .43278 L .50147 .42613 L F
.64905 .75489 m .61096 .75681 L .62834 .74852 L .582 .604 0 r
F
.6706 .74474 m .64905 .75489 L .62834 .74852 L .598 .659 0 r
F
.53308 .60298 m .52744 .59912 L .53936 .59526 L .494 .441 0 r
F
.53308 .60298 m .51669 .60604 L .52744 .59912 L F
.56007 .40856 m .54661 .41457 L .54536 .40643 L .838 .946 0 r
F
.54661 .41457 m .53584 .41146 L .54536 .40643 L .744 .806 0 r
F
.54661 .41457 m .5335 .41924 L .53584 .41146 L F
.73575 .35428 m .72003 .37773 L .67489 .36951 L .714 .788 0 r
F
.4544 .37776 m .4654 .38698 L .45662 .38376 L 0 .161 0 r
F
.44726 .37316 m .4544 .37776 L .45662 .38376 L .084 .205 0 r
F
.41207 .33909 m .40744 .35313 L .3993 .34402 L .553 .414 0 r
F
.41207 .33909 m .41806 .34735 L .40744 .35313 L F
.41036 .52105 m .40675 .53553 L .39501 .52649 L .49 .426 0 r
F
.41036 .52105 m .41898 .52932 L .40675 .53553 L F
.3907 .26757 m .42672 .25078 L .43209 .26 L .541 .599 0 r
F
.3907 .26757 m .38214 .25284 L .42672 .25078 L F
.5335 .41924 m .52699 .41555 L .53584 .41146 L .657 .619 0 r
F
.5335 .41924 m .52127 .42264 L .52699 .41555 L F
.50358 .79053 m .50801 .78815 L .52155 .78482 L .192 .347 0 r
F
.50358 .79053 m .48481 .79283 L .50801 .78815 L F
.48773 .74279 m .51307 .75092 L .49775 .74786 L .258 0 0 r
F
.47498 .73837 m .48773 .74279 L .49775 .74786 L 0 .202 0 r
F
.37726 .5057 m .36193 .52241 L .35112 .50991 L .602 .581 0 r
F
.37726 .5057 m .38504 .51651 L .36193 .52241 L F
.39652 .69722 m .38886 .71122 L .37422 .70169 L .47 .462 0 r
F
.39652 .69722 m .40721 .7059 L .38886 .71122 L F
.38754 .32346 m .37404 .33924 L .36709 .3269 L .687 .566 0 r
F
.38754 .32346 m .39256 .33408 L .37404 .33924 L F
.66539 .56447 m .6225 .56801 L .63703 .55701 L .691 .811 0 r
F
.68216 .55024 m .66539 .56447 L .63703 .55701 L .694 .808 0 r
F
.72564 .55759 m .66539 .56447 L .68216 .55024 L .64 .747 0 r
F
.34373 .49647 m .317 .51553 L .30637 .49944 L .632 .656 0 r
F
.34373 .49647 m .35112 .50991 L .317 .51553 L F
.49459 .25293 m .49961 .24739 L .5049 .24637 L .502 .455 0 r
F
.49459 .25293 m .48712 .25218 L .49961 .24739 L F
.46874 .25883 m .48214 .25059 L .48712 .25218 L .489 .485 0 r
F
.46874 .25883 m .46156 .25451 L .48214 .25059 L F
.46088 .3817 m .47295 .38941 L .4654 .38698 L 0 .103 0 r
F
.4544 .37776 m .46088 .3817 L .4654 .38698 L 0 .161 0 r
F
.40714 .33022 m .3993 .34402 L .39256 .33408 L .624 .465 0 r
F
.40714 .33022 m .41207 .33909 L .3993 .34402 L F
.74393 .53866 m .72564 .55759 L .68216 .55024 L .638 .74 0 r
F
.36278 .31384 m .34051 .33148 L .33434 .31579 L .732 .656 0 r
F
.36278 .31384 m .36709 .3269 L .34051 .33148 L F
.58591 .39247 m .56476 .39338 L .57383 .38535 L .959 1 0 r
F
.59723 .38247 m .58591 .39247 L .57383 .38535 L .972 .989 0 r
F
.4373 .35677 m .43976 .36784 L .43219 .36177 L .324 .232 0 r
F
.43188 .35017 m .43219 .36177 L .42486 .35493 L .411 .273 0 r
F
.43188 .35017 m .4373 .35677 L .43219 .36177 L F
.44291 .36281 m .44726 .37316 L .43976 .36784 L .2 .196 0 r
F
.4373 .35677 m .44291 .36281 L .43976 .36784 L .324 .232 0 r
F
.51669 .60604 m .51711 .60216 L .52744 .59912 L .391 .407 0 r
F
.51669 .60604 m .50239 .60799 L .51711 .60216 L F
.52127 .42264 m .51919 .41879 L .52699 .41555 L .563 .475 0 r
F
.52127 .42264 m .51044 .42489 L .51919 .41879 L F
.40307 .51209 m .39501 .52649 L .38504 .51651 L .553 .484 0 r
F
.40307 .51209 m .41036 .52105 L .39501 .52649 L F
.42686 .34303 m .42486 .35493 L .41806 .34735 L .482 .32 0 r
F
.42686 .34303 m .43188 .35017 L .42486 .35493 L F
.44847 .3683 m .4544 .37776 L .44726 .37316 L .016 .152 0 r
F
.44291 .36281 m .44847 .3683 L .44726 .37316 L .2 .196 0 r
F
.57359 .77061 m .55832 .77088 L .57191 .76512 L .498 .439 0 r
F
.57359 .77061 m .55501 .77615 L .55832 .77088 L F
.59248 .76418 m .57359 .77061 L .57191 .76512 L .571 .506 0 r
F
.45124 .72284 m .46126 .73332 L .44709 .72758 L .078 .231 0 r
F
.44083 .71642 m .44709 .72758 L .433 .7211 L .222 .265 0 r
F
.44083 .71642 m .45124 .72284 L .44709 .72758 L F
.44361 .53836 m .44913 .54945 L .43876 .54354 L .224 .234 0 r
F
.43608 .53181 m .43876 .54354 L .42857 .53683 L .338 .275 0 r
F
.43608 .53181 m .44361 .53836 L .43876 .54354 L F
.6225 .56801 m .59255 .57011 L .60454 .56129 L .758 .886 0 r
F
.63703 .55701 m .6225 .56801 L .60454 .56129 L .774 .891 0 r
F
.42243 .33538 m .41806 .34735 L .41207 .33909 L .554 .368 0 r
F
.42243 .33538 m .42686 .34303 L .41806 .34735 L F
.62995 .37784 m .59723 .38247 L .60682 .37132 L .858 .908 0 r
F
.64051 .36351 m .62995 .37784 L .60682 .37132 L .844 .87 0 r
F
.67489 .36951 m .62995 .37784 L .64051 .36351 L .774 .84 0 r
F
.43089 .70944 m .433 .7211 L .41953 .71387 L .331 .31 0 r
F
.43089 .70944 m .44083 .71642 L .433 .7211 L F
.45129 .54432 m .4593 .55458 L .44913 .54945 L .065 .198 0 r
F
.44361 .53836 m .45129 .54432 L .44913 .54945 L .224 .234 0 r
F
.45376 .37326 m .46088 .3817 L .4544 .37776 L 0 .082 0 r
F
.44847 .3683 m .45376 .37326 L .4544 .37776 L .016 .152 0 r
F
.46173 .72871 m .47498 .73837 L .46126 .73332 L 0 .187 0 r
F
.45124 .72284 m .46173 .72871 L .46126 .73332 L .078 .231 0 r
F
.48475 .43278 m .4948 .42657 L .50147 .42613 L .401 .407 0 r
F
.48475 .43278 m .47528 .4312 L .4948 .42657 L F
.55501 .77615 m .5455 .77601 L .55832 .77088 L .393 .409 0 r
F
.55501 .77615 m .53744 .78086 L .5455 .77601 L F
.42901 .52467 m .42857 .53683 L .41898 .52932 L .421 .325 0 r
F
.42901 .52467 m .43608 .53181 L .42857 .53683 L F
.46645 .38507 m .47894 .39122 L .47295 .38941 L .492 0 0 r
F
.46088 .3817 m .46645 .38507 L .47295 .38941 L 0 .103 0 r
F
.40347 .32086 m .39256 .33408 L .38754 .32346 L .701 .517 0 r
F
.40347 .32086 m .40714 .33022 L .39256 .33408 L F
.29298 .29802 m .24642 .32172 L .24014 .29595 L .719 .734 0 r
F
.29298 .29802 m .29667 .31834 L .24642 .32172 L F
.73059 .73905 m .6706 .74474 L .689 .73341 L .556 .602 0 r
F
.75136 .72457 m .73059 .73905 L .689 .73341 L .558 .616 0 r
F
.45993 .24566 m .45658 .25035 L .45686 .24526 L 1 .452 0 r
F
.43209 .26 m .45571 .25037 L .46156 .25451 L .503 .531 0 r
F
.43209 .26 m .42672 .25078 L .45069 .24971 L F
.45686 .24526 m .45622 .25036 L .45564 .25033 L 1 .524 0 r
F
.45312 .24992 m .45564 .25033 L .45305 .25001 L F
.45686 .24526 m .45569 .25014 L .45312 .24992 L F
.45569 .25014 m .45564 .25033 L .45312 .24992 L F
.45993 .24566 m .45959 .25026 L .45875 .25029 L 1 .452 0 r
F
.45668 .2502 m .45875 .25029 L .45658 .25035 L F
.45993 .24566 m .45875 .25029 L .45668 .2502 L F
.46651 .24589 m .46374 .25034 L .46317 .24584 L 1 .379 0 r
F
.46993 .24582 m .46728 .25028 L .46651 .24589 L 1 .36 0 r
F
.46156 .25451 m .45899 .25066 L .47266 .25086 L .434 .438 0 r
F
.45899 .25066 m .45891 .25054 L .46078 .25058 L F
.45899 .25066 m .46078 .25058 L .47266 .25086 L F
.47341 .24568 m .47082 .25017 L .46993 .24582 L .99 .347 0 r
F
.45891 .25054 m .461 .25047 L .46211 .25051 L .434 .438 0 r
F
.46047 .25057 m .46211 .25051 L .47266 .25086 L F
.45891 .25054 m .46211 .25051 L .46047 .25057 L F
.45882 .2504 m .4609 .25038 L .46211 .25043 L F
.46072 .25047 m .46211 .25043 L .47266 .25086 L F
.45882 .2504 m .46211 .25043 L .46072 .25047 L F
.47266 .25086 m .46763 .25035 L .47478 .25016 L F
.46763 .25035 m .46704 .25029 L .46978 .25024 L F
.46763 .25035 m .46978 .25024 L .47478 .25016 L F
.47692 .24549 m .47437 .25002 L .47341 .24568 L .961 .338 0 r
F
.47437 .25002 m .47349 .25006 L .47341 .24568 L F
.46993 .24582 m .46996 .2502 L .46728 .25028 L 1 .36 0 r
F
.47341 .24568 m .47349 .25006 L .47082 .25017 L .99 .347 0 r
F
.47082 .25017 m .46996 .2502 L .46993 .24582 L F
.46728 .25028 m .46645 .25031 L .46651 .24589 L 1 .36 0 r
F
.46651 .24589 m .46645 .25031 L .46374 .25034 L 1 .379 0 r
F
.46374 .25034 m .46299 .25035 L .46317 .24584 L F
.45891 .25054 m .45882 .2504 L .461 .25047 L .434 .438 0 r
F
.46317 .24584 m .46021 .25033 L .45993 .24566 L 1 .407 0 r
F
.45877 .25032 m .45959 .25032 L .4609 .25038 L .434 .438 0 r
F
.46021 .25033 m .45959 .25032 L .45993 .24566 L 1 .407 0 r
F
.45882 .2504 m .45877 .25032 L .4609 .25038 L .434 .438 0 r
F
.45877 .25032 m .45875 .25029 L .45959 .25032 L F
.45658 .25035 m .45875 .25029 L .46156 .25451 L .503 .531 0 r
F
.45959 .25026 m .45951 .2514 L .45658 .25035 L 1 .452 0 r
F
.46317 .24584 m .46299 .25035 L .46021 .25033 L 1 .407 0 r
F
.45875 .25029 m .45814 .24938 L .46816 .2504 L .434 .438 0 r
F
.45952 .25032 m .46816 .2504 L .47266 .25086 L F
.45875 .25029 m .46816 .2504 L .45952 .25032 L F
.46021 .25033 m .46294 .25163 L .45951 .2514 L 1 .407 0 r
F
.46299 .25035 m .46294 .25163 L .46021 .25033 L F
.46021 .25033 m .45951 .2514 L .45959 .25032 L F
.47692 .24549 m .47704 .24972 L .47437 .25002 L .961 .338 0 r
F
.48399 .245 m .48181 .24899 L .48045 .24525 L .926 .327 0 r
F
.47543 .24998 m .4807 .24918 L .48214 .25059 L .434 .438 0 r
F
.46156 .25451 m .47468 .25019 L .48214 .25059 L F
.46644 .2517 m .4627 .25748 L .46294 .25169 L 1 .385 0 r
F
.46334 .25163 m .46294 .25169 L .46294 .25163 L F
.46644 .2517 m .46294 .25169 L .46334 .25163 L F
.47468 .25019 m .4753 .24999 L .47588 .25004 L .434 .438 0 r
F
.47468 .25019 m .47588 .25004 L .48214 .25059 L F
.4753 .24999 m .47535 .24997 L .47539 .24998 L F
.4753 .24999 m .47539 .24998 L .48214 .25059 L F
.47053 .25068 m .47352 .25152 L .46997 .25165 L .99 .347 0 r
F
.46704 .25029 m .45814 .24938 L .47478 .25016 L .434 .438 0 r
F
.47082 .25017 m .47155 .25053 L .47053 .25068 L .99 .347 0 r
F
.47155 .25053 m .47352 .25152 L .47053 .25068 L F
.48181 .24899 m .48059 .24918 L .48045 .24525 L .926 .327 0 r
F
.47787 .2496 m .4807 .24918 L .47543 .24998 L .434 .438 0 r
F
.47704 .24972 m .4807 .24918 L .47538 .24998 L F
.47807 .24957 m .48066 .2511 L .47709 .25133 L .941 .332 0 r
F
.48045 .24525 m .48059 .24918 L .47807 .24957 L F
.47696 .24973 m .48068 .24917 L .4807 .24918 L .434 .438 0 r
F
.48059 .24918 m .48066 .2511 L .47807 .24957 L .941 .332 0 r
F
.48045 .24525 m .47807 .24957 L .47692 .24549 L F
.47807 .24957 m .47704 .24972 L .47692 .24549 L F
.47704 .24972 m .47535 .24997 L .47437 .25002 L .961 .338 0 r
F
.47535 .24997 m .47996 .24846 L .48068 .24917 L .434 .438 0 r
F
.47535 .24997 m .48068 .24917 L .47696 .24973 L F
.48214 .25059 m .4807 .24918 L .49114 .24866 L .294 .37 0 r
F
.4807 .24918 m .48433 .249 L .49114 .24866 L F
.48069 .24918 m .48192 .24911 L .49114 .24866 L F
.48069 .24917 m .48245 .24909 L .49114 .24866 L F
.48069 .24917 m .48384 .24901 L .49114 .24866 L F
.48068 .24917 m .48175 .24912 L .49114 .24866 L F
.49103 .24444 m .49122 .24864 L .48873 .24877 L .906 .318 0 r
F
.49103 .24444 m .48873 .24877 L .48752 .24472 L F
.48873 .24877 m .4877 .24882 L .48752 .24472 L F
.48752 .24472 m .4877 .24882 L .48525 .24895 L .914 .322 0 r
F
.48752 .24472 m .48525 .24895 L .48399 .245 L F
.48525 .24895 m .48415 .249 L .48399 .245 L F
.48399 .245 m .48415 .249 L .48175 .24912 L .926 .327 0 r
F
.48181 .24899 m .48175 .24912 L .48068 .24917 L F
.48068 .24917 m .47996 .24846 L .49114 .24866 L .294 .37 0 r
F
.48712 .25218 m .49617 .24782 L .49961 .24739 L .391 .403 0 r
F
.48712 .25218 m .48214 .25059 L .49617 .24782 L F
.48873 .24877 m .48851 .24917 L .4877 .24882 L .906 .318 0 r
F
.48525 .24895 m .48473 .2499 L .48415 .249 L .914 .322 0 r
F
.48214 .25059 m .49115 .24866 L .49617 .24782 L .294 .37 0 r
F
.49115 .24866 m .4912 .24865 L .49124 .24864 L F
.49115 .24866 m .49124 .24864 L .49617 .24782 L F
.48092 .25064 m .48423 .25084 L .48066 .2511 L .926 .327 0 r
F
.48175 .24912 m .48328 .25018 L .48092 .25064 L F
.48328 .25018 m .48423 .25084 L .48092 .25064 L F
.48473 .2499 m .48423 .25084 L .48419 .25001 L .914 .322 0 r
F
.48473 .2499 m .48419 .25001 L .48415 .249 L F
.4912 .24865 m .49122 .24865 L .49124 .24864 L .294 .37 0 r
F
.4912 .24865 m .49124 .24864 L .49617 .24782 L F
.49122 .24865 m .49123 .24865 L .49123 .24865 L F
.49122 .24865 m .49123 .24865 L .49617 .24782 L F
.48473 .2499 m .48778 .25056 L .48423 .25084 L .914 .322 0 r
F
.48525 .24895 m .48628 .2496 L .48473 .2499 L F
.48628 .2496 m .48778 .25056 L .48473 .2499 L F
.48851 .24917 m .48778 .25056 L .48772 .24932 L .906 .318 0 r
F
.48851 .24917 m .48772 .24932 L .4877 .24882 L F
.49449 .24415 m .49224 .24845 L .49103 .24444 L .898 .314 0 r
F
.49123 .24865 m .49124 .24864 L .49126 .24864 L .294 .37 0 r
F
.49123 .24865 m .49126 .24864 L .49617 .24782 L F
.49128 .24864 m .49527 .24786 L .49617 .24782 L F
.49585 .24784 m .49816 .24965 L .49476 .24996 L .891 .309 0 r
F
.49601 .24784 m .49816 .24965 L .49585 .24784 L F
.49617 .24782 m .49527 .24786 L .49585 .24784 L 0 0 0 r
F
.5049 .24637 m .49961 .24739 L .50774 .24398 L .399 .41 0 r
F
.49961 .24739 m .50538 .2459 L .50774 .24398 L .188 .345 0 r
F
.49961 .24739 m .49617 .24782 L .50538 .2459 L F
.49617 .24782 m .50211 .24764 L .50538 .2459 L 0 0 0 r
F
.50211 .24764 m .50212 .24764 L .50212 .24764 L F
.50211 .24764 m .50212 .24764 L .50538 .2459 L F
.5023 .24759 m .50461 .24902 L .50146 .24933 L .874 .294 0 r
F
.50212 .24764 m .50215 .24763 L .50538 .2459 L 0 0 0 r
F
.5049 .24637 m .50774 .24398 L .51147 .24164 L .399 .41 0 r
F
.50214 .24764 m .50422 .24712 L .50538 .2459 L 0 0 0 r
F
.50482 .24697 m .50461 .24902 L .50452 .24704 L .862 .283 0 r
F
.50831 .24698 m .51024 .24843 L .50756 .24872 L .843 .267 0 r
F
.50538 .2459 m .50484 .24693 L .50895 .24696 L .335 0 0 r
F
.50484 .24693 m .50667 .24696 L .50895 .24696 L F
.50483 .24696 m .50556 .24697 L .50895 .24696 L F
.51018 .24701 m .51024 .24843 L .50856 .24717 L .843 .267 0 r
F
.50907 .24699 m .50856 .24717 L .50831 .24698 L F
.51018 .24701 m .50856 .24717 L .50907 .24699 L F
.50538 .2459 m .50902 .24698 L .51106 .2446 L .335 0 0 r
F
.50749 .24699 m .50756 .24872 L .50556 .24697 L .862 .283 0 r
F
.50482 .24697 m .5048 .247 L .50895 .24696 L .335 0 0 r
F
.50556 .24697 m .50756 .24872 L .50461 .24902 L .862 .283 0 r
F
.50556 .24697 m .50461 .24902 L .50482 .24697 L F
.5048 .247 m .5088 .24698 L .50895 .24696 L .335 0 0 r
F
.50817 .2473 m .50751 .24756 L .50749 .24699 L .843 .267 0 r
F
.50774 .24398 m .50538 .2459 L .51106 .2446 L .103 0 0 r
F
.5081 .24698 m .50749 .24699 L .50733 .24313 L .843 .267 0 r
F
.50817 .2473 m .50749 .24699 L .5081 .24698 L F
.50831 .24698 m .50817 .2473 L .5081 .24698 L F
.50817 .2473 m .50756 .24872 L .50751 .24756 L F
.50902 .24698 m .50911 .24694 L .51106 .2446 L .335 0 0 r
F
.51078 .247 m .51018 .24701 L .51017 .24661 L .812 .246 0 r
F
.50907 .24699 m .51017 .24661 L .51106 .2446 L .335 0 0 r
F
.51017 .24661 m .51073 .24638 L .51106 .2446 L F
.50774 .24398 m .51106 .2446 L .51266 .24159 L .103 0 0 r
F
.51067 .24641 m .51017 .24661 L .51003 .24296 L .812 .246 0 r
F
.51078 .247 m .51017 .24661 L .51067 .24641 L F
.51017 .24661 m .51073 .24642 L .51073 .24638 L .335 0 0 r
F
.51017 .24661 m .51054 .24743 L .51073 .24642 L F
.50895 .24696 m .5088 .24698 L .50902 .24698 L F
.50902 .24698 m .50907 .24699 L .50911 .24694 L F
.51003 .24296 m .51018 .24701 L .50831 .24698 L .843 .267 0 r
F
.50907 .24699 m .50917 .24702 L .51017 .24661 L .335 0 0 r
F
.50917 .24702 m .51054 .24743 L .51017 .24661 L F
.51266 .24159 m .51106 .2446 L .51417 .24375 L .3 0 0 r
F
.51106 .2446 m .51307 .2466 L .51417 .24375 L .573 .055 0 r
F
.51266 .24159 m .51417 .24375 L .51523 .23995 L .3 0 0 r
F
.51299 .24666 m .51253 .24815 L .5125 .24708 L .755 .216 0 r
F
.51106 .2446 m .51074 .24636 L .51117 .2464 L .573 .055 0 r
F
.51107 .24624 m .51073 .24638 L .51003 .24296 L .812 .246 0 r
F
.51073 .24638 m .51067 .24641 L .51066 .24638 L F
.51073 .24638 m .51066 .24638 L .51003 .24296 L F
.51301 .2466 m .51429 .2479 L .51253 .24815 L .755 .216 0 r
F
.51307 .2466 m .51308 .24661 L .51323 .24647 L .573 .055 0 r
F
.514 .24607 m .51426 .24682 L .51308 .24661 L .755 .216 0 r
F
.51417 .24375 m .514 .24607 L .51425 .24623 L .875 .163 0 r
F
.51462 .24622 m .5153 .24769 L .51429 .2479 L .625 .169 0 r
F
.51491 .24622 m .51462 .24622 L .51505 .24667 L .875 .163 0 r
F
.51417 .24375 m .51425 .24623 L .51491 .24622 L F
.51523 .23995 m .51417 .24375 L .5154 .24323 L .298 0 0 r
F
.51417 .24375 m .51505 .24667 L .5154 .24323 L .875 .163 0 r
F
.5153 .24611 m .5153 .24694 L .51505 .24667 L .625 .169 0 r
F
.51505 .24667 m .5153 .24752 L .51534 .24602 L .875 .163 0 r
F
.5154 .24323 m .5153 .24769 L .5153 .24611 L .727 .289 0 r
F
.51505 .24667 m .5153 .24611 L .5154 .24323 L .875 .163 0 r
F
.5154 .24323 m .5153 .24611 L .51529 .24295 L .727 .289 0 r
F
.5153 .24611 m .51534 .24602 L .5154 .24323 L .875 .163 0 r
F
.51529 .24295 m .5153 .24611 L .51462 .24622 L .625 .169 0 r
F
.5153 .24611 m .51505 .24667 L .51462 .24622 L F
.5153 .24694 m .5153 .24769 L .51462 .24622 L F
.51505 .24667 m .51425 .24623 L .51507 .24675 L .875 .163 0 r
F
.51462 .24622 m .51425 .24623 L .51505 .24667 L F
.51529 .24295 m .51462 .24622 L .51418 .24284 L .625 .169 0 r
F
.51462 .24622 m .51429 .2479 L .51425 .24623 L F
.51462 .24622 m .51425 .24623 L .51418 .24284 L F
.51424 .24592 m .51425 .24623 L .514 .24607 L .755 .216 0 r
F
.51425 .24623 m .51426 .24682 L .514 .24607 L F
.51507 .24675 m .5139 .24743 L .5153 .24752 L .875 .163 0 r
F
.514 .24607 m .5139 .24743 L .51507 .24675 L F
.51308 .24661 m .51315 .24669 L .5132 .24654 L .573 .055 0 r
F
.51308 .24661 m .5132 .24654 L .51323 .24647 L F
.51307 .2466 m .51323 .24647 L .51417 .24375 L F
.51315 .24669 m .51399 .24619 L .51417 .24375 L F
.51418 .24284 m .51424 .24592 L .51301 .2466 L .755 .216 0 r
F
.51424 .24592 m .51308 .24661 L .51301 .2466 L F
.51426 .24682 m .51429 .2479 L .51301 .2466 L F
.51295 .24649 m .51218 .24645 L .51307 .2466 L .573 .055 0 r
F
.51218 .24645 m .51117 .2464 L .51294 .24659 L F
.51218 .24645 m .51294 .24659 L .51307 .2466 L F
.51106 .2446 m .51117 .2464 L .51295 .24649 L F
.51101 .2464 m .5125 .24708 L .51024 .24842 L .812 .246 0 r
F
.51248 .2466 m .5125 .24708 L .51101 .2464 L F
.51073 .24638 m .51078 .247 L .51067 .24641 L F
.51074 .24636 m .51073 .24638 L .51101 .2464 L .573 .055 0 r
F
.51107 .24624 m .51101 .2464 L .51073 .24638 L .812 .246 0 r
F
.51101 .2464 m .51078 .247 L .51073 .24638 L F
.51101 .2464 m .5107 .24658 L .51248 .2466 L .573 .055 0 r
F
.51073 .24638 m .5107 .24658 L .51101 .2464 L F
.51074 .24636 m .51248 .2466 L .51307 .2466 L F
.51236 .24285 m .51248 .2466 L .51101 .2464 L .812 .246 0 r
F
.51299 .24666 m .5125 .24708 L .51236 .24285 L .755 .216 0 r
F
.5125 .24708 m .51253 .24815 L .51024 .24842 L .812 .246 0 r
F
.51307 .2466 m .51054 .24743 L .5139 .24743 L .573 .055 0 r
F
.51301 .2466 m .51299 .24666 L .51298 .2466 L .755 .216 0 r
F
.5107 .24658 m .51054 .24743 L .51307 .2466 L .573 .055 0 r
F
.51418 .24284 m .51301 .2466 L .51236 .24285 L .755 .216 0 r
F
.51301 .2466 m .51298 .2466 L .51236 .24285 L F
.51315 .24669 m .5139 .24743 L .51399 .24619 L .573 .055 0 r
F
.51024 .24842 m .51253 .24815 L .51024 .24843 L .812 .246 0 r
F
.51236 .24285 m .51107 .24624 L .51003 .24296 L F
.51078 .247 m .51024 .24843 L .51018 .24701 L F
.50917 .24702 m .50451 .24757 L .51054 .24743 L .335 0 0 r
F
.50902 .24698 m .50862 .24703 L .50917 .24702 L F
.50862 .24703 m .50451 .24757 L .50917 .24702 L F
.5088 .24698 m .50451 .24757 L .50902 .24698 L F
.5048 .247 m .50451 .24757 L .5088 .24698 L F
.51147 .24164 m .50774 .24398 L .51266 .24159 L 0 0 0 r
F
.51003 .24296 m .50831 .24698 L .50733 .24313 L .843 .267 0 r
F
.50831 .24698 m .5081 .24698 L .50733 .24313 L F
.50484 .24693 m .50483 .24696 L .50667 .24696 L .335 0 0 r
F
.50483 .24696 m .50482 .24697 L .50556 .24697 L F
.50733 .24313 m .50749 .24699 L .50556 .24697 L .862 .283 0 r
F
.50566 .24675 m .50556 .24697 L .50482 .24697 L F
.50422 .24712 m .50482 .24697 L .50482 .24697 L 0 0 0 r
F
.50422 .24712 m .50482 .24697 L .50538 .2459 L F
.50733 .24313 m .50566 .24675 L .50435 .24335 L .862 .283 0 r
F
.50566 .24675 m .50452 .24704 L .50435 .24335 L F
.50435 .24335 m .50452 .24704 L .5023 .24759 L .874 .294 0 r
F
.50452 .24704 m .50461 .24902 L .5023 .24759 L F
.50435 .24335 m .5023 .24759 L .50119 .2436 L F
.5023 .24759 m .50146 .24933 L .50138 .24783 L F
.49887 .24775 m .49585 .24784 L .49807 .24777 L 0 0 0 r
F
.50204 .24764 m .49758 .24779 L .49887 .24775 L F
.49758 .24779 m .49585 .24784 L .49887 .24775 L F
.49911 .24774 m .50138 .24783 L .49874 .24848 L .883 .302 0 r
F
.50207 .24764 m .49807 .24777 L .50116 .24767 L 0 0 0 r
F
.50212 .24764 m .50138 .24783 L .50138 .24766 L .874 .294 0 r
F
.50212 .24764 m .50116 .24767 L .50214 .24764 L 0 0 0 r
F
.50207 .24764 m .50116 .24767 L .50212 .24764 L F
.5023 .24759 m .50212 .24764 L .50119 .2436 L .874 .294 0 r
F
.50212 .24764 m .50138 .24766 L .50119 .2436 L F
.50204 .24764 m .49807 .24777 L .50207 .24764 L 0 0 0 r
F
.50119 .2436 m .50138 .24766 L .49911 .24774 L .883 .302 0 r
F
.50138 .24766 m .50138 .24783 L .49911 .24774 L F
.50212 .24764 m .50214 .24764 L .50215 .24763 L 0 0 0 r
F
.49874 .24848 m .50146 .24933 L .49816 .24965 L .883 .302 0 r
F
.50138 .24783 m .50146 .24933 L .49874 .24848 L F
.49617 .24782 m .49585 .24784 L .50204 .24764 L 0 0 0 r
F
.49805 .24732 m .49811 .24864 L .4959 .24774 L .891 .309 0 r
F
.49811 .24864 m .49816 .24965 L .49723 .24886 L F
.49811 .24864 m .49723 .24886 L .4959 .24774 L F
.50214 .24764 m .50451 .24757 L .50482 .24697 L 0 0 0 r
F
.50119 .2436 m .49911 .24774 L .49789 .24387 L .883 .302 0 r
F
.49911 .24774 m .49816 .24965 L .49807 .24777 L F
.49911 .24774 m .49807 .24777 L .49789 .24387 L F
.49789 .24387 m .49585 .24784 L .49449 .24415 L .891 .309 0 r
F
.49125 .24864 m .49527 .24786 L .49527 .24786 L .294 .37 0 r
F
.49125 .24864 m .49527 .24786 L .49128 .24864 L F
.49294 .24831 m .49527 .24786 L .49125 .24864 L F
.49449 .24415 m .49467 .24798 L .49224 .24845 L .898 .314 0 r
F
.49124 .24864 m .49127 .24864 L .49527 .24786 L .294 .37 0 r
F
.49527 .24786 m .49467 .24798 L .49466 .24788 L .891 .309 0 r
F
.49224 .24845 m .49124 .24864 L .49103 .24444 L .898 .314 0 r
F
.49114 .24866 m .4909 .24866 L .49124 .24864 L .294 .37 0 r
F
.49124 .24864 m .49122 .24865 L .49122 .24864 L .898 .314 0 r
F
.49124 .24864 m .49122 .24864 L .49103 .24444 L F
.49124 .24864 m .47996 .24846 L .49478 .24789 L .294 .37 0 r
F
.4909 .24866 m .47996 .24846 L .49124 .24864 L F
.49127 .24864 m .49478 .24789 L .49527 .24786 L F
.49127 .24864 m .49527 .24786 L .49527 .24786 L F
.49585 .24784 m .49476 .24996 L .49467 .24798 L .891 .309 0 r
F
.49585 .24784 m .49467 .24798 L .49527 .24786 L F
.49585 .24784 m .49466 .24788 L .49449 .24415 L F
.50214 .24764 m .49478 .24789 L .50451 .24757 L 0 0 0 r
F
.49527 .24786 m .49478 .24789 L .50214 .24764 L F
.4959 .24774 m .49601 .24784 L .49585 .24784 L .891 .309 0 r
F
.49789 .24387 m .49805 .24732 L .4959 .24774 L F
.49124 .24864 m .49294 .24831 L .49125 .24864 L .294 .37 0 r
F
.49224 .24845 m .49476 .24996 L .49129 .25026 L .898 .314 0 r
F
.49467 .24798 m .49476 .24996 L .49224 .24845 L F
.49224 .24845 m .49129 .25026 L .49122 .24865 L F
.48851 .24917 m .49129 .25026 L .48778 .25056 L .906 .318 0 r
F
.48873 .24877 m .48919 .24904 L .48851 .24917 L F
.48919 .24904 m .49129 .25026 L .48851 .24917 L F
.49122 .24864 m .49129 .25026 L .48873 .24877 L F
.4807 .24918 m .48069 .24918 L .48433 .249 L .294 .37 0 r
F
.48069 .24918 m .48069 .24917 L .48192 .24911 L F
.4877 .24882 m .48778 .25056 L .48525 .24895 L .914 .322 0 r
F
.48069 .24917 m .48069 .24917 L .48245 .24909 L .294 .37 0 r
F
.48069 .24917 m .48068 .24917 L .48384 .24901 L F
.48415 .249 m .48423 .25084 L .48175 .24912 L .926 .327 0 r
F
.48068 .24917 m .48068 .24917 L .48175 .24912 L .294 .37 0 r
F
.48068 .24917 m .48066 .2511 L .48059 .24918 L .926 .327 0 r
F
.48175 .24912 m .48066 .2511 L .48068 .24917 L F
.47538 .24998 m .47787 .2496 L .47543 .24998 L .434 .438 0 r
F
.47535 .24997 m .47704 .24972 L .47538 .24998 L F
.47807 .24957 m .47709 .25133 L .47704 .24972 L .941 .332 0 r
F
.47704 .24972 m .47705 .24989 L .47535 .24997 L .961 .338 0 r
F
.47535 .24997 m .45814 .24938 L .47996 .24846 L .434 .438 0 r
F
.47478 .25016 m .47307 .25008 L .47535 .24997 L F
.47307 .25008 m .45814 .24938 L .47535 .24997 L F
.47437 .25002 m .47709 .25133 L .47352 .25152 L .961 .338 0 r
F
.47705 .24989 m .47709 .25133 L .47437 .25002 L F
.47437 .25002 m .47352 .25152 L .47349 .25006 L F
.46728 .25028 m .46997 .25165 L .46644 .2517 L 1 .36 0 r
F
.46996 .2502 m .46997 .25165 L .46728 .25028 L F
.47349 .25006 m .47352 .25152 L .47082 .25017 L .99 .347 0 r
F
.47082 .25017 m .46997 .25165 L .46996 .2502 L F
.46728 .25028 m .46644 .2517 L .46645 .25031 L 1 .36 0 r
F
.46374 .25034 m .46644 .2517 L .46294 .25163 L 1 .379 0 r
F
.46645 .25031 m .46644 .2517 L .46374 .25034 L F
.46374 .25034 m .46294 .25163 L .46299 .25035 L F
.45658 .25035 m .45622 .25036 L .45686 .24526 L 1 .452 0 r
F
.46029 .24 m .45993 .24566 L .45686 .24526 L 1 .436 0 r
F
.45686 .24526 m .45305 .25001 L .45399 .24459 L 1 .524 0 r
F
.43209 .26 m .45069 .24971 L .45293 .24999 L .503 .531 0 r
F
.45537 .25051 m .45293 .24999 L .45577 .25035 L F
.43209 .26 m .45293 .24999 L .45537 .25051 L F
.45399 .24459 m .45295 .24991 L .44977 .24905 L 1 .634 0 r
F
.45295 .24991 m .45232 .24981 L .44977 .24905 L F
.45232 .24981 m .45145 .24968 L .44977 .24905 L F
.45293 .24999 m .45145 .24968 L .45232 .24981 L F
.43714 .24855 m .43979 .24798 L .44788 .24927 L .476 .5 0 r
F
.44872 .24954 m .44788 .24927 L .45069 .24971 L F
.43714 .24855 m .44788 .24927 L .44872 .24954 L F
.44686 .24731 m .44492 .24829 L .44422 .24476 L 1 .912 0 r
F
.43979 .24798 m .43999 .24794 L .44354 .24853 L .476 .5 0 r
F
.43979 .24798 m .44354 .24853 L .44949 .24951 L F
.44957 .24954 m .44949 .24951 L .45069 .24971 L F
.43979 .24798 m .44949 .24951 L .44957 .24954 L F
.44686 .24731 m .44627 .24865 L .44492 .24829 L 1 .912 0 r
F
.44492 .24829 m .44249 .24749 L .44422 .24476 L F
.45145 .24968 m .44966 .24942 L .44977 .24905 L 1 .628 0 r
F
.45305 .25001 m .45293 .24999 L .45399 .24459 L 1 .524 0 r
F
.46029 .24 m .45686 .24526 L .45747 .23969 L 1 .436 0 r
F
.45747 .23969 m .45686 .24526 L .45399 .24459 L 1 .507 0 r
F
.45399 .24459 m .44977 .24905 L .45142 .24352 L 1 .634 0 r
F
.45142 .24352 m .44686 .24731 L .44926 .24191 L 1 .781 0 r
F
.45142 .24352 m .44977 .24905 L .44686 .24731 L F
.43999 .24794 m .45086 .24959 L .45069 .24971 L .476 .5 0 r
F
.42672 .25078 m .43714 .24855 L .45069 .24971 L F
.44936 .24936 m .44804 .25484 L .44434 .25306 L 1 .761 0 r
F
.44977 .24905 m .44966 .24942 L .44936 .24936 L F
.44937 .24936 m .44937 .24936 L .44939 .24937 L .476 .5 0 r
F
.44966 .24942 m .44804 .25484 L .44936 .24936 L 1 .761 0 r
F
.44939 .24937 m .45883 .2439 L .45086 .24959 L .476 .5 0 r
F
.44937 .24936 m .45883 .2439 L .44939 .24937 L F
.42672 .25078 m .42694 .24093 L .43141 .24135 L F
.44422 .24476 m .44249 .24749 L .44233 .24744 L 1 1 0 r
F
.44422 .24476 m .44233 .24744 L .43968 .24596 L F
.45747 .23969 m .45399 .24459 L .45496 .23914 L 1 .507 0 r
F
.45496 .23914 m .45142 .24352 L .45289 .23823 L 1 .625 0 r
F
.45496 .23914 m .45399 .24459 L .45142 .24352 L F
.45289 .23823 m .45142 .24352 L .44926 .24191 L 1 .776 0 r
F
.44926 .24191 m .44422 .24476 L .44766 .23955 L 1 .926 0 r
F
.44926 .24191 m .44686 .24731 L .44422 .24476 L F
.44766 .23955 m .44422 .24476 L .44195 .24109 L 1 1 0 r
F
.44422 .24476 m .43968 .24596 L .44195 .24109 L F
.43968 .24596 m .43141 .24135 L .43307 .2415 L .476 .5 0 r
F
.44195 .24109 m .43893 .24439 L .43296 .24134 L 1 1 0 r
F
.43893 .24439 m .43837 .24501 L .43351 .24172 L F
.43893 .24439 m .43351 .24172 L .43296 .24134 L F
.43837 .24501 m .43307 .2415 L .43296 .24134 L F
.43968 .24596 m .43837 .24501 L .44195 .24109 L F
.46344 .23448 m .46029 .24 L .46056 .23444 L 1 .375 0 r
F
.46344 .23448 m .46334 .24013 L .46029 .24 L F
.46654 .23442 m .46334 .24013 L .46344 .23448 L 1 .356 0 r
F
.46056 .23444 m .45747 .23969 L .45796 .23424 L 1 .411 0 r
F
.46056 .23444 m .46029 .24 L .45747 .23969 L F
.45796 .23424 m .45747 .23969 L .45496 .23914 L 1 .477 0 r
F
.46334 .24013 m .45993 .24566 L .46029 .24 L 1 .394 0 r
F
.45289 .23823 m .44926 .24191 L .4514 .23685 L 1 .776 0 r
F
.4514 .23685 m .44926 .24191 L .44766 .23955 L 1 .84 0 r
F
.44766 .23955 m .44195 .24109 L .44684 .23613 L 1 1 0 r
F
.44684 .23613 m .44195 .24109 L .4402 .23582 L F
.44195 .24109 m .43296 .24134 L .4402 .23582 L F
.43307 .2415 m .46376 .23857 L .45883 .2439 L .459 .482 0 r
F
.38115 .23694 m .41751 .23287 L .42694 .24093 L .509 .553 0 r
F
.38214 .25284 m .38115 .23694 L .42694 .24093 L .522 .572 0 r
F
.38115 .23694 m .38839 .22079 L .40673 .22503 L .509 .553 0 r
F
.42897 .23368 m .41751 .23287 L .41439 .23061 L 1 1 0 r
F
.43918 .2283 m .42897 .23368 L .4248 .22274 L F
.42897 .23368 m .41653 .23106 L .4248 .22274 L F
.41653 .23106 m .41513 .23006 L .4248 .22274 L F
.41439 .23061 m .41242 .22882 L .4248 .22274 L F
.44891 .22423 m .43918 .2283 L .43919 .21757 L .99 1 0 r
F
.43918 .2283 m .4248 .22274 L .43919 .21757 L 1 1 0 r
F
.4248 .22274 m .413 .22853 L .40008 .21456 L F
.41439 .23061 m .40673 .22503 L .40732 .22517 L .509 .553 0 r
F
.413 .22853 m .41242 .22882 L .40732 .22517 L 1 1 0 r
F
.413 .22853 m .40732 .22517 L .40008 .21456 L F
.41242 .22882 m .40732 .22517 L .40874 .2255 L .509 .553 0 r
F
.41439 .23061 m .40732 .22517 L .41242 .22882 L F
.38115 .23694 m .40673 .22503 L .41751 .23287 L F
.41242 .22882 m .41046 .22978 L .40732 .22517 L 1 1 0 r
F
.38839 .22079 m .39945 .22105 L .40732 .22517 L .502 .542 0 r
F
.40732 .22517 m .39945 .22105 L .40008 .21456 L 1 1 0 r
F
.43919 .21757 m .4248 .22274 L .42033 .20703 L .963 1 0 r
F
.4248 .22274 m .40008 .21456 L .42033 .20703 L 1 1 0 r
F
.42033 .20703 m .40008 .21456 L .38663 .1925 L .896 .974 0 r
F
.39945 .22105 m .40416 .20547 L .44518 .22214 L .502 .542 0 r
F
.3841 .21054 m .38101 .22461 L .35967 .20441 L .914 .961 0 r
F
.40008 .21456 m .39473 .21738 L .3841 .21054 L F
.38839 .22079 m .39302 .21628 L .39945 .22105 L .502 .542 0 r
F
.39302 .21628 m .39473 .21738 L .39945 .22105 L F
.39473 .21738 m .38101 .22461 L .3841 .21054 L .914 .961 0 r
F
.39302 .21628 m .39316 .21615 L .39473 .21738 L .502 .542 0 r
F
.39945 .22105 m .39473 .21738 L .40008 .21456 L 1 1 0 r
F
.40008 .21456 m .35967 .20441 L .38663 .1925 L .914 .961 0 r
F
.39316 .21615 m .40416 .20547 L .39945 .22105 L .502 .542 0 r
F
.39945 .22105 m .39358 .21798 L .39473 .21738 L 1 1 0 r
F
.41046 .22978 m .38101 .22461 L .39358 .21798 L F
.41046 .22978 m .39358 .21798 L .40732 .22517 L F
.39945 .22105 m .40041 .22107 L .40732 .22517 L .502 .542 0 r
F
.40732 .22517 m .40262 .22113 L .40874 .2255 L F
.40041 .22107 m .40262 .22113 L .40732 .22517 L F
.40874 .2255 m .44518 .22214 L .43308 .23113 L F
.40262 .22113 m .44518 .22214 L .40874 .2255 L F
.41653 .23106 m .41439 .23061 L .41513 .23006 L 1 1 0 r
F
.41439 .23061 m .41046 .22978 L .41242 .22882 L F
.41751 .23287 m .41439 .23061 L .43308 .23113 L .509 .553 0 r
F
.41439 .23061 m .40874 .2255 L .43308 .23113 L F
.42897 .23368 m .42473 .23648 L .41751 .23287 L 1 1 0 r
F
.41439 .23061 m .41751 .23287 L .41192 .23009 L F
.41192 .23009 m .4188 .24038 L .41046 .22978 L F
.41751 .23287 m .41988 .23406 L .42694 .24093 L .509 .553 0 r
F
.41854 .23276 m .42836 .23866 L .42694 .24093 L F
.42473 .23648 m .4188 .24038 L .41192 .23009 L 1 1 0 r
F
.41751 .23287 m .41854 .23276 L .41988 .23406 L .509 .553 0 r
F
.43296 .24134 m .43281 .24133 L .42897 .23368 L 1 1 0 r
F
.43281 .24133 m .43255 .24118 L .42897 .23368 L F
.43262 .24132 m .43107 .24067 L .42897 .23368 L F
.42694 .24093 m .42836 .23866 L .43107 .24067 L .459 .482 0 r
F
.43107 .24067 m .42333 .2374 L .42509 .23624 L 1 1 0 r
F
.43107 .24067 m .42509 .23624 L .42897 .23368 L F
.45796 .23424 m .45496 .23914 L .45575 .23384 L 1 .477 0 r
F
.45575 .23384 m .45289 .23823 L .45409 .23316 L 1 .598 0 r
F
.45575 .23384 m .45496 .23914 L .45289 .23823 L F
.45409 .23316 m .4514 .23685 L .45319 .23208 L 1 .726 0 r
F
.45409 .23316 m .45289 .23823 L .4514 .23685 L F
.45319 .23208 m .4514 .23685 L .45075 .23479 L 1 .57 0 r
F
.4514 .23685 m .44766 .23955 L .45075 .23479 L 1 .84 0 r
F
.45075 .23479 m .44684 .23613 L .45124 .23181 L 1 .772 0 r
F
.45075 .23479 m .44766 .23955 L .44684 .23613 L F
.45124 .23181 m .44684 .23613 L .44711 .23123 L 1 .742 0 r
F
.44684 .23613 m .4402 .23582 L .44711 .23123 L 1 1 0 r
F
.44711 .23123 m .4402 .23582 L .43918 .2283 L F
.4402 .23582 m .42897 .23368 L .43918 .2283 L F
.4402 .23582 m .43296 .24134 L .42897 .23368 L F
.43107 .24067 m .43308 .23113 L .46376 .23857 L .459 .482 0 r
F
.42836 .23866 m .43308 .23113 L .43107 .24067 L F
.41854 .23276 m .43308 .23113 L .42836 .23866 L .509 .553 0 r
F
.43281 .24133 m .43262 .24132 L .43255 .24118 L 1 1 0 r
F
.42694 .24093 m .43091 .24068 L .4328 .2414 L .459 .482 0 r
F
.43091 .24068 m .43111 .24066 L .43287 .24142 L F
.43091 .24068 m .43287 .24142 L .43307 .2415 L F
.38214 .25284 m .42694 .24093 L .42672 .25078 L .522 .572 0 r
F
.43262 .24132 m .4188 .24038 L .42333 .2374 L 1 1 0 r
F
.43304 .2415 m .4328 .2414 L .43307 .2415 L .459 .482 0 r
F
.42694 .24093 m .4328 .2414 L .43304 .2415 L F
.42672 .25078 m .43141 .24135 L .44233 .24744 L .476 .5 0 r
F
.43262 .24132 m .42573 .24781 L .4188 .24038 L 1 1 0 r
F
.43296 .24134 m .43287 .24142 L .43262 .24132 L F
.43287 .24142 m .42573 .24781 L .43262 .24132 L F
.43682 .24671 m .42573 .24781 L .43287 .24142 L F
.43307 .2415 m .43287 .24142 L .43296 .24134 L F
.43682 .24671 m .43287 .24142 L .43307 .2415 L F
.43111 .24066 m .43134 .24065 L .43307 .2415 L .459 .482 0 r
F
.43134 .24065 m .46376 .23857 L .43307 .2415 L F
.43837 .24501 m .43307 .2415 L .43359 .24155 L .476 .5 0 r
F
.43968 .24596 m .43307 .2415 L .43837 .24501 L F
.43837 .24501 m .43682 .24671 L .43307 .2415 L 1 1 0 r
F
.43968 .24596 m .43682 .24671 L .43837 .24501 L F
.44233 .24744 m .43968 .24596 L .45883 .2439 L .476 .5 0 r
F
.43968 .24596 m .43359 .24155 L .45883 .2439 L F
.43968 .24596 m .44233 .24744 L .43872 .24621 L 1 1 0 r
F
.43872 .24621 m .4406 .25046 L .43682 .24671 L F
.43999 .24794 m .44162 .24759 L .44516 .2484 L .476 .5 0 r
F
.43999 .24794 m .44516 .2484 L .44689 .24899 L F
.44977 .24905 m .44936 .24936 L .44686 .24731 L 1 .761 0 r
F
.44936 .24936 m .44627 .24865 L .44686 .24731 L F
.44162 .24759 m .45883 .2439 L .44937 .24936 L .476 .5 0 r
F
.44249 .24749 m .4406 .25046 L .43872 .24621 L 1 1 0 r
F
.44689 .24899 m .44516 .2484 L .44937 .24936 L .476 .5 0 r
F
.44936 .24936 m .44434 .25306 L .44627 .24865 L 1 .761 0 r
F
.44492 .24829 m .44434 .25306 L .4406 .25046 L 1 .912 0 r
F
.44627 .24865 m .44434 .25306 L .44492 .24829 L F
.44492 .24829 m .4406 .25046 L .44249 .24749 L F
.45289 .25022 m .44804 .25484 L .44966 .24942 L 1 .628 0 r
F
.45069 .24971 m .45086 .24959 L .45145 .24968 L .476 .5 0 r
F
.45305 .25001 m .45069 .24971 L .45073 .24971 L .503 .531 0 r
F
.45295 .24991 m .45293 .24999 L .45232 .24981 L 1 .634 0 r
F
.45305 .25001 m .45073 .24971 L .45814 .24938 L .503 .531 0 r
F
.45289 .25022 m .44966 .24942 L .45145 .24968 L 1 .628 0 r
F
.45145 .24968 m .45883 .2439 L .45814 .24938 L .476 .5 0 r
F
.45086 .24959 m .45883 .2439 L .45145 .24968 L F
.45293 .24999 m .45289 .25022 L .45145 .24968 L 1 .634 0 r
F
.45305 .25001 m .45289 .25022 L .45293 .24999 L 1 .524 0 r
F
.45577 .25035 m .45305 .25001 L .45814 .24938 L .503 .531 0 r
F
.45305 .25001 m .45564 .25033 L .45289 .25022 L 1 .524 0 r
F
.45571 .25037 m .45622 .25036 L .46156 .25451 L .503 .531 0 r
F
.45622 .25036 m .45614 .25096 L .45325 .2503 L 1 .524 0 r
F
.45622 .25036 m .45325 .2503 L .45289 .25022 L F
.45622 .25036 m .45658 .25035 L .4566 .25037 L .503 .531 0 r
F
.45622 .25036 m .4566 .25037 L .46156 .25451 L F
.45658 .25035 m .45874 .25028 L .45875 .25029 L F
.45658 .25035 m .45951 .2514 L .45614 .25096 L 1 .452 0 r
F
.45658 .25035 m .45614 .25096 L .45622 .25036 L F
.45571 .25037 m .45814 .24938 L .45874 .25028 L .503 .531 0 r
F
.45881 .54971 m .46885 .55899 L .4593 .55458 L 0 .146 0 r
F
.45129 .54432 m .45881 .54971 L .4593 .55458 L .065 .198 0 r
F
.35373 .68011 m .32904 .69579 L .3168 .68286 L .552 .595 0 r
F
.35373 .68011 m .36232 .69128 L .32904 .69579 L F
.59723 .38247 m .57383 .38535 L .58196 .3764 L .972 .989 0 r
F
.60682 .37132 m .59723 .38247 L .58196 .3764 L .961 .942 0 r
F
.44741 .4376 m .46935 .42878 L .47528 .4312 L .415 .418 0 r
F
.44741 .4376 m .43866 .43212 L .46935 .42878 L F
.48913 .74324 m .49898 .74667 L .51307 .75092 L .258 0 0 r
F
.48773 .74279 m .49898 .74667 L .48913 .74324 L F
.49898 .74667 m .50828 .75011 L .50956 .75035 L .337 0 0 r
F
.49898 .74667 m .52581 .75337 L .51307 .75092 L F
.49898 .74667 m .50956 .75035 L .52581 .75337 L F
.38446 .31233 m .36709 .3269 L .36278 .31384 L .758 .618 0 r
F
.38446 .31233 m .38754 .32346 L .36709 .3269 L F
.6706 .74474 m .62834 .74852 L .64391 .73931 L .598 .659 0 r
F
.689 .73341 m .6706 .74474 L .64391 .73931 L .607 .691 0 r
F
.41879 .32731 m .41207 .33909 L .40714 .33022 L .632 .418 0 r
F
.41879 .32731 m .42243 .33538 L .41207 .33909 L F
.38792 .6879 m .37422 .70169 L .36232 .69128 L .526 .529 0 r
F
.38792 .6879 m .39652 .69722 L .37422 .70169 L F
.42182 .70191 m .41953 .71387 L .40721 .7059 L .414 .369 0 r
F
.42182 .70191 m .43089 .70944 L .41953 .71387 L F
.51044 .42489 m .51279 .42131 L .51919 .41879 L .434 .419 0 r
F
.51044 .42489 m .50147 .42613 L .51279 .42131 L F
.54536 .40643 m .53656 .40578 L .54342 .40049 L .835 .851 0 r
F
.54536 .40643 m .53584 .41146 L .53656 .40578 L F
.56592 .58473 m .55244 .58442 L .56229 .57855 L .696 .693 0 r
F
.56592 .58473 m .55236 .59049 L .55244 .58442 L F
.68544 .35065 m .67489 .36951 L .64051 .36351 L .76 .811 0 r
F
.73575 .35428 m .67489 .36951 L .68544 .35065 L .714 .788 0 r
F
.42266 .51698 m .41898 .52932 L .41036 .52105 L .491 .38 0 r
F
.42266 .51698 m .42901 .52467 L .41898 .52932 L F
.45856 .37774 m .46645 .38507 L .46088 .3817 L .543 .012 0 r
F
.45376 .37326 m .45856 .37774 L .46088 .3817 L 0 .082 0 r
F
.47188 .73408 m .48773 .74279 L .47498 .73837 L 0 .13 0 r
F
.46173 .72871 m .47188 .73408 L .47498 .73837 L 0 .187 0 r
F
.61096 .75681 m .58572 .7587 L .5992 .75159 L .617 .614 0 r
F
.62834 .74852 m .61096 .75681 L .5992 .75159 L .649 .715 0 r
F
.44205 .35302 m .44291 .36281 L .4373 .35677 L .334 .207 0 r
F
.43802 .3466 m .4373 .35677 L .43188 .35017 L .419 .245 0 r
F
.43802 .3466 m .44205 .35302 L .4373 .35677 L F
.46503 .6151 m .48246 .60927 L .49079 .609 L .279 .372 0 r
F
.46503 .6151 m .45307 .61328 L .48246 .60927 L F
.55236 .59049 m .54301 .58957 L .55244 .58442 L .62 .519 0 r
F
.55236 .59049 m .53936 .59526 L .54301 .58957 L F
.44622 .35904 m .44847 .3683 L .44291 .36281 L .214 .17 0 r
F
.44205 .35302 m .44622 .35904 L .44291 .36281 L .334 .207 0 r
F
.39743 .50254 m .38504 .51651 L .37726 .5057 L .62 .543 0 r
F
.39743 .50254 m .40307 .51209 L .38504 .51651 L F
.57383 .38535 m .56476 .39338 L .5574 .38769 L 1 1 0 r
F
.43429 .33978 m .43188 .35017 L .42686 .34303 L .49 .287 0 r
F
.43429 .33978 m .43802 .3466 L .43188 .35017 L F
.53584 .41146 m .5302 .41039 L .53656 .40578 L .707 .588 0 r
F
.53584 .41146 m .52699 .41555 L .5302 .41039 L F
.45035 .36466 m .45376 .37326 L .44847 .3683 L .033 .12 0 r
F
.44622 .35904 m .45035 .36466 L .44847 .3683 L .214 .17 0 r
F
.37204 .49423 m .35112 .50991 L .34373 .49647 L .661 .637 0 r
F
.37204 .49423 m .37726 .5057 L .35112 .50991 L F
.53744 .78086 m .53397 .78059 L .5455 .77601 L .264 .369 0 r
F
.53744 .78086 m .52343 .78436 L .53397 .78059 L F
.53397 .78059 m .53518 .7822 L .54158 .77788 L 0 0 0 r
F
.53397 .78059 m .54158 .77788 L .54216 .77749 L F
.52343 .78436 m .52155 .78482 L .53397 .78059 L .264 .369 0 r
F
.46587 .55457 m .4774 .56276 L .46885 .55899 L 0 .075 0 r
F
.45881 .54971 m .46587 .55457 L .46885 .55899 L 0 .146 0 r
F
.30091 .48232 m .25675 .50339 L .24806 .48217 L .642 .702 0 r
F
.30091 .48232 m .30637 .49944 L .25675 .50339 L F
.431 .33259 m .42686 .34303 L .42243 .33538 L .564 .332 0 r
F
.431 .33259 m .43429 .33978 L .42686 .34303 L F
.33209 .29942 m .29667 .31834 L .29298 .29802 L .753 .725 0 r
F
.33209 .29942 m .33434 .31579 L .29667 .31834 L F
.50239 .60799 m .50884 .60453 L .51711 .60216 L .275 .374 0 r
F
.50239 .60799 m .49079 .609 L .50884 .60453 L F
.41607 .31888 m .40714 .33022 L .40347 .32086 L .714 .469 0 r
F
.41607 .31888 m .41879 .32731 L .40714 .33022 L F
.45429 .36989 m .45856 .37774 L .45376 .37326 L 0 .037 0 r
F
.45035 .36466 m .45429 .36989 L .45376 .37326 L .033 .12 0 r
F
.53936 .59526 m .5344 .59404 L .54301 .58957 L .505 .438 0 r
F
.53936 .59526 m .52744 .59912 L .5344 .59404 L F
.57383 .38535 m .5574 .38769 L .56391 .38019 L 1 1 0 r
F
.58196 .3764 m .57383 .38535 L .56391 .38019 L F
.41731 .50879 m .41036 .52105 L .40307 .51209 L .562 .437 0 r
F
.41731 .50879 m .42266 .51698 L .41036 .52105 L F
.40123 .31115 m .38754 .32346 L .38446 .31233 L .782 .571 0 r
F
.40123 .31115 m .40347 .32086 L .38754 .32346 L F
.47087 .388 m .47394 .3906 L .47506 .39084 L .54 0 0 r
F
.46685 .38527 m .47087 .388 L .47894 .39122 L .492 0 0 r
F
.47087 .388 m .4831 .39257 L .47894 .39122 L .54 0 0 r
F
.47087 .388 m .47506 .39084 L .4831 .39257 L F
.46645 .38507 m .47087 .388 L .46685 .38527 L .492 0 0 r
F
.46093 .37994 m .4627 .38182 L .46645 .38507 L .543 .012 0 r
F
.45856 .37774 m .4627 .38182 L .46093 .37994 L F
.4627 .38182 m .47087 .388 L .46645 .38507 L .717 .088 0 r
F
.45787 .37477 m .4627 .38182 L .45856 .37774 L .603 .08 0 r
F
.4627 .38182 m .46598 .38556 L .47087 .388 L .717 .088 0 r
F
.45932 .37688 m .46096 .37936 L .4627 .38182 L .603 .08 0 r
F
.45787 .37477 m .46096 .37936 L .45932 .37688 L F
.46096 .37936 m .46448 .38371 L .4627 .38182 L .838 .177 0 r
F
.46448 .38371 m .46598 .38556 L .4627 .38182 L F
.46096 .37936 m .46343 .38371 L .46598 .38556 L F
.4607 .37748 m .46261 .38184 L .46096 .37936 L .77 .193 0 r
F
.46261 .38184 m .46343 .38371 L .46096 .37936 L F
.59255 .57011 m .57214 .57191 L .58158 .56451 L .841 .957 0 r
F
.60454 .56129 m .59255 .57011 L .58158 .56451 L .882 .984 0 r
F
.42828 .32509 m .42243 .33538 L .41879 .32731 L .643 .378 0 r
F
.42828 .32509 m .431 .33259 L .42243 .33538 L F
.41399 .69387 m .40721 .7059 L .39652 .69722 L .482 .436 0 r
F
.41399 .69387 m .42182 .70191 L .40721 .7059 L F
.52699 .41555 m .52461 .41438 L .5302 .41039 L .567 .45 0 r
F
.52699 .41555 m .52104 .41802 L .52461 .41438 L F
.5302 .41039 m .52665 .41293 L .52757 .41123 L .6 .444 0 r
F
.52665 .41293 m .52461 .41438 L .52757 .41123 L F
.5302 .41039 m .52757 .41123 L .53153 .40668 L F
.53153 .40668 m .52757 .41123 L .5287 .409 L .725 .448 0 r
F
.52757 .41123 m .52647 .41368 L .52817 .41011 L 0 0 0 r
F
.52757 .41123 m .52817 .41011 L .5287 .409 L F
.52461 .41438 m .52436 .41539 L .52706 .41189 L F
.52461 .41438 m .52706 .41189 L .52757 .41123 L F
.52104 .41802 m .51919 .41879 L .52461 .41438 L .567 .45 0 r
F
.48129 .73898 m .49898 .74667 L .48773 .74279 L .447 0 0 r
F
.47188 .73408 m .48129 .73898 L .48773 .74279 L 0 .13 0 r
F
.44652 .3502 m .44622 .35904 L .44205 .35302 L .37 .197 0 r
F
.44351 .3439 m .44205 .35302 L .43802 .3466 L .443 .231 0 r
F
.44351 .3439 m .44652 .3502 L .44205 .35302 L F
.45429 .36989 m .45787 .37477 L .45856 .37774 L 0 .037 0 r
F
.51147 .24164 m .51266 .24159 L .51527 .23829 L 0 0 0 r
F
.63703 .55701 m .60454 .56129 L .61495 .55153 L .774 .891 0 r
F
.64888 .54485 m .63703 .55701 L .61495 .55153 L .774 .872 0 r
F
.68216 .55024 m .63703 .55701 L .64888 .54485 L .694 .808 0 r
F
.36134 .30034 m .33434 .31579 L .33209 .29942 L .791 .705 0 r
F
.36134 .30034 m .36278 .31384 L .33434 .31579 L F
.44964 .3562 m .45035 .36466 L .44622 .35904 L .274 .163 0 r
F
.44652 .3502 m .44964 .3562 L .44622 .35904 L .37 .197 0 r
F
.41192 .61878 m .4461 .61071 L .45307 .61328 L .31 .374 0 r
F
.41192 .61878 m .40119 .61305 L .4461 .61071 L F
.44819 .53448 m .45129 .54432 L .44361 .53836 L .219 .202 0 r
F
.44262 .52805 m .44361 .53836 L .43608 .53181 L .339 .241 0 r
F
.44262 .52805 m .44819 .53448 L .44361 .53836 L F
.44071 .33732 m .43802 .3466 L .43429 .33978 L .511 .268 0 r
F
.44071 .33732 m .44351 .3439 L .43802 .3466 L F
.60682 .37132 m .58196 .3764 L .58877 .3666 L .961 .942 0 r
F
.61421 .35919 m .60682 .37132 L .58877 .3666 L .932 .888 0 r
F
.64051 .36351 m .60682 .37132 L .61421 .35919 L .844 .87 0 r
F
.45388 .54048 m .45881 .54971 L .45129 .54432 L .043 .157 0 r
F
.44819 .53448 m .45388 .54048 L .45129 .54432 L .219 .202 0 r
F
.62834 .74852 m .5992 .75159 L .61181 .74379 L .649 .715 0 r
F
.64391 .73931 m .62834 .74852 L .61181 .74379 L .672 .779 0 r
F
.47218 .55896 m .4846 .56598 L .4774 .56276 L .566 0 0 r
F
.46469 .55126 m .47218 .55896 L .46587 .55457 L .516 .009 0 r
F
.47218 .55896 m .4775 .56295 L .4846 .56598 L .566 0 0 r
F
.46693 .55357 m .46937 .55611 L .47218 .55896 L .516 .009 0 r
F
.46469 .55126 m .46937 .55611 L .46693 .55357 L F
.46937 .55611 m .47507 .56091 L .47218 .55896 L .728 .098 0 r
F
.47507 .56091 m .4775 .56295 L .47218 .55896 L F
.46933 .55703 m .47218 .55896 L .4774 .56276 L 0 .075 0 r
F
.46587 .55457 m .47218 .55896 L .46933 .55703 L F
.46937 .55611 m .47332 .56068 L .4775 .56295 L .728 .098 0 r
F
.46833 .55396 m .47183 .55867 L .46937 .55611 L .791 .16 0 r
F
.47183 .55867 m .47332 .56068 L .46937 .55611 L F
.43738 .52119 m .43608 .53181 L .42901 .52467 L .425 .287 0 r
F
.43738 .52119 m .44262 .52805 L .43608 .53181 L F
.3096 .66905 m .26799 .68654 L .25694 .66996 L .56 .626 0 r
F
.3096 .66905 m .3168 .68286 L .26799 .68654 L F
.45273 .36191 m .45429 .36989 L .45035 .36466 L .137 .119 0 r
F
.44964 .3562 m .45273 .36191 L .45035 .36466 L .274 .163 0 r
F
.43825 .33047 m .43429 .33978 L .431 .33259 L .583 .308 0 r
F
.43825 .33047 m .44071 .33732 L .43429 .33978 L F
.69465 .53463 m .68216 .55024 L .64888 .54485 L .689 .79 0 r
F
.74393 .53866 m .68216 .55024 L .69465 .53463 L .638 .74 0 r
F
.42625 .31735 m .41879 .32731 L .41607 .31888 L .728 .426 0 r
F
.42625 .31735 m .42828 .32509 L .41879 .32731 L F
.41441 .3102 m .40347 .32086 L .40123 .31115 L .802 .522 0 r
F
.41441 .3102 m .41607 .31888 L .40347 .32086 L F
.50147 .42613 m .50809 .42324 L .51279 .42131 L .285 .377 0 r
F
.50147 .42613 m .4948 .42657 L .50809 .42324 L F
.58196 .3764 m .56391 .38019 L .56971 .37201 L 1 1 0 r
F
.58877 .3666 m .58196 .3764 L .56971 .37201 L 1 .953 0 r
F
.45945 .54607 m .46587 .55457 L .45881 .54971 L 0 .088 0 r
F
.45388 .54048 m .45945 .54607 L .45881 .54971 L .043 .157 0 r
F
.45568 .36734 m .45787 .37477 L .45429 .36989 L 0 .051 0 r
F
.45273 .36191 m .45568 .36734 L .45429 .36989 L .137 .119 0 r
F
.4362 .3234 m .431 .33259 L .42828 .32509 L .66 .349 0 r
F
.4362 .3234 m .43825 .33047 L .431 .33259 L F
.52744 .59912 m .52698 .59792 L .5344 .59404 L .345 .393 0 r
F
.52744 .59912 m .51711 .60216 L .52698 .59792 L F
.64763 .34808 m .64051 .36351 L .61421 .35919 L .821 .828 0 r
F
.68544 .35065 m .64051 .36351 L .64763 .34808 L .76 .811 0 r
F
.43269 .51393 m .42901 .52467 L .42266 .51698 L .498 .338 0 r
F
.43269 .51393 m .43738 .52119 L .42901 .52467 L F
.38349 .30092 m .36278 .31384 L .36134 .30034 L .83 .672 0 r
F
.38349 .30092 m .38446 .31233 L .36278 .31384 L F
.54342 .40049 m .53608 .40169 L .54098 .39619 L .995 .925 0 r
F
.54342 .40049 m .53656 .40578 L .53608 .40169 L F
.41319 .50017 m .40307 .51209 L .39743 .50254 L .639 .496 0 r
F
.41319 .50017 m .41731 .50879 L .40307 .51209 L F
.46598 .38556 m .47394 .3906 L .47087 .388 L .776 .116 0 r
F
.45533 .71928 m .46173 .72871 L .45124 .72284 L .05 .193 0 r
F
.44763 .7129 m .45124 .72284 L .44083 .71642 L .216 .234 0 r
F
.44763 .7129 m .45533 .71928 L .45124 .72284 L F
.39369 .49253 m .37726 .5057 L .37204 .49423 L .692 .603 0 r
F
.39369 .49253 m .39743 .50254 L .37726 .5057 L F
.47528 .4312 m .49076 .42642 L .4948 .42657 L .321 .381 0 r
F
.47528 .4312 m .46935 .42878 L .49076 .42642 L F
.51919 .41879 m .52007 .41784 L .52461 .41438 L .348 .389 0 r
F
.51919 .41879 m .51279 .42131 L .52007 .41784 L F
.34019 .48236 m .30637 .49944 L .30091 .48232 L .678 .706 0 r
F
.34019 .48236 m .34373 .49647 L .30637 .49944 L F
.52155 .78482 m .52423 .78471 L .53397 .78059 L 0 0 0 r
F
.52155 .78482 m .50801 .78815 L .52423 .78471 L F
.5574 .38769 m .54602 .39016 L .55098 .38359 L 1 1 0 r
F
.56391 .38019 m .5574 .38769 L .55098 .38359 L F
.60454 .56129 m .58158 .56451 L .59021 .55637 L .882 .984 0 r
F
.61495 .55153 m .60454 .56129 L .59021 .55637 L .893 .966 0 r
F
.44029 .70611 m .44083 .71642 L .43089 .70944 L .335 .279 0 r
F
.44029 .70611 m .44763 .7129 L .44083 .71642 L F
.45079 .34806 m .44964 .3562 L .44652 .3502 L .422 .199 0 r
F
.44852 .34185 m .44652 .3502 L .44351 .3439 L .482 .229 0 r
F
.44852 .34185 m .45079 .34806 L .44652 .3502 L F
.4464 .33544 m .44351 .3439 L .44071 .33732 L .544 .26 0 r
F
.4464 .33544 m .44852 .34185 L .44351 .3439 L F
.51527 .23829 m .51523 .23995 L .51703 .23593 L 0 0 0 r
F
.51527 .23829 m .51266 .24159 L .51523 .23995 L F
.45314 .35405 m .45273 .36191 L .44964 .3562 L .356 .171 0 r
F
.45079 .34806 m .45314 .35405 L .44964 .3562 L .422 .199 0 r
F
.46309 .72526 m .47188 .73408 L .46173 .72871 L 0 .134 0 r
F
.45533 .71928 m .46309 .72526 L .46173 .72871 L .05 .193 0 r
F
.45837 .37252 m .46096 .37936 L .45787 .37477 L 0 0 0 r
F
.45568 .36734 m .45837 .37252 L .45787 .37477 L 0 .051 0 r
F
.43465 .31614 m .42828 .32509 L .42625 .31735 L .742 .391 0 r
F
.43465 .31614 m .4362 .3234 L .42828 .32509 L F
.42498 .30942 m .41607 .31888 L .41441 .3102 L .818 .475 0 r
F
.42498 .30942 m .42625 .31735 L .41607 .31888 L F
.53656 .40578 m .53153 .40668 L .53608 .40169 L .788 .584 0 r
F
.53656 .40578 m .5302 .41039 L .53153 .40668 L F
.39541 .43677 m .43523 .42584 L .43866 .43212 L .441 .449 0 r
F
.39541 .43677 m .38943 .42592 L .43523 .42584 L F
.44453 .32884 m .44071 .33732 L .43825 .33047 L .61 .294 0 r
F
.44453 .32884 m .4464 .33544 L .44071 .33732 L F
.3818 .67804 m .36232 .69128 L .35373 .68011 L .583 .597 0 r
F
.3818 .67804 m .38792 .6879 L .36232 .69128 L F
.40052 .30125 m .38446 .31233 L .38349 .30092 L .866 .627 0 r
F
.40052 .30125 m .40123 .31115 L .38446 .31233 L F
.50828 .75011 m .5354 .75537 L .52581 .75337 L .37 0 0 r
F
.45945 .54607 m .46469 .55126 L .46587 .55457 L 0 .088 0 r
F
.45547 .35983 m .45568 .36734 L .45273 .36191 L .274 .14 0 r
F
.45314 .35405 m .45547 .35983 L .45273 .36191 L .356 .171 0 r
F
.42874 .5063 m .42266 .51698 L .41731 .50879 L .575 .392 0 r
F
.42874 .5063 m .43269 .51393 L .42266 .51698 L F
.44296 .32208 m .43825 .33047 L .4362 .3234 L .682 .33 0 r
F
.44296 .32208 m .44453 .32884 L .43825 .33047 L F
.40774 .68536 m .39652 .69722 L .38792 .6879 L .548 .505 0 r
F
.40774 .68536 m .41399 .69387 L .39652 .69722 L F
.56391 .38019 m .55098 .38359 L .55561 .37649 L 1 1 0 r
F
.56971 .37201 m .56391 .38019 L .55561 .37649 L F
.47394 .3906 m .48524 .39367 L .4831 .39257 L .497 0 0 r
F
.43361 .69892 m .43089 .70944 L .42182 .70191 L .423 .336 0 r
F
.43361 .69892 m .44029 .70611 L .43089 .70944 L F
.45771 .3654 m .45837 .37252 L .45568 .36734 L .166 .1 0 r
F
.45547 .35983 m .45771 .3654 L .45568 .36734 L .274 .14 0 r
F
.48958 .74348 m .50828 .75011 L .49898 .74667 L .533 0 0 r
F
.48129 .73898 m .48958 .74348 L .49898 .74667 L .447 0 0 r
F
.41386 .30139 m .40123 .31115 L .40052 .30125 L .895 .577 0 r
F
.41386 .30139 m .41441 .3102 L .40123 .31115 L F
.43366 .30877 m .42625 .31735 L .42498 .30942 L .83 .435 0 r
F
.43366 .30877 m .43465 .31614 L .42625 .31735 L F
.55305 .39661 m .5995 .38616 L .59749 .39816 L .425 .428 0 r
F
.56229 .57855 m .55244 .58442 L .55148 .57999 L .798 .784 0 r
F
.44176 .31518 m .4362 .3234 L .43465 .31614 L .758 .366 0 r
F
.44176 .31518 m .44296 .32208 L .4362 .3234 L F
.45837 .37252 m .4607 .37748 L .46096 .37936 L 0 0 0 r
F
.46598 .38556 m .46828 .38908 L .47394 .3906 L .776 .116 0 r
F
.46343 .38371 m .46828 .38908 L .46598 .38556 L 1 .206 0 r
F
.4706 .73086 m .48129 .73898 L .47188 .73408 L 0 .055 0 r
F
.46309 .72526 m .4706 .73086 L .47188 .73408 L 0 .134 0 r
F
.4775 .56295 m .49014 .56879 L .4846 .56598 L .633 .039 0 r
F
.45317 .34028 m .45079 .34806 L .44852 .34185 L .531 .234 0 r
F
.45155 .33399 m .44852 .34185 L .4464 .33544 L .586 .261 0 r
F
.45155 .33399 m .45317 .34028 L .44852 .34185 L F
.45491 .34641 m .45314 .35405 L .45079 .34806 L .482 .21 0 r
F
.45317 .34028 m .45491 .34641 L .45079 .34806 L .531 .234 0 r
F
.74456 .329 m .73575 .35428 L .68544 .35065 L .701 .764 0 r
F
.57191 .76512 m .55976 .76698 L .56963 .76107 L .565 .458 0 r
F
.57191 .76512 m .55832 .77088 L .55976 .76698 L F
.51703 .23593 m .51523 .23995 L .51608 .23885 L 0 0 0 r
F
.51703 .23593 m .51608 .23885 L .51729 .23432 L F
.58877 .3666 m .56971 .37201 L .57452 .36323 L 1 .953 0 r
F
.59394 .35611 m .58877 .3666 L .57452 .36323 L 1 .883 0 r
F
.61421 .35919 m .58877 .3666 L .59394 .35611 L .932 .888 0 r
F
.45011 .32757 m .4464 .33544 L .44453 .32884 L .645 .289 0 r
F
.45011 .32757 m .45155 .33399 L .4464 .33544 L F
.4567 .3524 m .45547 .35983 L .45314 .35405 L .436 .188 0 r
F
.45491 .34641 m .4567 .3524 L .45314 .35405 L .482 .21 0 r
F
.55244 .58442 m .54469 .58542 L .55148 .57999 L .69 .533 0 r
F
.55244 .58442 m .54301 .58957 L .54469 .58542 L F
.58158 .56451 m .57214 .57191 L .56568 .56751 L 1 1 0 r
F
.45256 .53158 m .45388 .54048 L .44819 .53448 L .251 .182 0 r
F
.44842 .52523 m .44819 .53448 L .44262 .52805 L .361 .22 0 r
F
.44842 .52523 m .45256 .53158 L .44819 .53448 L F
.5992 .75159 m .58572 .7587 L .57965 .75466 L .706 .743 0 r
F
.45975 .3708 m .4607 .37748 L .45837 .37252 L .023 .046 0 r
F
.45771 .3654 m .45975 .3708 L .45837 .37252 L .166 .1 0 r
F
.42453 .30141 m .41441 .3102 L .41386 .30139 L .913 .526 0 r
F
.42453 .30141 m .42498 .30942 L .41441 .3102 L F
.44889 .32103 m .44453 .32884 L .44296 .32208 L .708 .318 0 r
F
.44889 .32103 m .45011 .32757 L .44453 .32884 L F
.45848 .35823 m .45771 .3654 L .45547 .35983 L .393 .167 0 r
F
.4567 .3524 m .45848 .35823 L .45547 .35983 L .436 .188 0 r
F
.44453 .51858 m .44262 .52805 L .43738 .52119 L .441 .261 0 r
F
.44453 .51858 m .44842 .52523 L .44262 .52805 L F
.45679 .5376 m .45945 .54607 L .45388 .54048 L .091 .136 0 r
F
.45256 .53158 m .45679 .5376 L .45388 .54048 L .251 .182 0 r
F
.44097 .3082 m .43465 .31614 L .43366 .30877 L .839 .404 0 r
F
.44097 .3082 m .44176 .31518 L .43465 .31614 L F
.49079 .609 m .50303 .60639 L .50884 .60453 L .166 .338 0 r
F
.49079 .609 m .48246 .60927 L .50303 .60639 L F
.56971 .37201 m .55561 .37649 L .55971 .36889 L 1 1 0 r
F
.57452 .36323 m .56971 .37201 L .55971 .36889 L 1 .927 0 r
F
.44793 .31439 m .44296 .32208 L .44176 .31518 L .776 .349 0 r
F
.44793 .31439 m .44889 .32103 L .44296 .32208 L F
.55832 .77088 m .55047 .77244 L .55976 .76698 L .428 .416 0 r
F
.54794 .77503 m .5455 .77601 L .55047 .77244 L F
.5455 .77601 m .53397 .78059 L .54216 .77749 L 0 0 0 r
F
.5455 .77601 m .54216 .77749 L .55047 .77244 L F
.55047 .77244 m .54216 .77749 L .54714 .77524 L F
.55047 .77244 m .54714 .77524 L .5523 .77056 L F
.55047 .77244 m .5523 .77056 L .5531 .76984 L F
.55832 .77088 m .54794 .77503 L .55047 .77244 L .428 .416 0 r
F
.47394 .3906 m .47553 .39303 L .48524 .39367 L .497 0 0 r
F
.46828 .38908 m .47553 .39303 L .47394 .3906 L .714 .104 0 r
F
.689 .73341 m .64391 .73931 L .657 .72925 L .607 .691 0 r
F
.70339 .72102 m .689 .73341 L .657 .72925 L .607 .7 0 r
F
.75136 .72457 m .689 .73341 L .70339 .72102 L .558 .616 0 r
F
.43326 .30133 m .42498 .30942 L .42453 .30141 L .923 .48 0 r
F
.43326 .30133 m .43366 .30877 L .42498 .30942 L F
.36966 .48232 m .34373 .49647 L .34019 .48236 L .721 .694 0 r
F
.36966 .48232 m .37204 .49423 L .34373 .49647 L F
.55305 .39661 m .55375 .3896 L .5995 .38616 L .425 .428 0 r
F
.61904 .34629 m .61421 .35919 L .59394 .35611 L .893 .832 0 r
F
.64763 .34808 m .61421 .35919 L .61904 .34629 L .821 .828 0 r
F
.46019 .36391 m .45975 .3708 L .45771 .3654 L .351 .147 0 r
F
.45848 .35823 m .46019 .36391 L .45771 .3654 L .393 .167 0 r
F
.46654 .23442 m .46655 .24013 L .46334 .24013 L 1 .356 0 r
F
.46978 .23428 m .46655 .24013 L .46654 .23442 L 1 .344 0 r
F
.42569 .49837 m .41731 .50879 L .41319 .50017 L .658 .448 0 r
F
.42569 .49837 m .42874 .5063 L .41731 .50879 L F
.41046 .49122 m .39743 .50254 L .39369 .49253 L .722 .557 0 r
F
.41046 .49122 m .41319 .50017 L .39743 .50254 L F
.51729 .23432 m .51569 .23815 L .51647 .23324 L 1 .549 0 r
F
.51729 .23432 m .51608 .23885 L .51569 .23815 L F
.46978 .23428 m .46987 .24003 L .46655 .24013 L 1 .344 0 r
F
.47313 .23409 m .46987 .24003 L .46978 .23428 L .969 .336 0 r
F
.44104 .51163 m .43738 .52119 L .43269 .51393 L .514 .307 0 r
F
.44104 .51163 m .44453 .51858 L .43738 .52119 L F
.45757 .33904 m .45491 .34641 L .45317 .34028 L .588 .245 0 r
F
.4563 .33285 m .45317 .34028 L .45155 .33399 L .633 .266 0 r
F
.4563 .33285 m .45757 .33904 L .45317 .34028 L F
.55098 .38359 m .54602 .39016 L .54175 .3871 L 1 1 0 r
F
.45517 .32655 m .45155 .33399 L .45011 .32757 L .683 .289 0 r
F
.45517 .32655 m .4563 .33285 L .45155 .33399 L F
.51279 .42131 m .51678 .42089 L .52007 .41784 L 0 0 0 r
F
.51279 .42131 m .50809 .42324 L .51678 .42089 L F
.46094 .54333 m .46469 .55126 L .45945 .54607 L 0 .064 0 r
F
.45679 .5376 m .46094 .54333 L .45945 .54607 L .091 .136 0 r
F
.45892 .34513 m .4567 .3524 L .45491 .34641 L .548 .225 0 r
F
.45757 .33904 m .45892 .34513 L .45491 .34641 L .588 .245 0 r
F
.47313 .23409 m .47328 .23987 L .46987 .24003 L .969 .336 0 r
F
.47656 .23386 m .47328 .23987 L .47313 .23409 L .948 .331 0 r
F
.44727 .3077 m .44176 .31518 L .44097 .3082 L .848 .38 0 r
F
.44727 .3077 m .44793 .31439 L .44176 .31518 L F
.51711 .60216 m .5211 .6013 L .52698 .59792 L 0 0 0 r
F
.51711 .60216 m .50884 .60453 L .5211 .6013 L F
.4542 .32017 m .45011 .32757 L .44889 .32103 L .736 .313 0 r
F
.4542 .32017 m .45517 .32655 L .45011 .32757 L F
.46152 .37934 m .46258 .38228 L .46343 .38371 L .77 .193 0 r
F
.46258 .38228 m .46518 .3879 L .46343 .38371 L 1 .272 0 r
F
.46336 .38396 m .46393 .38696 L .46518 .3879 L F
.46258 .38228 m .46393 .38696 L .46336 .38396 L F
.46408 .38707 m .46613 .39201 L .46518 .3879 L 1 .293 0 r
F
.46393 .38696 m .46414 .38743 L .46408 .38707 L F
.46414 .38743 m .46613 .39201 L .46408 .38707 L F
.46393 .38696 m .46471 .39158 L .46613 .39201 L F
.46442 .38924 m .4647 .3912 L .46471 .39158 L 0 0 0 r
F
.46404 .38619 m .46454 .38998 L .46442 .38924 L F
.46454 .38998 m .4647 .3912 L .46442 .38924 L F
.46404 .38619 m .46451 .38997 L .46393 .38696 L F
.46451 .38997 m .46471 .39158 L .46393 .38696 L F
.46298 .38116 m .46365 .38522 L .46258 .38228 L F
.46365 .38522 m .46393 .38696 L .46258 .38228 L F
.4607 .37748 m .46258 .38228 L .46152 .37934 L .77 .193 0 r
F
.46153 .37604 m .46258 .38228 L .4607 .37748 L 0 0 0 r
F
.45975 .3708 m .46153 .37604 L .4607 .37748 L .023 .046 0 r
F
.54098 .39619 m .53608 .40169 L .5347 .39877 L 1 1 0 r
F
.46343 .38371 m .46518 .3879 L .46828 .38908 L 1 .206 0 r
F
.42786 .69136 m .42182 .70191 L .41399 .69387 L .496 .399 0 r
F
.42786 .69136 m .43361 .69892 L .42182 .70191 L F
.46334 .24013 m .46317 .24584 L .45993 .24566 L 1 .394 0 r
F
.46655 .24013 m .46317 .24584 L .46334 .24013 L 1 .369 0 r
F
.46655 .24013 m .46651 .24589 L .46317 .24584 L F
.46987 .24003 m .46651 .24589 L .46655 .24013 L 1 .353 0 r
F
.4406 .30118 m .43366 .30877 L .43326 .30133 L .925 .442 0 r
F
.4406 .30118 m .44097 .3082 L .43366 .30877 L F
.54301 .58957 m .5385 .59035 L .54469 .58542 L .538 .441 0 r
F
.54301 .58957 m .5344 .59404 L .5385 .59035 L F
.47656 .23386 m .47675 .23966 L .47328 .23987 L .948 .331 0 r
F
.48003 .2336 m .47675 .23966 L .47656 .23386 L .934 .328 0 r
F
.4603 .35111 m .45848 .35823 L .4567 .3524 L .515 .208 0 r
F
.45892 .34513 m .4603 .35111 L .4567 .3524 L .548 .225 0 r
F
.55098 .38359 m .54175 .3871 L .54525 .38067 L 1 1 0 r
F
.55561 .37649 m .55098 .38359 L .54525 .38067 L F
.64391 .73931 m .61181 .74379 L .62301 .73531 L .672 .779 0 r
F
.657 .72925 m .64391 .73931 L .62301 .73531 L .683 .803 0 r
F
.46987 .24003 m .46993 .24582 L .46651 .24589 L 1 .353 0 r
F
.47328 .23987 m .46993 .24582 L .46987 .24003 L .982 .342 0 r
F
.51523 .23995 m .5154 .24323 L .51608 .23885 L .298 0 0 r
F
.58158 .56451 m .56568 .56751 L .57246 .56043 L 1 1 0 r
F
.59021 .55637 m .58158 .56451 L .57246 .56043 L F
.45342 .31373 m .44889 .32103 L .44793 .31439 L .794 .337 0 r
F
.45342 .31373 m .4542 .32017 L .44889 .32103 L F
.47328 .23987 m .47341 .24568 L .46993 .24582 L .982 .342 0 r
F
.47675 .23966 m .47341 .24568 L .47328 .23987 L .956 .335 0 r
F
.48003 .2336 m .48024 .23942 L .47675 .23966 L .934 .328 0 r
F
.48353 .23334 m .48024 .23942 L .48003 .2336 L .925 .325 0 r
F
.46176 .36946 m .46153 .37604 L .45975 .3708 L .317 .129 0 r
F
.46019 .36391 m .46176 .36946 L .45975 .3708 L .351 .147 0 r
F
.47675 .23966 m .47692 .24549 L .47341 .24568 L .956 .335 0 r
F
.48024 .23942 m .47692 .24549 L .47675 .23966 L .938 .33 0 r
F
.46168 .35698 m .46019 .36391 L .45848 .35823 L .489 .194 0 r
F
.4603 .35111 m .46168 .35698 L .45848 .35823 L .515 .208 0 r
F
.48353 .23334 m .48376 .23916 L .48024 .23942 L .925 .325 0 r
F
.48704 .23306 m .48376 .23916 L .48353 .23334 L .92 .324 0 r
F
.5992 .75159 m .57965 .75466 L .58942 .74774 L .706 .743 0 r
F
.61181 .74379 m .5992 .75159 L .58942 .74774 L .759 .866 0 r
F
.52461 .41438 m .52007 .41784 L .52436 .41539 L 0 0 0 r
F
.44692 .30098 m .44097 .3082 L .4406 .30118 L .923 .411 0 r
F
.44692 .30098 m .44727 .3077 L .44097 .3082 L F
.51647 .23324 m .51438 .23773 L .51486 .23256 L 1 .462 0 r
F
.51647 .23324 m .51569 .23815 L .51438 .23773 L F
.45286 .30725 m .44793 .31439 L .44727 .3077 L .855 .362 0 r
F
.45286 .30725 m .45342 .31373 L .44793 .31439 L F
.34891 .66834 m .3168 .68286 L .3096 .66905 L .596 .655 0 r
F
.34891 .66834 m .35373 .68011 L .3168 .68286 L F
.48024 .23942 m .48045 .24525 L .47692 .24549 L .938 .33 0 r
F
.48376 .23916 m .48045 .24525 L .48024 .23942 L .926 .326 0 r
F
.48704 .23306 m .48728 .23889 L .48376 .23916 L .92 .324 0 r
F
.49054 .2328 m .48728 .23889 L .48704 .23306 L .918 .322 0 r
F
.53608 .40169 m .53149 .40405 L .5347 .39877 L .948 .672 0 r
F
.53608 .40169 m .53153 .40668 L .53149 .40405 L F
.47756 .73612 m .48958 .74348 L .48129 .73898 L .613 .024 0 r
F
.4706 .73086 m .47756 .73612 L .48129 .73898 L 0 .055 0 r
F
.46644 .2517 m .46635 .25756 L .4627 .25748 L 1 .385 0 r
F
.46997 .25165 m .46635 .25756 L .46644 .2517 L 1 .365 0 r
F
.48376 .23916 m .48399 .245 L .48045 .24525 L .926 .326 0 r
F
.48728 .23889 m .48399 .245 L .48376 .23916 L .918 .323 0 r
F
.61495 .55153 m .59021 .55637 L .59764 .54755 L .893 .966 0 r
F
.62331 .54094 m .61495 .55153 L .59764 .54755 L .88 .923 0 r
F
.64888 .54485 m .61495 .55153 L .62331 .54094 L .774 .872 0 r
F
.46997 .25165 m .46999 .25752 L .46635 .25756 L 1 .365 0 r
F
.47352 .25152 m .46999 .25752 L .46997 .25165 L .993 .351 0 r
F
.4948 .42657 m .50535 .42478 L .50809 .42324 L .149 .332 0 r
F
.4948 .42657 m .49076 .42642 L .50535 .42478 L F
.46828 .38908 m .4695 .39248 L .47553 .39303 L .714 .104 0 r
F
.46518 .3879 m .4695 .39248 L .46828 .38908 L 1 .187 0 r
F
.46077 .33193 m .45757 .33904 L .4563 .33285 L .68 .274 0 r
F
.45986 .32573 m .4563 .33285 L .45517 .32655 L .72 .292 0 r
F
.45986 .32573 m .46077 .33193 L .4563 .33285 L F
.46294 .25163 m .45904 .25725 L .45951 .2514 L 1 .416 0 r
F
.46294 .25163 m .4627 .25748 L .45904 .25725 L F
.45907 .31947 m .45517 .32655 L .4542 .32017 L .764 .311 0 r
F
.45907 .31947 m .45986 .32573 L .45517 .32655 L F
.46178 .33806 m .45892 .34513 L .45757 .33904 L .645 .257 0 r
F
.46077 .33193 m .46178 .33806 L .45757 .33904 L .68 .274 0 r
F
.49054 .2328 m .49078 .23861 L .48728 .23889 L .918 .322 0 r
F
.49402 .23254 m .49078 .23861 L .49054 .2328 L .918 .321 0 r
F
.47352 .25152 m .47363 .25739 L .46999 .25752 L .993 .351 0 r
F
.47709 .25133 m .47363 .25739 L .47352 .25152 L .963 .341 0 r
F
.55561 .37649 m .54525 .38067 L .54852 .37386 L 1 1 0 r
F
.55971 .36889 m .55561 .37649 L .54852 .37386 L 1 .946 0 r
F
.4381 .50442 m .43269 .51393 L .42874 .5063 L .593 .356 0 r
F
.4381 .50442 m .44104 .51163 L .43269 .51393 L F
.45252 .30075 m .44727 .3077 L .44692 .30098 L .919 .387 0 r
F
.45252 .30075 m .45286 .30725 L .44727 .3077 L F
.45842 .31316 m .4542 .32017 L .45342 .31373 L .811 .33 0 r
F
.45842 .31316 m .45907 .31947 L .4542 .32017 L F
.46301 .36274 m .46176 .36946 L .46019 .36391 L .472 .183 0 r
F
.46168 .35698 m .46301 .36274 L .46019 .36391 L .489 .194 0 r
F
.4249 .2934 m .42453 .30141 L .41386 .30139 L 1 .58 0 r
F
.43346 .2939 m .42453 .30141 L .4249 .2934 L 1 .527 0 r
F
.43346 .2939 m .43326 .30133 L .42453 .30141 L F
.45951 .2514 m .45538 .25679 L .45614 .25096 L 1 .461 0 r
F
.45951 .2514 m .45904 .25725 L .45538 .25679 L F
.41445 .29258 m .41386 .30139 L .40052 .30125 L .992 .635 0 r
F
.4249 .2934 m .41386 .30139 L .41445 .29258 L 1 .58 0 r
F
.46284 .34412 m .4603 .35111 L .45892 .34513 L .615 .243 0 r
F
.46178 .33806 m .46284 .34412 L .45892 .34513 L .645 .257 0 r
F
.48728 .23889 m .48752 .24472 L .48399 .245 L .918 .323 0 r
F
.49078 .23861 m .48752 .24472 L .48728 .23889 L .912 .32 0 r
F
.51608 .23885 m .51529 .24295 L .51569 .23815 L 1 .398 0 r
F
.51608 .23885 m .5154 .24323 L .51529 .24295 L F
.47709 .25133 m .47726 .2572 L .47363 .25739 L .963 .341 0 r
F
.48066 .2511 m .47726 .2572 L .47709 .25133 L .94 .333 0 r
F
.44066 .29417 m .43326 .30133 L .43346 .2939 L 1 .481 0 r
F
.44066 .29417 m .4406 .30118 L .43326 .30133 L F
.46635 .25756 m .46245 .26341 L .4627 .25748 L 1 .389 0 r
F
.46635 .25756 m .46626 .26348 L .46245 .26341 L F
.46999 .25752 m .46626 .26348 L .46635 .25756 L 1 .368 0 r
F
.51486 .23256 m .51242 .23753 L .51268 .23216 L 1 .355 0 r
F
.51486 .23256 m .51438 .23773 L .51242 .23753 L F
.49402 .23254 m .49424 .23835 L .49078 .23861 L .918 .321 0 r
F
.49746 .23231 m .49424 .23835 L .49402 .23254 L .922 .32 0 r
F
.46999 .25752 m .47002 .26343 L .46626 .26348 L 1 .368 0 r
F
.47363 .25739 m .47002 .26343 L .46999 .25752 L .991 .353 0 r
F
.40139 .29133 m .40052 .30125 L .38349 .30092 L .954 .687 0 r
F
.41445 .29258 m .40052 .30125 L .40139 .29133 L .992 .635 0 r
F
.46484 .54877 m .46937 .55611 L .46469 .55126 L 0 0 0 r
F
.46094 .54333 m .46484 .54877 L .46469 .55126 L 0 .064 0 r
F
.4627 .25748 m .45858 .26319 L .45904 .25725 L 1 .419 0 r
F
.4627 .25748 m .46245 .26341 L .45858 .26319 L F
.45792 .30683 m .45342 .31373 L .45286 .30725 L .861 .35 0 r
F
.45792 .30683 m .45842 .31316 L .45342 .31373 L F
.44689 .29427 m .4406 .30118 L .44066 .29417 L 1 .443 0 r
F
.44689 .29427 m .44692 .30098 L .4406 .30118 L F
.47363 .25739 m .47374 .26329 L .47002 .26343 L .991 .353 0 r
F
.47726 .2572 m .47374 .26329 L .47363 .25739 L .961 .342 0 r
F
.49078 .23861 m .49103 .24444 L .48752 .24472 L .912 .32 0 r
F
.49424 .23835 m .49103 .24444 L .49078 .23861 L .909 .317 0 r
F
.48066 .2511 m .48087 .25697 L .47726 .2572 L .94 .333 0 r
F
.48423 .25084 m .48087 .25697 L .48066 .2511 L .923 .327 0 r
F
.75563 .51809 m .74393 .53866 L .69465 .53463 L .63 .725 0 r
F
.46394 .35009 m .46168 .35698 L .4603 .35111 L .592 .23 0 r
F
.46284 .34412 m .46394 .35009 L .4603 .35111 L .615 .243 0 r
F
.49746 .23231 m .49765 .23809 L .49424 .23835 L .922 .32 0 r
F
.50082 .23212 m .49765 .23809 L .49746 .23231 L .93 .319 0 r
F
.45904 .25725 m .45463 .26276 L .45538 .25679 L 1 .463 0 r
F
.45904 .25725 m .45858 .26319 L .45463 .26276 L F
.65745 .53174 m .64888 .54485 L .62331 .54094 L .759 .838 0 r
F
.69465 .53463 m .64888 .54485 L .65745 .53174 L .689 .79 0 r
F
.46153 .37604 m .46298 .38116 L .46258 .38228 L 0 0 0 r
F
.46314 .37491 m .46298 .38116 L .46153 .37604 L .305 .116 0 r
F
.46176 .36946 m .46314 .37491 L .46153 .37604 L .317 .129 0 r
F
.45759 .30048 m .45286 .30725 L .45252 .30075 L .913 .37 0 r
F
.45759 .30048 m .45792 .30683 L .45286 .30725 L F
.46626 .26348 m .46223 .26941 L .46245 .26341 L 1 .389 0 r
F
.46626 .26348 m .46619 .26945 L .46223 .26941 L F
.47002 .26343 m .46619 .26945 L .46626 .26348 L 1 .368 0 r
F
.45241 .29425 m .44692 .30098 L .44689 .29427 L .985 .412 0 r
F
.45241 .29425 m .45252 .30075 L .44692 .30098 L F
.45614 .25096 m .45172 .25603 L .45289 .25022 L 1 .529 0 r
F
.45614 .25096 m .45538 .25679 L .45172 .25603 L F
.47726 .2572 m .47743 .2631 L .47374 .26329 L .961 .342 0 r
F
.48087 .25697 m .47743 .2631 L .47726 .2572 L .938 .334 0 r
F
.47002 .26343 m .47006 .26938 L .46619 .26945 L 1 .368 0 r
F
.47374 .26329 m .47006 .26938 L .47002 .26343 L .985 .353 0 r
F
.51268 .23216 m .50998 .23748 L .51008 .23196 L 1 .327 0 r
F
.51268 .23216 m .51242 .23753 L .50998 .23748 L F
.46245 .26341 m .45816 .26923 L .45858 .26319 L 1 .418 0 r
F
.46245 .26341 m .46223 .26941 L .45816 .26923 L F
.38469 .28946 m .38349 .30092 L .36134 .30034 L .904 .729 0 r
F
.40139 .29133 m .38349 .30092 L .38469 .28946 L .954 .687 0 r
F
.50082 .23212 m .50098 .23786 L .49765 .23809 L .93 .319 0 r
F
.50408 .23198 m .50098 .23786 L .50082 .23212 L .944 .318 0 r
F
.49424 .23835 m .49449 .24415 L .49103 .24444 L .909 .317 0 r
F
.49765 .23809 m .49449 .24415 L .49424 .23835 L .907 .314 0 r
F
.48423 .25084 m .48447 .2567 L .48087 .25697 L .923 .327 0 r
F
.48778 .25056 m .48447 .2567 L .48423 .25084 L .91 .322 0 r
F
.45319 .23208 m .45075 .23479 L .45334 .23045 L 1 .57 0 r
F
.47374 .26329 m .47386 .26923 L .47006 .26938 L .985 .353 0 r
F
.47743 .2631 m .47386 .26923 L .47374 .26329 L .956 .342 0 r
F
.47256 .42469 m .4709 .42725 L .46923 .42453 L 1 .411 0 r
F
.43866 .43212 m .45774 .42797 L .46935 .42878 L .376 .396 0 r
F
.45774 .42797 m .46688 .42747 L .46935 .42878 L F
.46688 .42747 m .4684 .42738 L .46845 .42745 L F
.46688 .42747 m .46845 .42745 L .46935 .42878 L F
.46602 .4242 m .46344 .4275 L .463 .42364 L 1 .527 0 r
F
.46344 .4275 m .46225 .42751 L .463 .42364 L F
.45774 .42797 m .45889 .42772 L .46324 .42756 L .376 .396 0 r
F
.46399 .42759 m .46324 .42756 L .46597 .42747 L F
.45774 .42797 m .46324 .42756 L .46399 .42759 L F
.43866 .43212 m .43523 .42584 L .44994 .42586 L F
.463 .42364 m .4596 .42739 L .46023 .42275 L 1 .635 0 r
F
.4596 .42739 m .45956 .42738 L .46023 .42275 L F
.46023 .42275 m .45593 .42663 L .45781 .42142 L 1 .782 0 r
F
.43866 .43212 m .44973 .42597 L .45718 .42705 L .376 .396 0 r
F
.45775 .42723 m .45718 .42705 L .45799 .42716 L F
.43866 .43212 m .45718 .42705 L .45775 .42723 L F
.45781 .42142 m .4557 .42631 L .45232 .4251 L 1 .933 0 r
F
.4557 .42631 m .45453 .42608 L .45232 .4251 L F
.4556 .42655 m .45343 .42586 L .45232 .4251 L F
.45593 .42663 m .4556 .42655 L .45781 .42142 L 1 .782 0 r
F
.45774 .42797 m .46597 .42747 L .46707 .42746 L .376 .396 0 r
F
.463 .42364 m .46225 .42751 L .4596 .42739 L 1 .635 0 r
F
.45889 .42772 m .46008 .42746 L .46371 .42754 L .376 .396 0 r
F
.46719 .42741 m .46878 .43048 L .46528 .43012 L 1 .456 0 r
F
.46923 .42453 m .46902 .42735 L .4684 .42737 L F
.46923 .42453 m .4684 .42737 L .46725 .42733 L F
.46923 .42453 m .46725 .42733 L .46602 .4242 L F
.46725 .42733 m .46719 .42741 L .46716 .42733 L F
.46725 .42733 m .46716 .42733 L .46602 .4242 L F
.4709 .42725 m .46902 .42735 L .46923 .42453 L 1 .411 0 r
F
.476 .42474 m .47431 .42747 L .47256 .42469 L 1 .381 0 r
F
.46935 .42878 m .46848 .4275 L .47719 .42769 L .259 .359 0 r
F
.46848 .4275 m .46843 .42743 L .47067 .42749 L F
.46848 .4275 m .47067 .42749 L .47719 .42769 L F
.4795 .42469 m .47784 .42748 L .476 .42474 L 1 .362 0 r
F
.46843 .42743 m .46997 .42744 L .47719 .42769 L .259 .359 0 r
F
.4684 .42738 m .46901 .42739 L .47719 .42769 L F
.47721 .42769 m .4761 .42749 L .47857 .4275 L F
.47719 .42769 m .47718 .42769 L .47721 .42769 L F
.47784 .42748 m .47596 .42749 L .476 .42474 L 1 .362 0 r
F
.476 .42474 m .47596 .42749 L .47431 .42747 L 1 .381 0 r
F
.4709 .42725 m .47078 .42743 L .46902 .42735 L 1 .411 0 r
F
.47078 .42743 m .46901 .42739 L .46902 .42735 L F
.47431 .42747 m .47246 .42746 L .47256 .42469 L 1 .381 0 r
F
.46843 .42743 m .4684 .42738 L .46997 .42744 L .259 .359 0 r
F
.4684 .42738 m .4684 .42737 L .46901 .42739 L F
.46819 .42738 m .4684 .42737 L .4684 .42738 L .376 .396 0 r
F
.46902 .42735 m .46878 .43048 L .46719 .42741 L 1 .456 0 r
F
.47256 .42469 m .47246 .42746 L .47078 .42743 L 1 .411 0 r
F
.4684 .42737 m .46738 .42587 L .47636 .42754 L .259 .359 0 r
F
.46889 .42739 m .47636 .42754 L .47719 .42769 L F
.4684 .42737 m .47636 .42754 L .46889 .42739 L F
.46935 .42878 m .47807 .42757 L .49076 .42642 L F
.47779 .42758 m .47953 .43069 L .47592 .43073 L 1 .362 0 r
F
.4795 .42469 m .47952 .4274 L .47871 .42748 L F
.4795 .42469 m .47871 .42748 L .47784 .42748 L F
.48305 .42458 m .48155 .42719 L .4795 .42469 L .992 .349 0 r
F
.47807 .42757 m .47851 .42751 L .49063 .42637 L .259 .359 0 r
F
.47851 .42751 m .47866 .42749 L .47915 .42744 L F
.47851 .42751 m .47915 .42744 L .49063 .42637 L F
.48663 .42443 m .48529 .4268 L .48305 .42458 L .962 .339 0 r
F
.47866 .42749 m .47886 .42747 L .49063 .42637 L .259 .359 0 r
F
.48529 .4268 m .4831 .42703 L .48305 .42458 L .962 .339 0 r
F
.48155 .42719 m .47952 .4274 L .4795 .42469 L .992 .349 0 r
F
.48305 .42458 m .4831 .42703 L .48155 .42719 L F
.4822 .42713 m .49041 .42628 L .49045 .42629 L .259 .359 0 r
F
.47926 .42743 m .48452 .42689 L .4822 .42713 L F
.48452 .42689 m .49041 .42628 L .4822 .42713 L F
.49022 .42424 m .48902 .42641 L .48663 .42443 L .941 .332 0 r
F
.49381 .42404 m .49273 .42602 L .49022 .42424 L .925 .327 0 r
F
.48911 .42626 m .49029 .42628 L .48902 .42641 L .941 .332 0 r
F
.49022 .42424 m .49029 .42627 L .48911 .42626 L F
.49029 .42627 m .49029 .42628 L .48911 .42626 L F
.49076 .42642 m .49631 .4263 L .50535 .42478 L .052 .297 0 r
F
.49076 .42642 m .49039 .42627 L .49621 .4263 L F
.49039 .42627 m .49039 .42627 L .49158 .42628 L F
.49039 .42627 m .49158 .42628 L .49621 .4263 L F
.4974 .42381 m .49607 .4263 L .49381 .42404 L .913 .322 0 r
F
.49607 .4263 m .49406 .43005 L .49391 .42629 L F
.49607 .4263 m .49391 .42629 L .49381 .42404 L F
.49259 .42628 m .49406 .43005 L .49044 .43026 L .925 .327 0 r
F
.49381 .42404 m .49391 .42629 L .49259 .42628 L F
.49391 .42629 m .49406 .43005 L .49259 .42628 L F
.49039 .42627 m .49039 .42627 L .4905 .42627 L .052 .297 0 r
F
.49039 .42627 m .4905 .42627 L .49621 .4263 L F
.49039 .42627 m .49231 .42681 L .49029 .42628 L .925 .327 0 r
F
.49273 .42602 m .49259 .42628 L .49039 .42627 L F
.49259 .42628 m .49231 .42681 L .49039 .42627 L F
.49231 .42681 m .49044 .43026 L .49032 .42706 L F
.47871 .42748 m .49045 .42629 L .49063 .42637 L .259 .359 0 r
F
.47807 .42757 m .49063 .42637 L .49076 .42642 L F
.49231 .42681 m .49032 .42706 L .49029 .42628 L .925 .327 0 r
F
.49605 .42634 m .49766 .42982 L .49406 .43005 L .913 .322 0 r
F
.50339 .42542 m .50371 .42633 L .50292 .42633 L .895 .313 0 r
F
.50456 .42527 m .50476 .42933 L .50339 .42542 L F
.49648 .42627 m .50517 .42517 L .50535 .42478 L .052 .297 0 r
F
.49631 .4263 m .49838 .42604 L .49648 .42627 L F
.49838 .42604 m .50517 .42517 L .49648 .42627 L F
.49631 .4263 m .49636 .42629 L .49631 .4263 L F
.49636 .42629 m .50517 .42517 L .49631 .4263 L F
.49951 .42631 m .50123 .42958 L .49766 .42982 L .904 .318 0 r
F
.49975 .42587 m .49992 .42631 L .49951 .42631 L F
.49992 .42631 m .50123 .42958 L .49951 .42631 L F
.50105 .42571 m .50123 .42958 L .49975 .42587 L F
.4974 .42381 m .4975 .42615 L .49634 .4263 L .913 .322 0 r
F
.49631 .4263 m .49629 .4263 L .49634 .4263 L .052 .297 0 r
F
.49624 .4263 m .49619 .4263 L .49631 .4263 L F
.49621 .4263 m .4962 .4263 L .49624 .4263 L F
.49607 .4263 m .49634 .4263 L .49605 .42634 L .913 .322 0 r
F
.4974 .42381 m .49634 .4263 L .49607 .4263 L F
.4975 .42615 m .49766 .42982 L .49605 .42634 L F
.49631 .4263 m .49632 .4263 L .50517 .42517 L .052 .297 0 r
F
.49632 .4263 m .49633 .4263 L .49641 .42629 L F
.49632 .4263 m .49641 .42629 L .50517 .42517 L F
.50809 .42324 m .50535 .42478 L .51493 .42366 L .106 0 0 r
F
.50535 .42478 m .50891 .42536 L .51493 .42366 L .242 0 0 r
F
.51309 .42555 m .51474 .42854 L .51155 .42881 L .865 .292 0 r
F
.5138 .42558 m .51474 .42854 L .51309 .42555 L F
.51454 .42452 m .51474 .42854 L .5135 .42467 L F
.51 .42541 m .51155 .42881 L .5082 .42907 L .877 .301 0 r
F
.51012 .42518 m .51021 .42542 L .51 .42541 L F
.51021 .42542 m .51155 .42881 L .51 .42541 L F
.51135 .425 m .51155 .42881 L .51012 .42518 L F
.50894 .42536 m .5082 .42907 L .50802 .42551 L F
.51012 .42518 m .51 .42541 L .50894 .42536 L F
.51 .42541 m .5082 .42907 L .50894 .42536 L F
.50658 .42572 m .50476 .42933 L .50459 .42603 L .887 .308 0 r
F
.50681 .42527 m .5082 .42907 L .50476 .42933 L F
.50535 .42478 m .50517 .42517 L .50879 .42534 L .242 0 0 r
F
.5079 .42312 m .50801 .42532 L .50681 .42527 L .887 .308 0 r
F
.50801 .42532 m .5082 .42907 L .50681 .42527 L F
.50917 .42529 m .51484 .42445 L .51493 .42366 L .242 0 0 r
F
.51205 .42488 m .51484 .42445 L .50917 .42529 L F
.50917 .42532 m .51484 .42445 L .50893 .42536 L F
.50891 .42536 m .50894 .42536 L .51484 .42445 L F
.50894 .42536 m .50897 .42537 L .51484 .42445 L F
.5135 .42467 m .51309 .42555 L .51258 .42481 L .865 .292 0 r
F
.51309 .42555 m .51155 .42881 L .51138 .42548 L F
.50897 .42537 m .51484 .42446 L .51484 .42445 L .242 0 0 r
F
.50893 .42536 m .51205 .42488 L .50917 .42529 L F
.50894 .42536 m .51484 .42445 L .51484 .42445 L F
.50809 .42324 m .51493 .42366 L .51678 .42089 L .106 0 0 r
F
.51309 .42555 m .51138 .42548 L .51125 .42289 L .865 .292 0 r
F
.5135 .42467 m .5138 .42558 L .51309 .42555 L F
.51678 .42089 m .51493 .42366 L .52086 .42292 L .343 0 0 r
F
.51493 .42366 m .51714 .42474 L .52086 .42292 L .503 0 0 r
F
.51637 .4249 m .51774 .42828 L .51474 .42854 L .848 .279 0 r
F
.51714 .42474 m .51718 .42476 L .51909 .42434 L .503 0 0 r
F
.51881 .42438 m .51909 .42434 L .52083 .42395 L F
.51714 .42474 m .51909 .42434 L .51881 .42438 L F
.51909 .42498 m .52045 .42801 L .51774 .42828 L .822 .262 0 r
F
.51959 .42506 m .52045 .42801 L .51909 .42498 L F
.52027 .42414 m .52045 .42801 L .51937 .42429 L F
.51718 .42476 m .51774 .42828 L .51637 .4249 L .848 .279 0 r
F
.51756 .42469 m .51757 .42481 L .51718 .42476 L F
.51757 .42481 m .51774 .42828 L .51718 .42476 L F
.51637 .4249 m .51474 .42854 L .51458 .42529 L F
.51937 .42429 m .51909 .42498 L .51873 .42443 L .822 .262 0 r
F
.51909 .42498 m .51774 .42828 L .51757 .42481 L F
.51909 .42498 m .51757 .42481 L .51756 .42469 L F
.51718 .42476 m .51756 .42469 L .52083 .42395 L .503 0 0 r
F
.51714 .42474 m .52083 .42395 L .52086 .42292 L F
.51873 .42443 m .51756 .42469 L .51745 .42248 L .822 .262 0 r
F
.51909 .42498 m .51756 .42469 L .51873 .42443 L F
.51678 .42089 m .52086 .42292 L .52208 .41925 L .343 0 0 r
F
.52208 .41925 m .52086 .42292 L .52413 .42247 L .471 .038 0 r
F
.52086 .42292 m .5221 .42436 L .52413 .42247 L .727 .113 0 r
F
.52169 .42451 m .52278 .42774 L .52045 .42801 L .779 .239 0 r
F
.5221 .42436 m .52215 .42441 L .52371 .42375 L .727 .113 0 r
F
.52366 .42376 m .52371 .42375 L .52414 .42357 L F
.5221 .42436 m .52371 .42375 L .52366 .42376 L F
.52358 .42485 m .52456 .42748 L .52278 .42774 L .701 .206 0 r
F
.5221 .42436 m .52414 .42357 L .52413 .42247 L .727 .113 0 r
F
.52252 .42218 m .52262 .42431 L .52215 .42441 L .779 .239 0 r
F
.52178 .42427 m .52215 .42441 L .52169 .42451 L F
.52176 .42396 m .52166 .42422 L .52215 .42441 L .727 .113 0 r
F
.52252 .42218 m .52215 .42441 L .52178 .42427 L .779 .239 0 r
F
.52262 .42431 m .52278 .42774 L .52169 .42451 L F
.52169 .42451 m .52142 .42529 L .52031 .42505 L F
.52142 .42529 m .52045 .42801 L .52032 .42517 L F
.52142 .42529 m .52032 .42517 L .52031 .42505 L F
.51734 .42484 m .51463 .42629 L .52076 .4265 L .503 0 0 r
F
.51721 .42477 m .51713 .42481 L .51734 .42484 L F
.51713 .42481 m .51463 .42629 L .51734 .42484 L F
.52388 .42373 m .52358 .42485 L .52325 .42402 L .701 .206 0 r
F
.52358 .42485 m .52278 .42774 L .52263 .4246 L F
.52358 .42485 m .52263 .4246 L .52262 .42431 L F
.52215 .42441 m .52262 .42431 L .52414 .42357 L .727 .113 0 r
F
.52325 .42402 m .52262 .42431 L .52252 .42218 L .701 .206 0 r
F
.52358 .42485 m .52262 .42431 L .52325 .42402 L F
.52414 .4237 m .52456 .42748 L .52388 .42373 L F
.52413 .42247 m .52414 .4237 L .52442 .42408 L 1 .212 0 r
F
.52502 .42456 m .52456 .42748 L .52445 .42483 L .53 .152 0 r
F
.52474 .42433 m .52445 .42483 L .52442 .42408 L F
.52502 .42456 m .52445 .42483 L .52474 .42433 L F
.52518 .42358 m .52559 .42722 L .52456 .42748 L F
.52474 .42433 m .52549 .42304 L .52547 .42221 L 1 .212 0 r
F
.52541 .4221 m .52547 .42374 L .52518 .42358 L .53 .152 0 r
F
.52547 .42374 m .52559 .42722 L .52518 .42358 L F
.52413 .42247 m .52433 .42309 L .52547 .42221 L 1 .212 0 r
F
.52433 .42309 m .52474 .42433 L .52503 .42349 L F
.52433 .42309 m .52503 .42349 L .52547 .42221 L F
.52492 .41814 m .52413 .42247 L .52547 .42221 L .502 .092 0 r
F
.52541 .4221 m .52502 .42456 L .52433 .4221 L .53 .152 0 r
F
.52413 .42247 m .52442 .42408 L .52474 .42433 L 1 .212 0 r
F
.52502 .42456 m .52442 .42408 L .52433 .4221 L .53 .152 0 r
F
.52547 .42221 m .52559 .42722 L .52547 .42374 L 0 0 0 r
F
.52547 .42221 m .52547 .42374 L .52541 .4221 L F
.52547 .42221 m .5256 .42697 L .52559 .42722 L F
.52547 .42307 m .5256 .42697 L .52549 .42304 L 1 .212 0 r
F
.52474 .42433 m .52547 .42658 L .52547 .42307 L F
.52547 .42658 m .5256 .42697 L .52547 .42307 L F
.52474 .42433 m .52442 .42408 L .52483 .42463 L F
.5244 .42368 m .52442 .42408 L .52414 .4237 L .701 .206 0 r
F
.52442 .42408 m .52456 .42748 L .52414 .4237 L F
.52414 .42512 m .52456 .42748 L .52358 .42485 L F
.52483 .42463 m .52417 .42673 L .5256 .42697 L 1 .212 0 r
F
.52414 .4237 m .52417 .42673 L .52483 .42463 L F
.52262 .42431 m .52414 .42398 L .52414 .42362 L .727 .113 0 r
F
.52262 .42431 m .52414 .42362 L .52414 .42357 L F
.52388 .42373 m .52414 .42512 L .52358 .42485 L .701 .206 0 r
F
.52262 .42431 m .52417 .42673 L .52414 .42398 L .727 .113 0 r
F
.52215 .42441 m .52222 .42449 L .52262 .42431 L F
.52222 .42449 m .52417 .42673 L .52262 .42431 L F
.52208 .41925 m .52413 .42247 L .52492 .41814 L .471 .038 0 r
F
.52433 .4221 m .52388 .42373 L .52252 .42218 L .701 .206 0 r
F
.52388 .42373 m .52325 .42402 L .52252 .42218 L F
.52222 .42449 m .52076 .4265 L .52417 .42673 L .727 .113 0 r
F
.52215 .42441 m .52212 .42447 L .52222 .42449 L F
.52212 .42447 m .52076 .4265 L .52222 .42449 L F
.52083 .42401 m .52169 .42451 L .52027 .42414 L .779 .239 0 r
F
.52166 .42422 m .52165 .42423 L .52178 .42427 L .727 .113 0 r
F
.52178 .42427 m .52169 .42451 L .52083 .42401 L .779 .239 0 r
F
.52169 .42451 m .52031 .42505 L .52027 .42414 L F
.52084 .42351 m .52083 .42401 L .52176 .42396 L .727 .113 0 r
F
.52083 .42401 m .52076 .4265 L .52165 .42423 L F
.52083 .42401 m .52165 .42423 L .52176 .42396 L F
.52086 .42292 m .52084 .42351 L .52176 .42396 L F
.52197 .42374 m .52083 .42401 L .52018 .42231 L .779 .239 0 r
F
.52083 .42401 m .52027 .42414 L .52025 .42385 L F
.52083 .42401 m .52025 .42385 L .52018 .42231 L F
.52197 .42374 m .52178 .42427 L .52083 .42401 L F
.52178 .42427 m .52076 .4265 L .52215 .42441 L .727 .113 0 r
F
.52165 .42423 m .52076 .4265 L .52178 .42427 L F
.52433 .4221 m .5244 .42368 L .52388 .42373 L .701 .206 0 r
F
.52252 .42218 m .52197 .42374 L .52018 .42231 L .779 .239 0 r
F
.51756 .42469 m .51913 .42441 L .52083 .42397 L .503 0 0 r
F
.51913 .42441 m .52083 .42411 L .52083 .42401 L F
.51913 .42441 m .52083 .42401 L .52083 .42397 L F
.51756 .42469 m .52083 .42397 L .52083 .42395 L F
.51937 .42429 m .51959 .42506 L .51909 .42498 L .822 .262 0 r
F
.51756 .42469 m .52076 .4265 L .52083 .42411 L .503 0 0 r
F
.51718 .42476 m .51721 .42477 L .51756 .42469 L F
.51721 .42477 m .52076 .4265 L .51756 .42469 L F
.52018 .42231 m .51937 .42429 L .51745 .42248 L .822 .262 0 r
F
.51937 .42429 m .51873 .42443 L .51745 .42248 L F
.51718 .42476 m .51717 .42477 L .51721 .42477 L .503 0 0 r
F
.51717 .42477 m .51463 .42629 L .51721 .42477 L F
.51702 .42468 m .51695 .42473 L .51718 .42476 L F
.51695 .42473 m .51463 .42629 L .51718 .42476 L F
.51493 .42366 m .51485 .42436 L .51702 .42468 L F
.51745 .42248 m .51756 .42469 L .51718 .42476 L .848 .279 0 r
F
.51648 .42466 m .51718 .42476 L .51637 .4249 L F
.51745 .42248 m .51718 .42476 L .51648 .42466 L F
.51485 .42436 m .51484 .42444 L .51702 .42468 L .503 0 0 r
F
.51637 .4249 m .51458 .42529 L .51454 .42452 L .848 .279 0 r
F
.51484 .42444 m .51463 .42629 L .51695 .42473 L .503 0 0 r
F
.51484 .42447 m .51637 .4249 L .51454 .42452 L .848 .279 0 r
F
.51484 .42444 m .51648 .42466 L .51702 .42468 L .503 0 0 r
F
.51669 .42418 m .51648 .42466 L .51484 .42447 L .848 .279 0 r
F
.51648 .42466 m .51637 .4249 L .51484 .42447 L F
.51648 .42466 m .51695 .42473 L .51696 .42472 L .503 0 0 r
F
.51648 .42466 m .51696 .42472 L .51702 .42468 L F
.52018 .42231 m .52027 .42414 L .51937 .42429 L .822 .262 0 r
F
.51745 .42248 m .51669 .42418 L .51445 .42267 L .848 .279 0 r
F
.51669 .42418 m .51454 .42452 L .51445 .42267 L F
.50897 .42537 m .50905 .42538 L .51484 .42446 L .242 0 0 r
F
.50905 .42538 m .51463 .42629 L .51484 .42447 L F
.50905 .42538 m .51484 .42447 L .51484 .42446 L F
.51445 .42267 m .5135 .42467 L .51125 .42289 L .865 .292 0 r
F
.5135 .42467 m .51258 .42481 L .51125 .42289 L F
.50897 .42537 m .50474 .42611 L .51463 .42629 L .242 0 0 r
F
.50895 .42537 m .50894 .42537 L .50897 .42537 L F
.50894 .42537 m .50474 .42611 L .50897 .42537 L F
.50894 .42536 m .50893 .42537 L .50895 .42537 L F
.50893 .42537 m .50474 .42611 L .50895 .42537 L F
.5089 .42536 m .50889 .42536 L .50894 .42536 L F
.50889 .42536 m .50474 .42611 L .50894 .42536 L F
.50879 .42534 m .50874 .42535 L .5089 .42536 L F
.50874 .42535 m .50474 .42611 L .5089 .42536 L F
.50891 .42536 m .50917 .42532 L .50893 .42536 L F
.51012 .42518 m .50894 .42536 L .5079 .42312 L .877 .301 0 r
F
.50894 .42536 m .50802 .42551 L .50801 .42532 L F
.50894 .42536 m .50801 .42532 L .5079 .42312 L F
.50515 .4252 m .50658 .42572 L .50456 .42527 L .887 .308 0 r
F
.50517 .42517 m .50515 .4252 L .50879 .42534 L .242 0 0 r
F
.50515 .4252 m .50565 .42522 L .50879 .42534 L F
.50696 .42497 m .50681 .42527 L .50515 .4252 L .887 .308 0 r
F
.50681 .42527 m .50658 .42572 L .50515 .4252 L F
.50515 .4252 m .50515 .4252 L .50565 .42522 L .242 0 0 r
F
.50658 .42572 m .50459 .42603 L .50456 .42527 L .887 .308 0 r
F
.50515 .4252 m .50474 .42611 L .50872 .42536 L .242 0 0 r
F
.50515 .4252 m .50872 .42536 L .50879 .42534 L F
.51445 .42267 m .51454 .42452 L .5135 .42467 L .865 .292 0 r
F
.51125 .42289 m .51135 .425 L .51012 .42518 L .877 .301 0 r
F
.51125 .42289 m .51012 .42518 L .5079 .42312 L F
.5079 .42312 m .50696 .42497 L .50446 .42335 L .887 .308 0 r
F
.49633 .4263 m .49674 .42625 L .50517 .42517 L .052 .297 0 r
F
.49634 .4263 m .49649 .42628 L .50517 .42517 L F
.49634 .4263 m .50516 .42519 L .50517 .42517 L F
.50696 .42497 m .50456 .42527 L .50446 .42335 L .887 .308 0 r
F
.50446 .42335 m .50339 .42542 L .50095 .42358 L .895 .313 0 r
F
.50339 .42542 m .50123 .42958 L .50105 .42571 L F
.50339 .42542 m .50105 .42571 L .50095 .42358 L F
.49633 .4263 m .49634 .4263 L .49674 .42625 L .052 .297 0 r
F
.49634 .4263 m .49634 .4263 L .49649 .42628 L F
.50095 .42358 m .49975 .42587 L .4974 .42381 L .904 .318 0 r
F
.49975 .42587 m .49766 .42982 L .4975 .42615 L F
.49975 .42587 m .4975 .42615 L .4974 .42381 L F
.50495 .42522 m .50474 .42611 L .50516 .42519 L .052 .297 0 r
F
.49634 .4263 m .50474 .42611 L .50495 .42522 L F
.49273 .42602 m .49039 .42627 L .49022 .42424 L .925 .327 0 r
F
.49039 .42627 m .49029 .42628 L .49029 .42627 L F
.49039 .42627 m .49029 .42627 L .49022 .42424 L F
.49039 .42627 m .49039 .42627 L .49621 .4263 L .052 .297 0 r
F
.49039 .42627 m .48964 .42596 L .49616 .4263 L F
.49039 .42627 m .49616 .4263 L .49621 .4263 L F
.49634 .4263 m .48964 .42596 L .50474 .42611 L F
.49629 .4263 m .48964 .42596 L .49634 .4263 L F
.49619 .4263 m .48964 .42596 L .49631 .4263 L F
.4962 .4263 m .48964 .42596 L .49624 .4263 L F
.50292 .42633 m .50476 .42933 L .50123 .42958 L .895 .313 0 r
F
.50371 .42633 m .50476 .42933 L .50292 .42633 L F
.48964 .42596 m .50446 .42728 L .50474 .42611 L .008 .276 0 r
F
.50446 .42728 m .50635 .42744 L .50465 .42648 L F
.48964 .42596 m .49159 .42547 L .50635 .42744 L F
.49159 .42547 m .50853 .42869 L .50635 .42744 L .017 .27 0 r
F
.51155 .42881 m .50855 .43503 L .5082 .42907 L .855 .295 0 r
F
.50853 .42869 m .51018 .429 L .50738 .42803 L .017 .27 0 r
F
.51155 .42881 m .51191 .43474 L .50855 .43503 L .855 .295 0 r
F
.51474 .42854 m .51191 .43474 L .51155 .42881 L .834 .283 0 r
F
.51474 .42854 m .51513 .43442 L .51191 .43474 L F
.49159 .42547 m .49662 .42525 L .51018 .429 L .017 .27 0 r
F
.51774 .42828 m .51513 .43442 L .51474 .42854 L .803 .267 0 r
F
.51774 .42828 m .51815 .43409 L .51513 .43442 L F
.52045 .42801 m .51815 .43409 L .51774 .42828 L .756 .246 0 r
F
.52045 .42801 m .5209 .43372 L .51815 .43409 L F
.52278 .42774 m .5209 .43372 L .52045 .42801 L .683 .217 0 r
F
.52278 .42774 m .52327 .43333 L .5209 .43372 L F
.5209 .43372 m .51868 .43992 L .51815 .43409 L .707 .236 0 r
F
.5209 .43372 m .52151 .43946 L .51868 .43992 L F
.52327 .43333 m .52151 .43946 L .5209 .43372 L .62 .205 0 r
F
.52327 .43333 m .52398 .43894 L .52151 .43946 L F
.51765 .43138 m .52326 .43491 L .51886 .43177 L 0 .184 0 r
F
.51018 .429 m .52326 .43491 L .51765 .43138 L F
.52511 .43288 m .52398 .43894 L .52327 .43333 L .495 .165 0 r
F
.52511 .43288 m .52597 .43832 L .52398 .43894 L F
.52622 .43236 m .52597 .43832 L .52511 .43288 L .304 .1 0 r
F
.52622 .43236 m .52728 .43756 L .52597 .43832 L F
.52633 .43175 m .52728 .43756 L .52622 .43236 L 0 0 0 r
F
.52662 .43349 m .52767 .43661 L .52728 .43756 L F
.52633 .43175 m .52767 .43661 L .52662 .43349 L F
.52767 .43661 m .52875 .44285 L .52728 .43756 L 0 .026 0 r
F
.52767 .43661 m .52956 .4416 L .52875 .44285 L F
.52676 .4354 m .52872 .43974 L .52767 .43661 L 0 0 0 r
F
.52872 .43974 m .52956 .4416 L .52767 .43661 L F
.52759 .43726 m .52924 .43997 L .52956 .4416 L F
.52676 .4354 m .52924 .43997 L .52759 .43726 L F
.52924 .43997 m .53194 .44676 L .52956 .4416 L 0 .049 0 r
F
.52924 .43997 m .53241 .44478 L .53194 .44676 L F
.52735 .43781 m .53089 .44269 L .52924 .43997 L 0 .063 0 r
F
.53089 .44269 m .53241 .44478 L .52924 .43997 L F
.52728 .43756 m .52712 .44383 L .52597 .43832 L .308 .114 0 r
F
.52728 .43756 m .52875 .44285 L .52712 .44383 L F
.52405 .43384 m .52924 .43997 L .52676 .4354 L .558 .04 0 r
F
.5256 .43567 m .52735 .43781 L .52924 .43997 L F
.52405 .43384 m .52735 .43781 L .5256 .43567 L F
.52735 .43781 m .5316 .44212 L .53241 .44478 L 0 .063 0 r
F
.52326 .43491 m .52911 .43996 L .52735 .43781 L 0 .131 0 r
F
.52911 .43996 m .5316 .44212 L .52735 .43781 L F
.51886 .43177 m .52735 .43781 L .52405 .43384 L .412 0 0 r
F
.52139 .43357 m .52326 .43491 L .52735 .43781 L F
.51886 .43177 m .52326 .43491 L .52139 .43357 L F
.52326 .43491 m .52901 .43852 L .5316 .44212 L 0 .131 0 r
F
.51018 .429 m .51611 .43098 L .52326 .43491 L 0 .184 0 r
F
.51611 .43098 m .52515 .43627 L .52326 .43491 L 0 .214 0 r
F
.52515 .43627 m .52887 .43844 L .52326 .43491 L F
.52887 .43844 m .52901 .43852 L .52326 .43491 L F
.49662 .42525 m .51484 .43061 L .51018 .429 L .069 .273 0 r
F
.51484 .43061 m .51611 .43098 L .51018 .429 L F
.50738 .42803 m .51018 .429 L .50635 .42744 L .017 .27 0 r
F
.50465 .42648 m .50635 .42744 L .50474 .42611 L .008 .276 0 r
F
.50446 .42335 m .50456 .42527 L .50339 .42542 L .895 .313 0 r
F
.50095 .42358 m .50105 .42571 L .49975 .42587 L .904 .318 0 r
F
.48902 .42641 m .48669 .42666 L .48663 .42443 L .941 .332 0 r
F
.48663 .42443 m .48669 .42666 L .48529 .4268 L .962 .339 0 r
F
.47871 .42748 m .48964 .42596 L .49039 .42627 L .259 .359 0 r
F
.48586 .42675 m .49039 .42627 L .49041 .42628 L F
.48465 .42687 m .4875 .42658 L .48586 .42675 L F
.4875 .42658 m .49039 .42627 L .48586 .42675 L F
.48333 .42701 m .48659 .42667 L .48465 .42687 L F
.48659 .42667 m .49039 .42627 L .48465 .42687 L F
.47871 .42748 m .49041 .42628 L .47926 .42743 L F
.48902 .42641 m .49044 .43026 L .4868 .43044 L .941 .332 0 r
F
.47871 .42748 m .49039 .42627 L .48333 .42701 L .259 .359 0 r
F
.49029 .42628 m .49044 .43026 L .48902 .42641 L .941 .332 0 r
F
.48902 .42641 m .4868 .43044 L .48669 .42666 L F
.48529 .4268 m .4868 .43044 L .48316 .43059 L .962 .339 0 r
F
.48669 .42666 m .4868 .43044 L .48529 .4268 L F
.48155 .42719 m .48316 .43059 L .47953 .43069 L .992 .349 0 r
F
.4831 .42703 m .48316 .43059 L .48155 .42719 L F
.48529 .4268 m .48316 .43059 L .4831 .42703 L .962 .339 0 r
F
.48155 .42719 m .47953 .43069 L .47952 .4274 L .992 .349 0 r
F
.47866 .42749 m .47871 .42748 L .47886 .42747 L .259 .359 0 r
F
.47871 .42748 m .46738 .42587 L .48964 .42596 L F
.47857 .4275 m .47845 .42748 L .47871 .42748 L F
.47845 .42748 m .46738 .42587 L .47871 .42748 L F
.47784 .42748 m .47871 .42748 L .47779 .42758 L 1 .362 0 r
F
.47952 .4274 m .47953 .43069 L .47779 .42758 L F
.47019 .42833 m .47233 .43067 L .46878 .43048 L 1 .411 0 r
F
.47078 .42743 m .47117 .42823 L .47019 .42833 L F
.47117 .42823 m .47233 .43067 L .47019 .42833 L F
.47246 .42746 m .47233 .43067 L .47078 .42743 L F
.47784 .42748 m .47592 .43073 L .47596 .42749 L 1 .362 0 r
F
.47431 .42747 m .47592 .43073 L .47233 .43067 L 1 .381 0 r
F
.47596 .42749 m .47592 .43073 L .47431 .42747 L F
.47078 .42743 m .46878 .43048 L .46901 .42739 L 1 .411 0 r
F
.47431 .42747 m .47233 .43067 L .47246 .42746 L 1 .381 0 r
F
.4761 .42749 m .46738 .42587 L .47857 .4275 L .259 .359 0 r
F
.47718 .42769 m .46738 .42587 L .47721 .42769 L F
.46725 .42733 m .4684 .42737 L .46719 .42741 L 1 .456 0 r
F
.46381 .42754 m .46819 .42738 L .4684 .42738 L .376 .396 0 r
F
.46819 .42738 m .4684 .42737 L .4684 .42737 L F
.45889 .42772 m .46371 .42754 L .46381 .42754 L F
.46371 .42754 m .4684 .42737 L .46381 .42754 L F
.4622 .42776 m .46186 .42952 L .45967 .42745 L 1 .635 0 r
F
.45956 .42757 m .45799 .42716 L .45914 .42733 L .376 .396 0 r
F
.45991 .4275 m .45914 .42733 L .46006 .42746 L F
.45956 .42757 m .45914 .42733 L .45991 .4275 L F
.43866 .43212 m .45799 .42716 L .45956 .42757 L F
.44973 .42597 m .44994 .42586 L .4575 .42706 L F
.45771 .42712 m .4575 .42706 L .4596 .42739 L F
.44973 .42597 m .4575 .42706 L .45771 .42712 L F
.45232 .4251 m .45133 .42548 L .44956 .42212 L 1 1 0 r
F
.43523 .42584 m .44739 .42478 L .45138 .42549 L .35 .382 0 r
F
.43523 .42584 m .45138 .42549 L .45302 .42586 L F
.45133 .42548 m .44795 .42473 L .44956 .42212 L 1 1 0 r
F
.43523 .42584 m .4374 .41983 L .44268 .42228 L .35 .382 0 r
F
.44956 .42212 m .44417 .4231 L .44714 .41786 L 1 1 0 r
F
.44417 .4231 m .44211 .42198 L .44714 .41786 L F
.43523 .42584 m .44268 .42228 L .44729 .42479 L .35 .382 0 r
F
.44417 .4231 m .44434 .42815 L .43977 .42389 L 1 1 0 r
F
.44956 .42212 m .44749 .42452 L .44417 .4231 L F
.44729 .42479 m .44417 .4231 L .44795 .42473 L .35 .382 0 r
F
.44417 .4231 m .44749 .42452 L .44795 .42473 L F
.44749 .42452 m .44434 .42815 L .44417 .4231 L 1 1 0 r
F
.44417 .4231 m .44268 .42228 L .44749 .42452 L .35 .382 0 r
F
.44795 .42473 m .44749 .42452 L .44956 .42212 L 1 1 0 r
F
.4374 .41983 m .43741 .4198 L .44795 .42473 L .35 .382 0 r
F
.44714 .41786 m .44246 .42169 L .43481 .4178 L 1 1 0 r
F
.44246 .42169 m .44211 .42198 L .44002 .42078 L F
.44246 .42169 m .44002 .42078 L .43481 .4178 L F
.38943 .42592 m .43644 .41944 L .43523 .42584 L .422 .434 0 r
F
.43644 .41944 m .43741 .4198 L .43523 .42584 L F
.43741 .4198 m .44702 .42424 L .44795 .42473 L .35 .382 0 r
F
.43991 .42096 m .43591 .41912 L .43586 .41909 L 1 1 0 r
F
.4415 .42247 m .43587 .4191 L .43586 .41909 L F
.44211 .42198 m .43586 .41909 L .43481 .4178 L F
.45427 .41259 m .44714 .41786 L .4452 .41178 L 1 .991 0 r
F
.44714 .41786 m .43481 .4178 L .4452 .41178 L 1 1 0 r
F
.43587 .4191 m .44602 .41301 L .4376 .41928 L .412 .427 0 r
F
.43481 .4178 m .43188 .41763 L .42928 .40911 L 1 1 0 r
F
.39137 .41442 m .42025 .41367 L .43407 .41847 L .412 .427 0 r
F
.43188 .41763 m .42155 .41364 L .42928 .40911 L 1 1 0 r
F
.42928 .40911 m .40522 .40517 L .4229 .39662 L .935 1 0 r
F
.40522 .40517 m .40378 .40429 L .4229 .39662 L F
.4229 .39662 m .40378 .40429 L .38648 .38755 L .811 .933 0 r
F
.39137 .41442 m .40165 .40324 L .40532 .40506 L .412 .427 0 r
F
.40378 .40429 m .40265 .40474 L .40087 .40285 L .811 .933 0 r
F
.40378 .40429 m .40087 .40285 L .38648 .38755 L F
.40532 .40506 m .40167 .40321 L .40552 .40493 L .412 .427 0 r
F
.40165 .40324 m .40167 .40321 L .40532 .40506 L F
.40552 .40493 m .40181 .40306 L .40666 .40416 L F
.40167 .40321 m .40181 .40306 L .40552 .40493 L F
.40265 .40474 m .36004 .39941 L .37653 .39201 L .834 .939 0 r
F
.40087 .40285 m .37653 .39201 L .38648 .38755 L F
.40265 .40474 m .37653 .39201 L .40087 .40285 L F
.40522 .40517 m .40265 .40474 L .40378 .40429 L .935 1 0 r
F
.39137 .41442 m .40519 .40515 L .40522 .40517 L .412 .427 0 r
F
.4193 .4137 m .40522 .40517 L .42155 .41364 L F
.39137 .41442 m .40522 .40517 L .4193 .4137 L F
.42928 .40911 m .42113 .41337 L .40522 .40517 L .935 1 0 r
F
.40519 .40515 m .40666 .40416 L .42113 .41337 L .412 .427 0 r
F
.40519 .40515 m .42113 .41337 L .42155 .41364 L F
.40522 .40517 m .41494 .41661 L .40265 .40474 L .935 1 0 r
F
.43481 .4178 m .43402 .41836 L .43188 .41763 L 1 1 0 r
F
.42025 .41367 m .42164 .41364 L .43402 .41836 L .412 .427 0 r
F
.42164 .41364 m .42224 .41362 L .42492 .4147 L F
.42164 .41364 m .42492 .4147 L .43402 .41836 L F
.42113 .41337 m .42101 .41343 L .40522 .40517 L .935 1 0 r
F
.42025 .41367 m .43402 .41836 L .43587 .4191 L .412 .427 0 r
F
.42101 .41343 m .41494 .41661 L .4089 .4095 L .935 1 0 r
F
.42101 .41343 m .4089 .4095 L .40522 .40517 L F
.42155 .41364 m .42101 .41343 L .42113 .41337 L 1 1 0 r
F
.42155 .41364 m .42113 .41337 L .42928 .40911 L F
.4452 .41178 m .43481 .4178 L .42928 .40911 L F
.42155 .41364 m .40666 .40416 L .44602 .41301 L .412 .427 0 r
F
.43188 .41763 m .41494 .41661 L .42101 .41343 L 1 1 0 r
F
.43562 .41907 m .43407 .41847 L .43587 .4191 L .412 .427 0 r
F
.39137 .41442 m .43407 .41847 L .43562 .41907 L F
.38943 .42592 m .39137 .41442 L .43587 .4191 L .422 .434 0 r
F
.38943 .42592 m .43587 .4191 L .43644 .41944 L F
.43188 .41763 m .42463 .42487 L .41494 .41661 L 1 1 0 r
F
.43402 .41836 m .42463 .42487 L .43188 .41763 L F
.43977 .42389 m .42463 .42487 L .43402 .41836 L F
.43587 .4191 m .43402 .41836 L .43481 .4178 L F
.43977 .42389 m .43402 .41836 L .43587 .4191 L F
.42224 .41362 m .42387 .41358 L .43587 .4191 L .412 .427 0 r
F
.42387 .41358 m .44602 .41301 L .43587 .4191 L F
.44211 .42198 m .4415 .42247 L .43591 .41912 L 1 1 0 r
F
.44211 .42198 m .43591 .41912 L .43991 .42096 L F
.4415 .42247 m .43977 .42389 L .43587 .4191 L F
.43644 .41944 m .43587 .4191 L .4376 .41928 L .422 .434 0 r
F
.43644 .41944 m .4376 .41928 L .43741 .4198 L F
.43741 .4198 m .4376 .41928 L .44702 .42424 L .35 .382 0 r
F
.44417 .4231 m .43977 .42389 L .44211 .42198 L 1 1 0 r
F
.44795 .42473 m .44741 .42461 L .44749 .42452 L F
.46023 .42275 m .45891 .42728 L .45593 .42663 L 1 .782 0 r
F
.4601 .42367 m .45996 .42368 L .46023 .42275 L 1 .635 0 r
F
.44973 .42597 m .4596 .42739 L .46006 .42746 L .376 .396 0 r
F
.45955 .42745 m .45996 .42368 L .4601 .42367 L 1 .635 0 r
F
.45955 .42745 m .45887 .42742 L .45996 .42368 L F
.47275 .41878 m .46923 .42453 L .46961 .41866 L 1 .399 0 r
F
.46961 .41866 m .46602 .4242 L .46668 .41838 L 1 .442 0 r
F
.46961 .41866 m .46923 .42453 L .46602 .4242 L F
.46668 .41838 m .463 .42364 L .46403 .4179 L 1 .514 0 r
F
.46668 .41838 m .46602 .4242 L .463 .42364 L F
.46403 .4179 m .46023 .42275 L .46177 .41713 L 1 .631 0 r
F
.46403 .4179 m .463 .42364 L .46023 .42275 L F
.46177 .41713 m .46023 .42275 L .45781 .42142 L 1 .783 0 r
F
.45781 .42142 m .45232 .4251 L .45587 .41946 L 1 .933 0 r
F
.45587 .41946 m .44956 .42212 L .4546 .41664 L 1 1 0 r
F
.45587 .41946 m .45232 .4251 L .44956 .42212 L F
.4546 .41664 m .44956 .42212 L .44714 .41786 L F
.44795 .42473 m .4376 .41928 L .46963 .42284 L .35 .382 0 r
F
.4557 .42631 m .4556 .42655 L .45453 .42608 L 1 .933 0 r
F
.46602 .4242 m .46561 .42747 L .46344 .4275 L 1 .527 0 r
F
.46719 .42741 m .46561 .42747 L .46602 .4242 L 1 .456 0 r
F
.46006 .42746 m .44994 .42586 L .46738 .42587 L .376 .396 0 r
F
.45533 .42716 m .4521 .42547 L .45343 .42586 L 1 .912 0 r
F
.45201 .42561 m .44778 .42475 L .45343 .42586 L .35 .382 0 r
F
.44739 .42478 m .44744 .42478 L .45201 .42561 L F
.44744 .42478 m .44778 .42475 L .45201 .42561 L F
.45133 .42548 m .44865 .43113 L .44434 .42815 L 1 1 0 r
F
.45232 .4251 m .45201 .42561 L .45133 .42548 L F
.45201 .42561 m .44865 .43113 L .45133 .42548 L F
.45254 .4257 m .45201 .42561 L .4521 .42547 L 1 .912 0 r
F
.45343 .42586 m .4521 .42547 L .45232 .4251 L F
.44778 .42475 m .46963 .42284 L .45343 .42586 L .35 .382 0 r
F
.45133 .42548 m .44434 .42815 L .44741 .42461 L 1 1 0 r
F
.45302 .42586 m .45138 .42549 L .45343 .42586 L .35 .382 0 r
F
.45533 .42716 m .44865 .43113 L .45201 .42561 L 1 .912 0 r
F
.45533 .42716 m .45201 .42561 L .45254 .4257 L F
.45593 .42663 m .45853 .42858 L .45533 .42716 L 1 .782 0 r
F
.45891 .42728 m .45853 .42858 L .45593 .42663 L F
.46008 .42746 m .45967 .42745 L .4596 .42739 L 1 .635 0 r
F
.4622 .42776 m .45967 .42745 L .46008 .42746 L F
.46225 .42751 m .4622 .42776 L .46008 .42746 L F
.46225 .42751 m .46008 .42746 L .4596 .42739 L F
.46371 .42754 m .46738 .42587 L .4684 .42737 L .376 .396 0 r
F
.46008 .42746 m .46738 .42587 L .46371 .42754 L F
.45343 .42586 m .46963 .42284 L .46738 .42587 L .35 .382 0 r
F
.4556 .42655 m .45533 .42716 L .45343 .42586 L 1 .933 0 r
F
.45593 .42663 m .45533 .42716 L .4556 .42655 L 1 .782 0 r
F
.4596 .42739 m .46186 .42952 L .45853 .42858 L 1 .635 0 r
F
.4596 .42739 m .45955 .42745 L .45956 .42738 L F
.45955 .42745 m .45853 .42858 L .45887 .42742 L F
.46344 .4275 m .46528 .43012 L .46186 .42952 L 1 .527 0 r
F
.46561 .42747 m .46528 .43012 L .46344 .4275 L F
.46707 .42746 m .46597 .42747 L .4684 .42738 L .376 .396 0 r
F
.46719 .42741 m .46528 .43012 L .46561 .42747 L 1 .456 0 r
F
.46344 .4275 m .46186 .42952 L .46225 .42751 L 1 .527 0 r
F
.50408 .23198 m .50418 .23767 L .50098 .23786 L .944 .318 0 r
F
.50719 .23192 m .50418 .23767 L .50408 .23198 L .966 .317 0 r
F
.51008 .23196 m .5072 .23754 L .50719 .23192 L 1 .319 0 r
F
.51008 .23196 m .50998 .23748 L .5072 .23754 L F
.48087 .25697 m .4811 .26286 L .47743 .2631 L .938 .334 0 r
F
.48447 .2567 m .4811 .26286 L .48087 .25697 L .92 .327 0 r
F
.45742 .29415 m .45252 .30075 L .45241 .29425 L .967 .389 0 r
F
.45742 .29415 m .45759 .30048 L .45252 .30075 L F
.46619 .26945 m .46206 .27548 L .46223 .26941 L 1 .387 0 r
F
.46619 .26945 m .46616 .27547 L .46206 .27548 L F
.47006 .26938 m .46616 .27547 L .46619 .26945 L 1 .367 0 r
F
.45858 .26319 m .45392 .26885 L .45463 .26276 L 1 .459 0 r
F
.45858 .26319 m .45816 .26923 L .45392 .26885 L F
.50719 .23192 m .5072 .23754 L .50418 .23767 L .966 .317 0 r
F
.46428 .32504 m .46077 .33193 L .45986 .32573 L .755 .296 0 r
F
.46362 .31886 m .45986 .32573 L .45907 .31947 L .79 .311 0 r
F
.46362 .31886 m .46428 .32504 L .45986 .32573 L F
.46305 .31266 m .45907 .31947 L .45842 .31316 L .827 .326 0 r
F
.46305 .31266 m .46362 .31886 L .45907 .31947 L F
.51569 .23815 m .51418 .24284 L .51438 .23773 L 1 .298 0 r
F
.51569 .23815 m .51529 .24295 L .51418 .24284 L F
.46223 .26941 m .4578 .27536 L .45816 .26923 L 1 .413 0 r
F
.46223 .26941 m .46206 .27548 L .4578 .27536 L F
.46503 .35599 m .46301 .36274 L .46168 .35698 L .577 .22 0 r
F
.46394 .35009 m .46503 .35599 L .46168 .35698 L .592 .23 0 r
F
.57452 .36323 m .55971 .36889 L .56309 .36085 L 1 .927 0 r
F
.57812 .35394 m .57452 .36323 L .56309 .36085 L 1 .849 0 r
F
.59394 .35611 m .57452 .36323 L .57812 .35394 L 1 .883 0 r
F
.46424 .36841 m .46314 .37491 L .46176 .36946 L .47 .176 0 r
F
.46301 .36274 m .46424 .36841 L .46176 .36946 L .472 .183 0 r
F
.46503 .33117 m .46178 .33806 L .46077 .33193 L .724 .283 0 r
F
.46428 .32504 m .46503 .33117 L .46077 .33193 L .755 .296 0 r
F
.4626 .30643 m .45842 .31316 L .45792 .30683 L .867 .341 0 r
F
.4626 .30643 m .46305 .31266 L .45842 .31316 L F
.47006 .26938 m .47013 .27536 L .46616 .27547 L 1 .367 0 r
F
.47386 .26923 m .47013 .27536 L .47006 .26938 L .975 .353 0 r
F
.49765 .23809 m .49789 .24387 L .49449 .24415 L .907 .314 0 r
F
.50098 .23786 m .49789 .24387 L .49765 .23809 L .907 .31 0 r
F
.47743 .2631 m .47762 .26902 L .47386 .26923 L .956 .342 0 r
F
.4811 .26286 m .47762 .26902 L .47743 .2631 L .934 .334 0 r
F
.69076 .33064 m .68544 .35065 L .64763 .34808 L .74 .778 0 r
F
.74456 .329 m .68544 .35065 L .69076 .33064 L .701 .764 0 r
F
.48778 .25056 m .48805 .25641 L .48447 .2567 L .91 .322 0 r
F
.49129 .25026 m .48805 .25641 L .48778 .25056 L .898 .316 0 r
F
.45538 .25679 m .45055 .26202 L .45172 .25603 L 1 .525 0 r
F
.45538 .25679 m .45463 .26276 L .45055 .26202 L F
.46227 .3002 m .45792 .30683 L .45759 .30048 L .908 .356 0 r
F
.46227 .3002 m .4626 .30643 L .45792 .30683 L F
.44716 .2876 m .44689 .29427 L .44066 .29417 L 1 .474 0 r
F
.45252 .28779 m .44689 .29427 L .44716 .2876 L 1 .436 0 r
F
.45252 .28779 m .45241 .29425 L .44689 .29427 L F
.46585 .33726 m .46284 .34412 L .46178 .33806 L .698 .27 0 r
F
.46503 .33117 m .46585 .33726 L .46178 .33806 L .724 .283 0 r
F
.45816 .26923 m .4533 .27507 L .45392 .26885 L 1 .45 0 r
F
.45816 .26923 m .4578 .27536 L .4533 .27507 L F
.47386 .26923 m .47401 .27519 L .47013 .27536 L .975 .353 0 r
F
.47762 .26902 m .47401 .27519 L .47386 .26923 L .949 .342 0 r
F
.45741 .28783 m .45241 .29425 L .45252 .28779 L 1 .407 0 r
F
.45741 .28783 m .45742 .29415 L .45241 .29425 L F
.46206 .27548 m .45754 .28157 L .4578 .27536 L 1 .406 0 r
F
.46206 .27548 m .46197 .2816 L .45754 .28157 L F
.46616 .27547 m .46197 .2816 L .46206 .27548 L 1 .382 0 r
F
.48447 .2567 m .48473 .26258 L .4811 .26286 L .92 .327 0 r
F
.48805 .25641 m .48473 .26258 L .48447 .2567 L .905 .321 0 r
F
.46616 .27547 m .46618 .28153 L .46197 .2816 L 1 .382 0 r
F
.47013 .27536 m .46618 .28153 L .46616 .27547 L .991 .364 0 r
F
.46206 .29397 m .45759 .30048 L .45742 .29415 L .951 .37 0 r
F
.46206 .29397 m .46227 .3002 L .45759 .30048 L F
.45307 .61328 m .47788 .60905 L .48246 .60927 L .221 .353 0 r
F
.45307 .61328 m .4461 .61071 L .47788 .60905 L F
.50098 .23786 m .50119 .2436 L .49789 .24387 L .907 .31 0 r
F
.50418 .23767 m .50119 .2436 L .50098 .23786 L .909 .305 0 r
F
.44114 .28721 m .44066 .29417 L .43346 .2939 L 1 .521 0 r
F
.44716 .2876 m .44066 .29417 L .44114 .28721 L 1 .474 0 r
F
.46196 .28777 m .45742 .29415 L .45741 .28783 L .993 .384 0 r
F
.46196 .28777 m .46206 .29397 L .45742 .29415 L F
.4811 .26286 m .48133 .26877 L .47762 .26902 L .934 .334 0 r
F
.48473 .26258 m .48133 .26877 L .4811 .26286 L .915 .327 0 r
F
.47013 .27536 m .47024 .28138 L .46618 .28153 L .991 .364 0 r
F
.47401 .27519 m .47024 .28138 L .47013 .27536 L .962 .351 0 r
F
.4578 .27536 m .45282 .28139 L .4533 .27507 L 1 .438 0 r
F
.4578 .27536 m .45754 .28157 L .45282 .28139 L F
.46197 .2816 m .45741 .28783 L .45754 .28157 L 1 .396 0 r
F
.46197 .2816 m .46196 .28777 L .45741 .28783 L F
.46618 .28153 m .46196 .28777 L .46197 .2816 L .999 .375 0 r
F
.45754 .28157 m .45741 .28783 L .45252 .28779 L 1 .423 0 r
F
.36291 .28675 m .36134 .30034 L .33209 .29942 L .85 .756 0 r
F
.38469 .28946 m .36134 .30034 L .36291 .28675 L .904 .729 0 r
F
.45754 .28157 m .45252 .28779 L .45282 .28139 L 1 .423 0 r
F
.49129 .25026 m .49158 .2561 L .48805 .25641 L .898 .316 0 r
F
.49476 .24996 m .49158 .2561 L .49129 .25026 L .887 .311 0 r
F
.51438 .23773 m .51236 .24285 L .51242 .23753 L .996 .277 0 r
F
.51438 .23773 m .51418 .24284 L .51236 .24285 L F
.46671 .34329 m .46394 .35009 L .46284 .34412 L .676 .259 0 r
F
.46585 .33726 m .46671 .34329 L .46284 .34412 L .698 .27 0 r
F
.47762 .26902 m .47782 .27496 L .47401 .27519 L .949 .342 0 r
F
.48133 .26877 m .47782 .27496 L .47762 .26902 L .928 .333 0 r
F
.45282 .28139 m .45252 .28779 L .44716 .2876 L 1 .459 0 r
F
.46618 .28153 m .46627 .28763 L .46196 .28777 L .999 .375 0 r
F
.47024 .28138 m .46627 .28763 L .46618 .28153 L .97 .359 0 r
F
.45463 .26276 m .44945 .2682 L .45055 .26202 L 1 .515 0 r
F
.45463 .26276 m .45392 .26885 L .44945 .2682 L F
.53153 .40668 m .5287 .409 L .53149 .40405 L .725 .448 0 r
F
.46627 .28763 m .46206 .29397 L .46196 .28777 L .968 .366 0 r
F
.46518 .3879 m .46613 .39201 L .4695 .39248 L 1 .187 0 r
F
.45289 .25022 m .45172 .25603 L .44804 .25484 L 1 .628 0 r
F
.50418 .23767 m .50435 .24335 L .50119 .2436 L .909 .305 0 r
F
.5072 .23754 m .50435 .24335 L .50418 .23767 L .914 .299 0 r
F
.46643 .29376 m .46227 .3002 L .46206 .29397 L .936 .357 0 r
F
.46627 .28763 m .46643 .29376 L .46206 .29397 L .968 .366 0 r
F
.47401 .27519 m .47419 .28118 L .47024 .28138 L .962 .351 0 r
F
.47782 .27496 m .47419 .28118 L .47401 .27519 L .939 .34 0 r
F
.48805 .25641 m .48833 .26228 L .48473 .26258 L .905 .321 0 r
F
.49158 .2561 m .48833 .26228 L .48805 .25641 L .891 .315 0 r
F
.39203 .48221 m .37204 .49423 L .36966 .48232 L .767 .664 0 r
F
.39203 .48221 m .39369 .49253 L .37204 .49423 L F
.46668 .2999 m .4626 .30643 L .46227 .3002 L .903 .346 0 r
F
.46643 .29376 m .46668 .2999 L .46227 .3002 L .936 .357 0 r
F
.46701 .30605 m .46305 .31266 L .4626 .30643 L .871 .335 0 r
F
.46668 .2999 m .46701 .30605 L .4626 .30643 L .903 .346 0 r
F
.45282 .28139 m .44716 .2876 L .4477 .28101 L 1 .459 0 r
F
.4533 .27507 m .45282 .28139 L .4477 .28101 L 1 .481 0 r
F
.47024 .28138 m .4704 .28743 L .46627 .28763 L .97 .359 0 r
F
.47419 .28118 m .4704 .28743 L .47024 .28138 L .947 .347 0 r
F
.43423 .28654 m .43346 .2939 L .4249 .2934 L 1 .576 0 r
F
.44114 .28721 m .43346 .2939 L .43423 .28654 L 1 .521 0 r
F
.46608 .36181 m .46424 .36841 L .46301 .36274 L .573 .213 0 r
F
.46503 .35599 m .46608 .36181 L .46301 .36274 L .577 .22 0 r
F
.45392 .26885 m .44848 .27453 L .44945 .2682 L 1 .5 0 r
F
.45392 .26885 m .4533 .27507 L .44848 .27453 L F
.4704 .28743 m .46643 .29376 L .46627 .28763 L .947 .353 0 r
F
.46743 .3122 m .46362 .31886 L .46305 .31266 L .84 .324 0 r
F
.46701 .30605 m .46743 .3122 L .46305 .31266 L .871 .335 0 r
F
.48473 .26258 m .485 .26848 L .48133 .26877 L .915 .327 0 r
F
.48833 .26228 m .485 .26848 L .48473 .26258 L .9 .32 0 r
F
.5072 .23754 m .50733 .24313 L .50435 .24335 L .914 .299 0 r
F
.50998 .23748 m .50733 .24313 L .5072 .23754 L .924 .291 0 r
F
.51242 .23753 m .51003 .24296 L .50998 .23748 L .945 .283 0 r
F
.51242 .23753 m .51236 .24285 L .51003 .24296 L F
.4477 .28101 m .44716 .2876 L .44114 .28721 L 1 .505 0 r
F
.4533 .27507 m .4477 .28101 L .44848 .27453 L 1 .481 0 r
F
.46793 .31833 m .46428 .32504 L .46362 .31886 L .811 .312 0 r
F
.46743 .3122 m .46793 .31833 L .46362 .31886 L .84 .324 0 r
F
.50998 .23748 m .51003 .24296 L .50733 .24313 L .924 .291 0 r
F
.48133 .26877 m .48158 .27469 L .47782 .27496 L .928 .333 0 r
F
.485 .26848 m .48158 .27469 L .48133 .26877 L .91 .326 0 r
F
.4775 .56295 m .48158 .56665 L .49014 .56879 L .633 .039 0 r
F
.47332 .56068 m .48158 .56665 L .4775 .56295 L .836 .142 0 r
F
.49476 .24996 m .49507 .25577 L .49158 .2561 L .887 .311 0 r
F
.49816 .24965 m .49507 .25577 L .49476 .24996 L .875 .304 0 r
F
.55971 .36889 m .54852 .37386 L .55139 .36669 L 1 .946 0 r
F
.56309 .36085 m .55971 .36889 L .55139 .36669 L 1 .864 0 r
F
.47061 .2935 m .46668 .2999 L .46643 .29376 L .923 .346 0 r
F
.4704 .28743 m .47061 .2935 L .46643 .29376 L .947 .353 0 r
F
.46759 .34927 m .46503 .35599 L .46394 .35009 L .661 .25 0 r
F
.46671 .34329 m .46759 .34927 L .46394 .35009 L .676 .259 0 r
F
.47782 .27496 m .47805 .28093 L .47419 .28118 L .939 .34 0 r
F
.48158 .27469 m .47805 .28093 L .47782 .27496 L .92 .332 0 r
F
.46851 .32445 m .46503 .33117 L .46428 .32504 L .785 .301 0 r
F
.46793 .31833 m .46851 .32445 L .46428 .32504 L .811 .312 0 r
F
.47419 .28118 m .4744 .28719 L .4704 .28743 L .947 .347 0 r
F
.47805 .28093 m .4744 .28719 L .47419 .28118 L .928 .338 0 r
F
.4744 .28719 m .47061 .2935 L .4704 .28743 L .93 .343 0 r
F
.49158 .2561 m .4919 .26195 L .48833 .26228 L .891 .315 0 r
F
.49507 .25577 m .4919 .26195 L .49158 .2561 L .877 .308 0 r
F
.45677 .52939 m .45679 .5376 L .45256 .53158 L .313 .177 0 r
F
.45367 .52311 m .45256 .53158 L .44842 .52523 L .399 .211 0 r
F
.45367 .52311 m .45677 .52939 L .45256 .53158 L F
.47089 .29959 m .46701 .30605 L .46668 .2999 L .899 .339 0 r
F
.47061 .2935 m .47089 .29959 L .46668 .2999 L .923 .346 0 r
F
.46914 .33054 m .46585 .33726 L .46503 .33117 L .762 .291 0 r
F
.46851 .32445 m .46914 .33054 L .46503 .33117 L .785 .301 0 r
F
.45172 .25603 m .4463 .26088 L .44804 .25484 L 1 .613 0 r
F
.45172 .25603 m .45055 .26202 L .4463 .26088 L F
.48833 .26228 m .48864 .26816 L .485 .26848 L .9 .32 0 r
F
.4919 .26195 m .48864 .26816 L .48833 .26228 L .884 .314 0 r
F
.45076 .5166 m .44842 .52523 L .44453 .51858 L .469 .247 0 r
F
.45076 .5166 m .45367 .52311 L .44842 .52523 L F
.4477 .28101 m .44114 .28721 L .44201 .28036 L 1 .505 0 r
F
.44848 .27453 m .4477 .28101 L .44201 .28036 L 1 .536 0 r
F
.47123 .30568 m .46743 .3122 L .46701 .30605 L .874 .33 0 r
F
.47089 .29959 m .47123 .30568 L .46701 .30605 L .899 .339 0 r
F
.485 .26848 m .4853 .27439 L .48158 .27469 L .91 .326 0 r
F
.48864 .26816 m .4853 .27439 L .485 .26848 L .894 .32 0 r
F
.42367 .4902 m .41319 .50017 L .41046 .49122 L .748 .506 0 r
F
.42367 .4902 m .42569 .49837 L .41319 .50017 L F
.47466 .29322 m .47089 .29959 L .47061 .2935 L .912 .338 0 r
F
.4744 .28719 m .47466 .29322 L .47061 .2935 L .93 .343 0 r
F
.46314 .37491 m .46428 .38026 L .46298 .38116 L .305 .116 0 r
F
.46533 .374 m .46428 .38026 L .46314 .37491 L .49 .176 0 r
F
.46424 .36841 m .46533 .374 L .46314 .37491 L .47 .176 0 r
F
.59721 .34508 m .59394 .35611 L .57812 .35394 L .971 .816 0 r
F
.61904 .34629 m .59394 .35611 L .59721 .34508 L .893 .832 0 r
F
.46298 .38116 m .46404 .38619 L .46393 .38696 L 0 0 0 r
F
.46428 .38026 m .46404 .38619 L .46298 .38116 L .344 .12 0 r
F
.49816 .24965 m .49848 .25543 L .49507 .25577 L .875 .304 0 r
F
.50146 .24933 m .49848 .25543 L .49816 .24965 L .861 .296 0 r
F
.48158 .27469 m .48185 .28064 L .47805 .28093 L .92 .332 0 r
F
.4853 .27439 m .48185 .28064 L .48158 .27469 L .904 .325 0 r
F
.44201 .28036 m .44114 .28721 L .43423 .28654 L 1 .562 0 r
F
.47805 .28093 m .47831 .28691 L .4744 .28719 L .928 .338 0 r
F
.48185 .28064 m .47831 .28691 L .47805 .28093 L .912 .331 0 r
F
.47831 .28691 m .47466 .29322 L .4744 .28719 L .915 .335 0 r
F
.5344 .59404 m .52698 .59792 L .53321 .59485 L 0 0 0 r
F
.5344 .59404 m .53321 .59485 L .5385 .59035 L F
.46983 .33659 m .46671 .34329 L .46585 .33726 L .743 .282 0 r
F
.46914 .33054 m .46983 .33659 L .46585 .33726 L .762 .291 0 r
F
.45937 .71662 m .46309 .72526 L .45533 .71928 L .068 .164 0 r
F
.45366 .71027 m .45533 .71928 L .44763 .7129 L .237 .209 0 r
F
.45366 .71027 m .45937 .71662 L .45533 .71928 L F
.47163 .31177 m .46793 .31833 L .46743 .3122 L .851 .322 0 r
F
.47123 .30568 m .47163 .31177 L .46743 .3122 L .874 .33 0 r
F
.42606 .28549 m .4249 .2934 L .41445 .29258 L 1 .637 0 r
F
.43423 .28654 m .4249 .2934 L .42606 .28549 L 1 .576 0 r
F
.46847 .35519 m .46608 .36181 L .46503 .35599 L .654 .243 0 r
F
.46759 .34927 m .46847 .35519 L .46503 .35599 L .661 .25 0 r
F
.49507 .25577 m .49541 .2616 L .4919 .26195 L .877 .308 0 r
F
.49848 .25543 m .49541 .2616 L .49507 .25577 L .861 .301 0 r
F
.43582 .49699 m .42874 .5063 L .42569 .49837 L .678 .406 0 r
F
.43582 .49699 m .4381 .50442 L .42874 .5063 L F
.45055 .26202 m .44466 .26716 L .4463 .26088 L 1 .591 0 r
F
.45055 .26202 m .44945 .2682 L .44466 .26716 L F
.5154 .24323 m .5153 .24752 L .5153 .24769 L .727 .289 0 r
F
.45994 .53544 m .46094 .54333 L .45679 .5376 L .194 .139 0 r
F
.45677 .52939 m .45994 .53544 L .45679 .5376 L .313 .177 0 r
F
.44848 .27453 m .44201 .28036 L .4432 .27367 L 1 .536 0 r
F
.44945 .2682 m .44848 .27453 L .4432 .27367 L 1 .565 0 r
F
.47496 .29926 m .47123 .30568 L .47089 .29959 L .894 .333 0 r
F
.47466 .29322 m .47496 .29926 L .47089 .29959 L .912 .338 0 r
F
.59021 .55637 m .57246 .56043 L .57863 .55281 L 1 1 0 r
F
.59764 .54755 m .59021 .55637 L .57863 .55281 L F
.47209 .31786 m .46851 .32445 L .46793 .31833 L .829 .314 0 r
F
.47163 .31177 m .47209 .31786 L .46793 .31833 L .851 .322 0 r
F
.40334 .67648 m .38792 .6879 L .3818 .67804 L .618 .575 0 r
F
.40334 .67648 m .40774 .68536 L .38792 .6879 L F
.4919 .26195 m .49223 .26782 L .48864 .26816 L .884 .314 0 r
F
.49541 .2616 m .49223 .26782 L .4919 .26195 L .868 .307 0 r
F
.44945 .2682 m .4432 .27367 L .44466 .26716 L 1 .565 0 r
F
.46705 .36757 m .46533 .374 L .46424 .36841 L .583 .211 0 r
F
.46608 .36181 m .46705 .36757 L .46424 .36841 L .573 .213 0 r
F
.45814 .24938 m .48076 .24613 L .47996 .24846 L .394 .41 0 r
F
.45814 .24938 m .45883 .2439 L .48076 .24613 L F
.48864 .26816 m .48897 .27406 L .4853 .27439 L .894 .32 0 r
F
.49223 .26782 m .48897 .27406 L .48864 .26816 L .878 .313 0 r
F
.4786 .29291 m .47496 .29926 L .47466 .29322 L .903 .332 0 r
F
.47831 .28691 m .4786 .29291 L .47466 .29322 L .915 .335 0 r
F
.4853 .27439 m .48561 .28032 L .48185 .28064 L .904 .325 0 r
F
.48897 .27406 m .48561 .28032 L .4853 .27439 L .888 .319 0 r
F
.50146 .24933 m .50179 .25507 L .49848 .25543 L .861 .296 0 r
F
.50461 .24902 m .50179 .25507 L .50146 .24933 L .842 .285 0 r
F
.48215 .2866 m .4786 .29291 L .47831 .28691 L .903 .329 0 r
F
.48185 .28064 m .48215 .2866 L .47831 .28691 L .912 .331 0 r
F
.47054 .34261 m .46759 .34927 L .46671 .34329 L .728 .273 0 r
F
.46983 .33659 m .47054 .34261 L .46671 .34329 L .743 .282 0 r
F
.44823 .70362 m .44763 .7129 L .44029 .70611 L .354 .252 0 r
F
.44823 .70362 m .45366 .71027 L .44763 .7129 L F
.48561 .28032 m .48215 .2866 L .48185 .28064 L .897 .324 0 r
F
.33399 .28284 m .33209 .29942 L .29298 .29802 L .798 .768 0 r
F
.36291 .28675 m .33209 .29942 L .33399 .28284 L .85 .756 0 r
F
.4753 .30531 m .47163 .31177 L .47123 .30568 L .876 .327 0 r
F
.47496 .29926 m .4753 .30531 L .47123 .30568 L .894 .333 0 r
F
.4726 .32393 m .46914 .33054 L .46851 .32445 L .81 .306 0 r
F
.47209 .31786 m .4726 .32393 L .46851 .32445 L .829 .314 0 r
F
.54175 .3871 m .5351 .39098 L .5376 .38494 L 1 1 0 r
F
.54525 .38067 m .54175 .3871 L .5376 .38494 L 1 .989 0 r
F
.45334 .23045 m .45124 .23181 L .45494 .22805 L .873 .453 0 r
F
.45334 .23045 m .45075 .23479 L .45124 .23181 L F
.49848 .25543 m .49884 .26123 L .49541 .2616 L .861 .301 0 r
F
.50179 .25507 m .49884 .26123 L .49848 .25543 L .841 .291 0 r
F
.44815 .50988 m .44453 .51858 L .44104 .51163 L .54 .287 0 r
F
.44815 .50988 m .45076 .5166 L .44453 .51858 L F
.47892 .29892 m .4753 .30531 L .47496 .29926 L .889 .328 0 r
F
.4786 .29291 m .47892 .29892 L .47496 .29926 L .903 .332 0 r
F
.47569 .31137 m .47209 .31786 L .47163 .31177 L .859 .321 0 r
F
.4753 .30531 m .47569 .31137 L .47163 .31177 L .876 .327 0 r
F
.54525 .38067 m .5376 .38494 L .54005 .37863 L 1 .989 0 r
F
.54852 .37386 m .54525 .38067 L .54005 .37863 L 1 .917 0 r
F
.47315 .32999 m .46983 .33659 L .46914 .33054 L .793 .298 0 r
F
.4726 .32393 m .47315 .32999 L .46914 .33054 L .81 .306 0 r
F
.49541 .2616 m .49578 .26744 L .49223 .26782 L .868 .307 0 r
F
.49884 .26123 m .49578 .26744 L .49541 .2616 L .849 .298 0 r
F
.48247 .29258 m .47892 .29892 L .4786 .29291 L .893 .327 0 r
F
.48215 .2866 m .48247 .29258 L .4786 .29291 L .903 .329 0 r
F
.46484 .54877 m .46833 .55396 L .46937 .55611 L 0 0 0 r
F
.44201 .28036 m .43423 .28654 L .43554 .27933 L 1 .562 0 r
F
.4432 .27367 m .44201 .28036 L .43554 .27933 L 1 .604 0 r
F
.50461 .24902 m .50495 .2547 L .50179 .25507 L .842 .285 0 r
F
.50756 .24872 m .50495 .2547 L .50461 .24902 L .814 .269 0 r
F
.49223 .26782 m .4926 .2737 L .48897 .27406 L .878 .313 0 r
F
.49578 .26744 m .4926 .2737 L .49223 .26782 L .86 .306 0 r
F
.46932 .36105 m .46705 .36757 L .46608 .36181 L .657 .24 0 r
F
.46847 .35519 m .46932 .36105 L .46608 .36181 L .654 .243 0 r
F
.48594 .28627 m .48247 .29258 L .48215 .2866 L .891 .323 0 r
F
.48561 .28032 m .48594 .28627 L .48215 .2866 L .897 .324 0 r
F
.47127 .34858 m .46847 .35519 L .46759 .34927 L .719 .267 0 r
F
.47054 .34261 m .47127 .34858 L .46759 .34927 L .728 .273 0 r
F
.48897 .27406 m .48931 .27998 L .48561 .28032 L .888 .319 0 r
F
.4926 .2737 m .48931 .27998 L .48897 .27406 L .872 .312 0 r
F
.48931 .27998 m .48594 .28627 L .48561 .28032 L .883 .319 0 r
F
.43554 .27933 m .43423 .28654 L .42606 .28549 L 1 .628 0 r
F
.46512 .72267 m .4706 .73086 L .46309 .72526 L 0 .096 0 r
F
.45937 .71662 m .46512 .72267 L .46309 .72526 L .068 .164 0 r
F
.47612 .31742 m .4726 .32393 L .47209 .31786 L .843 .315 0 r
F
.47569 .31137 m .47612 .31742 L .47209 .31786 L .859 .321 0 r
F
.47928 .30495 m .47569 .31137 L .4753 .30531 L .877 .324 0 r
F
.47892 .29892 m .47928 .30495 L .4753 .30531 L .889 .328 0 r
F
.47374 .33602 m .47054 .34261 L .46983 .33659 L .78 .291 0 r
F
.47315 .32999 m .47374 .33602 L .46983 .33659 L .793 .298 0 r
F
.42328 .68346 m .41399 .69387 L .40774 .68536 L .572 .466 0 r
F
.42328 .68346 m .42786 .69136 L .41399 .69387 L F
.50179 .25507 m .50218 .26082 L .49884 .26123 L .841 .291 0 r
F
.50495 .2547 m .50218 .26082 L .50179 .25507 L .813 .278 0 r
F
.48281 .29858 m .47928 .30495 L .47892 .29892 L .884 .325 0 r
F
.48247 .29258 m .48281 .29858 L .47892 .29892 L .893 .327 0 r
F
.50756 .24872 m .50792 .25431 L .50495 .2547 L .814 .269 0 r
F
.51024 .24843 m .50792 .25431 L .50756 .24872 L .772 .249 0 r
F
.47659 .32346 m .47315 .32999 L .4726 .32393 L .83 .309 0 r
F
.47612 .31742 m .47659 .32346 L .4726 .32393 L .843 .315 0 r
F
.41615 .28391 m .41445 .29258 L .40139 .29133 L 1 .698 0 r
F
.42606 .28549 m .41445 .29258 L .41615 .28391 L 1 .637 0 r
F
.48629 .29223 m .48281 .29858 L .48247 .29258 L .884 .322 0 r
F
.48594 .28627 m .48629 .29223 L .48247 .29258 L .891 .323 0 r
F
.49884 .26123 m .49925 .26704 L .49578 .26744 L .849 .298 0 r
F
.50218 .26082 m .49925 .26704 L .49884 .26123 L .824 .287 0 r
F
.47966 .31097 m .47612 .31742 L .47569 .31137 L .865 .32 0 r
F
.47928 .30495 m .47966 .31097 L .47569 .31137 L .877 .324 0 r
F
.46304 .54127 m .46484 .54877 L .46094 .54333 L .019 .082 0 r
F
.45994 .53544 m .46304 .54127 L .46094 .54333 L .194 .139 0 r
F
.48968 .28591 m .48629 .29223 L .48594 .28627 L .878 .318 0 r
F
.48931 .27998 m .48968 .28591 L .48594 .28627 L .883 .319 0 r
F
.49578 .26744 m .49618 .27331 L .4926 .2737 L .86 .306 0 r
F
.49925 .26704 m .49618 .27331 L .49578 .26744 L .839 .297 0 r
F
.49298 .2796 m .48968 .28591 L .48931 .27998 L .868 .312 0 r
F
.4926 .2737 m .49298 .2796 L .48931 .27998 L .872 .312 0 r
F
.49618 .27331 m .49298 .2796 L .4926 .2737 L .854 .305 0 r
F
.46533 .374 m .46624 .37953 L .46428 .38026 L .49 .176 0 r
F
.46793 .37327 m .46624 .37953 L .46533 .374 L .612 .215 0 r
F
.46705 .36757 m .46793 .37327 L .46533 .374 L .583 .211 0 r
F
.472 .35452 m .46932 .36105 L .46847 .35519 L .717 .263 0 r
F
.47127 .34858 m .472 .35452 L .46847 .35519 L .719 .267 0 r
F
.46428 .38026 m .46514 .38556 L .46404 .38619 L .344 .12 0 r
F
.46624 .37953 m .46514 .38556 L .46428 .38026 L .545 .186 0 r
F
.4432 .27367 m .43554 .27933 L .4373 .27233 L 1 .604 0 r
F
.44466 .26716 m .4432 .27367 L .4373 .27233 L 1 .646 0 r
F
.44804 .25484 m .44182 .25916 L .44434 .25306 L 1 .728 0 r
F
.44804 .25484 m .4463 .26088 L .44182 .25916 L F
.47435 .34203 m .47127 .34858 L .47054 .34261 L .77 .286 0 r
F
.47374 .33602 m .47435 .34203 L .47054 .34261 L .78 .291 0 r
F
.52007 .41784 m .52208 .41925 L .52436 .41539 L .088 0 0 r
F
.52007 .41784 m .51678 .42089 L .52208 .41925 L F
.48318 .30458 m .47966 .31097 L .47928 .30495 L .876 .322 0 r
F
.48281 .29858 m .48318 .30458 L .47928 .30495 L .884 .325 0 r
F
.47709 .3295 m .47374 .33602 L .47315 .32999 L .818 .304 0 r
F
.47659 .32346 m .47709 .3295 L .47315 .32999 L .83 .309 0 r
F
.47996 .24846 m .49556 .24784 L .49478 .24789 L .233 .344 0 r
F
.47996 .24846 m .48076 .24613 L .49556 .24784 L F
.54852 .37386 m .54005 .37863 L .54233 .37203 L 1 .917 0 r
F
.55139 .36669 m .54852 .37386 L .54233 .37203 L 1 .844 0 r
F
.48008 .317 m .47659 .32346 L .47612 .31742 L .854 .316 0 r
F
.47966 .31097 m .48008 .317 L .47612 .31742 L .865 .32 0 r
F
.50495 .2547 m .50538 .26039 L .50218 .26082 L .813 .278 0 r
F
.50792 .25431 m .50538 .26039 L .50495 .2547 L .774 .26 0 r
F
.51024 .24843 m .51061 .25389 L .50792 .25431 L .772 .249 0 r
F
.51253 .24815 m .51061 .25389 L .51024 .24843 L .704 .22 0 r
F
.47012 .36687 m .46793 .37327 L .46705 .36757 L .671 .24 0 r
F
.46932 .36105 m .47012 .36687 L .46705 .36757 L .657 .24 0 r
F
.48665 .29821 m .48318 .30458 L .48281 .29858 L .878 .321 0 r
F
.48629 .29223 m .48665 .29821 L .48281 .29858 L .884 .322 0 r
F
.50828 .75011 m .51521 .75324 L .5354 .75537 L .37 0 0 r
F
.4964 .74768 m .51521 .75324 L .50828 .75011 L .553 0 0 r
F
.48958 .74348 m .4964 .74768 L .50828 .75011 L .533 0 0 r
F
.44466 .26716 m .4373 .27233 L .43943 .26559 L 1 .646 0 r
F
.4463 .26088 m .44466 .26716 L .43943 .26559 L 1 .688 0 r
F
.4463 .26088 m .43943 .26559 L .44182 .25916 L F
.49006 .29186 m .48665 .29821 L .48629 .29223 L .874 .318 0 r
F
.48968 .28591 m .49006 .29186 L .48629 .29223 L .878 .318 0 r
F
.50218 .26082 m .50263 .2666 L .49925 .26704 L .824 .287 0 r
F
.50538 .26039 m .50263 .2666 L .50218 .26082 L .791 .273 0 r
F
.49339 .28552 m .49006 .29186 L .48968 .28591 L .864 .313 0 r
F
.49298 .2796 m .49339 .28552 L .48968 .28591 L .868 .312 0 r
F
.61181 .74379 m .58942 .74774 L .59851 .74032 L .759 .866 0 r
F
.62301 .73531 m .61181 .74379 L .59851 .74032 L .792 .918 0 r
F
.48357 .31059 m .48008 .317 L .47966 .31097 L .868 .32 0 r
F
.48318 .30458 m .48357 .31059 L .47966 .31097 L .876 .322 0 r
F
.49661 .27919 m .49339 .28552 L .49298 .2796 L .85 .306 0 r
F
.49618 .27331 m .49661 .27919 L .49298 .2796 L .854 .305 0 r
F
.5347 .39877 m .53043 .40221 L .53267 .39673 L 1 .886 0 r
F
.5347 .39877 m .53149 .40405 L .53043 .40221 L F
.49925 .26704 m .4997 .27288 L .49618 .27331 L .839 .297 0 r
F
.50263 .2666 m .4997 .27288 L .49925 .26704 L .812 .286 0 r
F
.47496 .34801 m .472 .35452 L .47127 .34858 L .765 .281 0 r
F
.47435 .34203 m .47496 .34801 L .47127 .34858 L .77 .286 0 r
F
.4997 .27288 m .49661 .27919 L .49618 .27331 L .832 .297 0 r
F
.47761 .33552 m .47435 .34203 L .47374 .33602 L .809 .299 0 r
F
.47709 .3295 m .47761 .33552 L .47374 .33602 L .818 .304 0 r
F
.46514 .38556 m .4647 .3912 L .46404 .38619 L .471 .153 0 r
F
.48052 .32303 m .47709 .3295 L .47659 .32346 L .844 .312 0 r
F
.48008 .317 m .48052 .32303 L .47659 .32346 L .854 .316 0 r
F
.44329 .69668 m .44029 .70611 L .43361 .69892 L .439 .304 0 r
F
.44329 .69668 m .44823 .70362 L .44029 .70611 L F
.51253 .24815 m .51292 .25345 L .51061 .25389 L .704 .22 0 r
F
.51429 .2479 m .51292 .25345 L .51253 .24815 L .589 .18 0 r
F
.44593 .50298 m .44104 .51163 L .4381 .50442 L .616 .33 0 r
F
.44593 .50298 m .44815 .50988 L .44104 .51163 L F
.4727 .36042 m .47012 .36687 L .46932 .36105 L .723 .261 0 r
F
.472 .35452 m .4727 .36042 L .46932 .36105 L .717 .263 0 r
F
.48704 .3042 m .48357 .31059 L .48318 .30458 L .873 .32 0 r
F
.48665 .29821 m .48704 .3042 L .48318 .30458 L .878 .321 0 r
F
.52757 .41123 m .52436 .41539 L .52647 .41368 L 0 0 0 r
F
.50792 .25431 m .50839 .25991 L .50538 .26039 L .774 .26 0 r
F
.51061 .25389 m .50839 .25991 L .50792 .25431 L .717 .237 0 r
F
.49046 .29783 m .48704 .3042 L .48665 .29821 L .871 .318 0 r
F
.49006 .29186 m .49046 .29783 L .48665 .29821 L .874 .318 0 r
F
.48398 .3166 m .48052 .32303 L .48008 .317 L .861 .317 0 r
F
.48357 .31059 m .48398 .3166 L .48008 .317 L .868 .32 0 r
F
.43554 .27933 m .42606 .28549 L .42797 .27778 L 1 .628 0 r
F
.4373 .27233 m .43554 .27933 L .42797 .27778 L 1 .683 0 r
F
.49381 .29146 m .49046 .29783 L .49006 .29186 L .862 .314 0 r
F
.49339 .28552 m .49381 .29146 L .49006 .29186 L .864 .313 0 r
F
.48097 .32905 m .47761 .33552 L .47709 .3295 L .837 .309 0 r
F
.48052 .32303 m .48097 .32905 L .47709 .3295 L .844 .312 0 r
F
.51429 .2479 m .51471 .25296 L .51292 .25345 L .589 .18 0 r
F
.5153 .24769 m .51471 .25296 L .51429 .2479 L .386 .11 0 r
F
.47814 .34152 m .47496 .34801 L .47435 .34203 L .803 .295 0 r
F
.47761 .33552 m .47814 .34152 L .47435 .34203 L .809 .299 0 r
F
.56309 .36085 m .55139 .36669 L .55373 .3592 L 1 .864 0 r
F
.56557 .35245 m .56309 .36085 L .55373 .3592 L 1 .788 0 r
F
.57812 .35394 m .56309 .36085 L .56557 .35245 L 1 .849 0 r
F
.49478 .24789 m .50522 .24917 L .50392 .24759 L 0 .248 0 r
F
.49478 .24789 m .49556 .24784 L .50522 .24917 L F
.49556 .24784 m .50642 .25063 L .50522 .24917 L 0 .236 0 r
F
.50642 .25063 m .50752 .25091 L .50587 .24997 L F
.49556 .24784 m .49854 .24796 L .50752 .25091 L F
.51292 .25345 m .51115 .25938 L .51061 .25389 L .631 .205 0 r
F
.51292 .25345 m .51354 .25878 L .51115 .25938 L F
.51471 .25296 m .51354 .25878 L .51292 .25345 L .504 .164 0 r
F
.51471 .25296 m .51544 .25806 L .51354 .25878 L F
.51576 .25242 m .51544 .25806 L .51471 .25296 L .302 .094 0 r
F
.51576 .25242 m .51665 .25721 L .51544 .25806 L F
.51581 .25181 m .51615 .25404 L .51576 .25242 L 0 0 0 r
F
.51615 .25404 m .51665 .25721 L .51592 .25327 L F
.51615 .25404 m .51592 .25327 L .51576 .25242 L F
.5153 .24769 m .51576 .25242 L .51471 .25296 L .386 .11 0 r
F
.51606 .25342 m .51691 .25616 L .51665 .25721 L 0 0 0 r
F
.51581 .25181 m .51691 .25616 L .51606 .25342 L F
.51691 .25616 m .51795 .2621 L .51665 .25721 L 0 .008 0 r
F
.51691 .25616 m .51858 .26064 L .51795 .2621 L F
.51584 .25484 m .51776 .25891 L .51691 .25616 L 0 0 0 r
F
.51776 .25891 m .51858 .26064 L .51691 .25616 L F
.51446 .25109 m .51584 .25484 L .51674 .25596 L .823 .197 0 r
F
.51663 .25559 m .51674 .25596 L .51691 .25616 L F
.51446 .25109 m .51674 .25596 L .51663 .25559 L F
.51665 .25721 m .51647 .26324 L .51544 .25806 L .297 .106 0 r
F
.51665 .25721 m .51795 .2621 L .51647 .26324 L F
.51666 .25657 m .51802 .25876 L .51858 .26064 L 0 0 0 r
F
.51584 .25484 m .51802 .25876 L .51666 .25657 L F
.51802 .25876 m .52076 .26533 L .51858 .26064 L 0 .044 0 r
F
.51802 .25876 m .52091 .26296 L .52076 .26533 L F
.51582 .25629 m .51939 .26096 L .51802 .25876 L 0 .078 0 r
F
.51939 .26096 m .52091 .26296 L .51802 .25876 L F
.51295 .25314 m .51802 .25876 L .51584 .25484 L 0 0 0 r
F
.51447 .25482 m .51582 .25629 L .51802 .25876 L F
.51295 .25314 m .51582 .25629 L .51447 .25482 L F
.51184 .25268 m .51582 .25629 L .51295 .25314 L 0 .116 0 r
F
.50752 .25091 m .51582 .25629 L .51184 .25268 L F
.50752 .25091 m .51134 .25298 L .51582 .25629 L F
.51582 .25629 m .51969 .25981 L .52091 .26296 L 0 .078 0 r
F
.51134 .25298 m .51719 .25776 L .51582 .25629 L 0 .165 0 r
F
.51719 .25776 m .51969 .25981 L .51582 .25629 L F
.49854 .24796 m .51064 .2527 L .50752 .25091 L .008 .24 0 r
F
.51064 .2527 m .51134 .25298 L .50752 .25091 L F
.50587 .24997 m .50752 .25091 L .50522 .24917 L 0 .236 0 r
F
.50392 .24759 m .50522 .24917 L .50451 .24757 L 0 .248 0 r
F
.49706 .2851 m .49381 .29146 L .49339 .28552 L .848 .307 0 r
F
.49661 .27919 m .49706 .2851 L .49339 .28552 L .85 .306 0 r
F
.50538 .26039 m .50589 .26611 L .50263 .2666 L .791 .273 0 r
F
.50839 .25991 m .50589 .26611 L .50538 .26039 L .745 .255 0 r
F
.42797 .27778 m .42606 .28549 L .41615 .28391 L 1 .699 0 r
F
.47558 .35396 m .4727 .36042 L .472 .35452 L .766 .279 0 r
F
.47496 .34801 m .47558 .35396 L .472 .35452 L .765 .281 0 r
F
.48744 .3102 m .48398 .3166 L .48357 .31059 L .869 .319 0 r
F
.48704 .3042 m .48744 .3102 L .48357 .31059 L .873 .32 0 r
F
.29502 .27725 m .29298 .29802 L .24014 .29595 L .753 .769 0 r
F
.33399 .28284 m .29298 .29802 L .29502 .27725 L .798 .768 0 r
F
.50018 .27874 m .49706 .2851 L .49661 .27919 L .828 .297 0 r
F
.4997 .27288 m .50018 .27874 L .49661 .27919 L .832 .297 0 r
F
.50314 .2724 m .50018 .27874 L .4997 .27288 L .803 .286 0 r
F
.50263 .2666 m .50314 .2724 L .4997 .27288 L .812 .286 0 r
F
.50589 .26611 m .50314 .2724 L .50263 .2666 L .775 .271 0 r
F
.40926 .48207 m .39369 .49253 L .39203 .48221 L .809 .619 0 r
F
.40926 .48207 m .41046 .49122 L .39369 .49253 L F
.46793 .37327 m .46868 .37892 L .46624 .37953 L .612 .215 0 r
F
.47084 .37265 m .46868 .37892 L .46793 .37327 L .7 .244 0 r
F
.47012 .36687 m .47084 .37265 L .46793 .37327 L .671 .24 0 r
F
.46624 .37953 m .46695 .38502 L .46514 .38556 L .545 .186 0 r
F
.46868 .37892 m .46695 .38502 L .46624 .37953 L .668 .226 0 r
F
.49087 .30381 m .48744 .3102 L .48704 .3042 L .869 .318 0 r
F
.49046 .29783 m .49087 .30381 L .48704 .3042 L .871 .318 0 r
F
.4844 .32262 m .48097 .32905 L .48052 .32303 L .855 .315 0 r
F
.48398 .3166 m .4844 .32262 L .48052 .32303 L .861 .317 0 r
F
.51544 .24899 m .51581 .25181 L .51576 .25242 L 0 0 0 r
F
.5153 .24752 m .51581 .25181 L .51544 .24899 L F
.51446 .25109 m .51617 .25464 L .51581 .25181 L .823 .197 0 r
F
.51617 .25464 m .51691 .25616 L .51581 .25181 L F
.5139 .24743 m .51446 .25109 L .51576 .25178 L 1 .234 0 r
F
.51574 .25167 m .51576 .25178 L .51581 .25181 L F
.5139 .24743 m .51576 .25178 L .51574 .25167 L F
.5153 .24752 m .51554 .25 L .5153 .24769 L 0 0 0 r
F
.51554 .25 m .51576 .25242 L .5155 .24975 L F
.51554 .25 m .5155 .24975 L .5153 .24769 L F
.65087 .33191 m .64763 .34808 L .61904 .34629 L .79 .784 0 r
F
.69076 .33064 m .64763 .34808 L .65087 .33191 L .74 .778 0 r
F
.48145 .33506 m .47814 .34152 L .47761 .33552 L .832 .306 0 r
F
.48097 .32905 m .48145 .33506 L .47761 .33552 L .837 .309 0 r
F
.46471 .39158 m .46627 .39612 L .46613 .39201 L .772 .179 0 r
F
.51061 .25389 m .51115 .25938 L .50839 .25991 L .717 .237 0 r
F
.49424 .29742 m .49087 .30381 L .49046 .29783 L .862 .315 0 r
F
.49381 .29146 m .49424 .29742 L .49046 .29783 L .862 .314 0 r
F
.47336 .36629 m .47084 .37265 L .47012 .36687 L .737 .262 0 r
F
.4727 .36042 m .47336 .36629 L .47012 .36687 L .723 .261 0 r
F
.50451 .24757 m .51117 .25023 L .51054 .24743 L .451 0 0 r
F
.50451 .24757 m .50522 .24917 L .51117 .25023 L F
.47868 .3475 m .47558 .35396 L .47496 .34801 L .801 .293 0 r
F
.47814 .34152 m .47868 .3475 L .47496 .34801 L .803 .295 0 r
F
.48785 .31621 m .4844 .32262 L .48398 .3166 L .865 .318 0 r
F
.48744 .3102 m .48785 .31621 L .48398 .3166 L .869 .319 0 r
F
.48368 .7411 m .4964 .74768 L .48958 .74348 L .694 .076 0 r
F
.47756 .73612 m .48368 .7411 L .48958 .74348 L .613 .024 0 r
F
.5139 .24743 m .51581 .25181 L .5153 .24752 L 1 .234 0 r
F
.49753 .29103 m .49424 .29742 L .49381 .29146 L .847 .308 0 r
F
.49706 .2851 m .49753 .29103 L .49381 .29146 L .848 .307 0 r
F
.46514 .38556 m .4657 .39083 L .4647 .3912 L .471 .153 0 r
F
.46695 .38502 m .4657 .39083 L .46514 .38556 L .661 .212 0 r
F
.51054 .24743 m .51446 .25109 L .5139 .24743 L .748 .106 0 r
F
.51054 .24743 m .51117 .25023 L .51446 .25109 L F
.48484 .32863 m .48145 .33506 L .48097 .32905 L .851 .313 0 r
F
.4844 .32262 m .48484 .32863 L .48097 .32905 L .855 .315 0 r
F
.50069 .28463 m .49753 .29103 L .49706 .2851 L .827 .299 0 r
F
.50018 .27874 m .50069 .28463 L .49706 .2851 L .828 .297 0 r
F
.49129 .30981 m .48785 .31621 L .48744 .3102 L .868 .318 0 r
F
.49087 .30381 m .49129 .30981 L .48744 .3102 L .869 .318 0 r
F
.47617 .35988 m .47336 .36629 L .4727 .36042 L .772 .278 0 r
F
.47558 .35396 m .47617 .35988 L .4727 .36042 L .766 .279 0 r
F
.55139 .36669 m .54233 .37203 L .54431 .36517 L 1 .844 0 r
F
.55373 .3592 m .55139 .36669 L .54431 .36517 L 1 .775 0 r
F
.46597 .54689 m .46833 .55396 L .46484 .54877 L 0 0 0 r
F
.46304 .54127 m .46597 .54689 L .46484 .54877 L .019 .082 0 r
F
.4038 .28158 m .40139 .29133 L .38469 .28946 L 1 .751 0 r
F
.41615 .28391 m .40139 .29133 L .4038 .28158 L 1 .698 0 r
F
.47068 .72845 m .47756 .73612 L .4706 .73086 L 0 0 0 r
F
.46512 .72267 m .47068 .72845 L .4706 .73086 L 0 .096 0 r
F
.50839 .25991 m .50898 .26556 L .50589 .26611 L .745 .255 0 r
F
.51115 .25938 m .50898 .26556 L .50839 .25991 L .68 .23 0 r
F
.76589 .70878 m .75136 .72457 L .70339 .72102 L .554 .618 0 r
F
.50369 .27823 m .50069 .28463 L .50018 .27874 L .8 .287 0 r
F
.50314 .2724 m .50369 .27823 L .50018 .27874 L .803 .286 0 r
F
.48193 .34106 m .47868 .3475 L .47814 .34152 L .829 .303 0 r
F
.48145 .33506 m .48193 .34106 L .47814 .34152 L .832 .306 0 r
F
.49468 .3034 m .49129 .30981 L .49087 .30381 L .862 .316 0 r
F
.49424 .29742 m .49468 .3034 L .49087 .30381 L .862 .315 0 r
F
.50648 .27186 m .50369 .27823 L .50314 .2724 L .766 .272 0 r
F
.50589 .26611 m .50648 .27186 L .50314 .2724 L .775 .271 0 r
F
.50898 .26556 m .50648 .27186 L .50589 .26611 L .726 .253 0 r
F
.48827 .32222 m .48484 .32863 L .4844 .32262 L .863 .317 0 r
F
.48785 .31621 m .48827 .32222 L .4844 .32262 L .865 .318 0 r
F
.56568 .56751 m .55482 .57077 L .5599 .56434 L 1 1 0 r
F
.57246 .56043 m .56568 .56751 L .5599 .56434 L F
.4373 .27233 m .42797 .27778 L .43052 .27035 L 1 .683 0 r
F
.43943 .26559 m .4373 .27233 L .43052 .27035 L 1 .741 0 r
F
.47921 .35347 m .47617 .35988 L .47558 .35396 L .803 .291 0 r
F
.47868 .3475 m .47921 .35347 L .47558 .35396 L .801 .293 0 r
F
.49801 .29698 m .49468 .3034 L .49424 .29742 L .849 .311 0 r
F
.49753 .29103 m .49801 .29698 L .49424 .29742 L .847 .308 0 r
F
.58032 .34428 m .57812 .35394 L .56557 .35245 L 1 .777 0 r
F
.59721 .34508 m .57812 .35394 L .58032 .34428 L .971 .816 0 r
F
.43429 .48939 m .42569 .49837 L .42367 .4902 L .769 .459 0 r
F
.43429 .48939 m .43582 .49699 L .42569 .49837 L F
.48528 .33464 m .48193 .34106 L .48145 .33506 L .849 .311 0 r
F
.48484 .32863 m .48528 .33464 L .48145 .33506 L .851 .313 0 r
F
.46471 .39158 m .46489 .39621 L .46627 .39612 L .772 .179 0 r
F
.4647 .3912 m .46489 .39621 L .46471 .39158 L .298 .076 0 r
F
.49171 .31581 m .48827 .32222 L .48785 .31621 L .867 .319 0 r
F
.49129 .30981 m .49171 .31581 L .48785 .31621 L .868 .318 0 r
F
.55148 .57999 m .54489 .58243 L .54974 .5768 L .795 .589 0 r
F
.55148 .57999 m .54469 .58542 L .54489 .58243 L F
.50123 .29055 m .49801 .29698 L .49753 .29103 L .829 .302 0 r
F
.50069 .28463 m .50123 .29055 L .49753 .29103 L .827 .299 0 r
F
.47084 .37265 m .47147 .3784 L .46868 .37892 L .7 .244 0 r
F
.47397 .37213 m .47147 .3784 L .47084 .37265 L .761 .266 0 r
F
.47336 .36629 m .47397 .37213 L .47084 .37265 L .737 .262 0 r
F
.53149 .40405 m .5285 .40746 L .53043 .40221 L .966 .526 0 r
F
.53149 .40405 m .5287 .409 L .5285 .40746 L F
.46868 .37892 m .46928 .38455 L .46695 .38502 L .668 .226 0 r
F
.47147 .3784 m .46928 .38455 L .46868 .37892 L .745 .254 0 r
F
.4824 .34705 m .47921 .35347 L .47868 .3475 L .828 .301 0 r
F
.48193 .34106 m .4824 .34705 L .47868 .3475 L .829 .303 0 r
F
.49513 .3094 m .49171 .31581 L .49129 .30981 L .864 .317 0 r
F
.49468 .3034 m .49513 .3094 L .49129 .30981 L .862 .316 0 r
F
.48869 .32823 m .48528 .33464 L .48484 .32863 L F
.48827 .32222 m .48869 .32823 L .48484 .32863 L .863 .317 0 r
F
.50429 .2841 m .50123 .29055 L .50069 .28463 L .8 .29 0 r
F
.50369 .27823 m .50429 .2841 L .50069 .28463 L .8 .287 0 r
F
.47674 .36579 m .47397 .37213 L .47336 .36629 L .784 .279 0 r
F
.47617 .35988 m .47674 .36579 L .47336 .36629 L .772 .278 0 r
F
.45494 .22805 m .45333 .22752 L .45857 .22459 L .772 .464 0 r
F
.45494 .22805 m .45124 .23181 L .45333 .22752 L F
.4985 .30296 m .49513 .3094 L .49468 .3034 L .852 .313 0 r
F
.49801 .29698 m .4985 .30296 L .49468 .3034 L .849 .311 0 r
F
.49213 .32182 m .48869 .32823 L .48827 .32222 L .868 .319 0 r
F
.49171 .31581 m .49213 .32182 L .48827 .32222 L .867 .319 0 r
F
.50713 .27766 m .50429 .2841 L .50369 .27823 L .763 .275 0 r
F
.50648 .27186 m .50713 .27766 L .50369 .27823 L .766 .272 0 r
F
.51115 .25938 m .51184 .26492 L .50898 .26556 L .68 .23 0 r
F
.51354 .25878 m .51184 .26492 L .51115 .25938 L .588 .2 0 r
F
.48572 .34064 m .4824 .34705 L .48193 .34106 L .848 .31 0 r
F
.48528 .33464 m .48572 .34064 L .48193 .34106 L .849 .311 0 r
F
.4442 .49591 m .4381 .50442 L .43582 .49699 L .699 .374 0 r
F
.4442 .49591 m .44593 .50298 L .4381 .50442 L F
.46695 .38502 m .46745 .39049 L .4657 .39083 L .661 .212 0 r
F
.46928 .38455 m .46745 .39049 L .46695 .38502 L .754 .246 0 r
F
.47972 .35941 m .47674 .36579 L .47617 .35988 L .808 .29 0 r
F
.47921 .35347 m .47972 .35941 L .47617 .35988 L .803 .291 0 r
F
.44434 .25306 m .437 .25664 L .4406 .25046 L 1 .862 0 r
F
.44434 .25306 m .44182 .25916 L .437 .25664 L F
.43943 .26559 m .43052 .27035 L .43358 .26329 L 1 .741 0 r
F
.44182 .25916 m .43943 .26559 L .43358 .26329 L 1 .801 0 r
F
.50967 .27124 m .50713 .27766 L .50648 .27186 L .716 .254 0 r
F
.50898 .26556 m .50967 .27124 L .50648 .27186 L .726 .253 0 r
F
.50177 .2965 m .4985 .30296 L .49801 .29698 L .833 .306 0 r
F
.50123 .29055 m .50177 .2965 L .49801 .29698 L .829 .302 0 r
F
.51184 .26492 m .50967 .27124 L .50898 .26556 L .658 .229 0 r
F
.5376 .38494 m .53184 .38949 L .53356 .38346 L 1 .869 0 r
F
.5376 .38494 m .5351 .39098 L .53184 .38949 L F
.54005 .37863 m .5376 .38494 L .53356 .38346 L 1 .829 0 r
F
.49557 .31541 m .49213 .32182 L .49171 .31581 L .867 .319 0 r
F
.49513 .3094 m .49557 .31541 L .49171 .31581 L .864 .317 0 r
F
.48911 .33424 m .48572 .34064 L .48528 .33464 L .862 .316 0 r
F
.48869 .32823 m .48911 .33424 L .48528 .33464 L F
.4647 .3912 m .46491 .3962 L .46489 .39621 L .298 .076 0 r
F
.4657 .39083 m .46491 .3962 L .4647 .3912 L .828 .235 0 r
F
.54005 .37863 m .53356 .38346 L .53524 .37722 L 1 .829 0 r
F
.54233 .37203 m .54005 .37863 L .53524 .37722 L 1 .78 0 r
F
.48288 .35303 m .47972 .35941 L .47921 .35347 L .831 .301 0 r
F
.4824 .34705 m .48288 .35303 L .47921 .35347 L .828 .301 0 r
F
.44182 .25916 m .43358 .26329 L .437 .25664 L 1 .801 0 r
F
.45853 .52149 m .45677 .52939 L .45367 .52311 L .448 .213 0 r
F
.45632 .51509 m .45367 .52311 L .45076 .5166 L .509 .244 0 r
F
.45632 .51509 m .45853 .52149 L .45367 .52311 L F
.5049 .29001 m .50177 .2965 L .50123 .29055 L .804 .295 0 r
F
.50429 .2841 m .5049 .29001 L .50123 .29055 L .8 .29 0 r
F
.46086 .52772 m .45994 .53544 L .45677 .52939 L .386 .184 0 r
F
.45853 .52149 m .46086 .52772 L .45677 .52939 L .448 .213 0 r
F
.49898 .30896 m .49557 .31541 L .49513 .3094 L .857 .316 0 r
F
.4985 .30296 m .49898 .30896 L .49513 .3094 L .852 .313 0 r
F
.49255 .32784 m .48911 .33424 L .48869 .32823 L .87 .319 0 r
F
.49213 .32182 m .49255 .32784 L .48869 .32823 L .868 .319 0 r
F
.48615 .34664 m .48288 .35303 L .4824 .34705 L .849 .309 0 r
F
.48572 .34064 m .48615 .34664 L .4824 .34705 L .848 .31 0 r
F
.47397 .37213 m .47451 .37795 L .47147 .3784 L .761 .266 0 r
F
.47727 .37167 m .47451 .37795 L .47397 .37213 L .803 .282 0 r
F
.47674 .36579 m .47727 .37167 L .47397 .37213 L .784 .279 0 r
F
.47147 .3784 m .47199 .38413 L .46928 .38455 L .745 .254 0 r
F
.47451 .37795 m .47199 .38413 L .47147 .3784 L .794 .273 0 r
F
.49601 .32143 m .49255 .32784 L .49213 .32182 L .871 .321 0 r
F
.49557 .31541 m .49601 .32143 L .49213 .32182 L .867 .319 0 r
F
.50232 .30248 m .49898 .30896 L .4985 .30296 L .839 .31 0 r
F
.50177 .2965 m .50232 .30248 L .4985 .30296 L .833 .306 0 r
F
.50783 .2835 m .5049 .29001 L .50429 .2841 L .765 .279 0 r
F
.50713 .27766 m .50783 .2835 L .50429 .2841 L .763 .275 0 r
F
.42797 .27778 m .41615 .28391 L .41888 .2755 L 1 .699 0 r
F
.43052 .27035 m .42797 .27778 L .41888 .2755 L 1 .766 0 r
F
.48952 .34026 m .48615 .34664 L .48572 .34064 L .864 .315 0 r
F
.48911 .33424 m .48952 .34026 L .48572 .34064 L .862 .316 0 r
F
.47332 .56068 m .47636 .56503 L .48158 .56665 L .836 .142 0 r
F
.47129 .55895 m .47636 .56503 L .47332 .56068 L 1 .214 0 r
F
.46982 .55597 m .47129 .55895 L .47332 .56068 L .791 .16 0 r
F
.47129 .55895 m .47358 .56379 L .47636 .56503 L 1 .214 0 r
F
.47083 .55764 m .47276 .56195 L .47129 .55895 L .898 .248 0 r
F
.47276 .56195 m .47358 .56379 L .47129 .55895 L F
.46833 .55396 m .47129 .55895 L .46982 .55597 L .791 .16 0 r
F
.48022 .36534 m .47727 .37167 L .47674 .36579 L .818 .292 0 r
F
.47972 .35941 m .48022 .36534 L .47674 .36579 L .808 .29 0 r
F
.37849 .66777 m .35373 .68011 L .34891 .66834 L .642 .664 0 r
F
.37849 .66777 m .3818 .67804 L .35373 .68011 L F
.54233 .37203 m .53524 .37722 L .53679 .37078 L 1 .78 0 r
F
.54431 .36517 m .54233 .37203 L .53679 .37078 L 1 .73 0 r
F
.49946 .31498 m .49601 .32143 L .49557 .31541 L .864 .319 0 r
F
.49898 .30896 m .49946 .31498 L .49557 .31541 L .857 .316 0 r
F
.45434 .50854 m .45076 .5166 L .44815 .50988 L .574 .278 0 r
F
.45434 .50854 m .45632 .51509 L .45076 .5166 L F
.48334 .35899 m .48022 .36534 L .47972 .35941 L .836 .301 0 r
F
.48288 .35303 m .48334 .35899 L .47972 .35941 L .831 .301 0 r
F
.46928 .38455 m .46973 .39017 L .46745 .39049 L .754 .246 0 r
F
.47199 .38413 m .46973 .39017 L .46928 .38455 L .805 .269 0 r
F
.4657 .39083 m .46595 .39611 L .46491 .3962 L .828 .235 0 r
F
.46745 .39049 m .46595 .39611 L .4657 .39083 L .856 .259 0 r
F
.49296 .33386 m .48952 .34026 L .48911 .33424 L .873 .32 0 r
F
.49255 .32784 m .49296 .33386 L .48911 .33424 L .87 .319 0 r
F
.51045 .27698 m .50783 .2835 L .50713 .27766 L .714 .259 0 r
F
.50967 .27124 m .51045 .27698 L .50713 .27766 L .716 .254 0 r
F
.43904 .68947 m .43361 .69892 L .42786 .69136 L .515 .361 0 r
F
.43904 .68947 m .44329 .69668 L .43361 .69892 L F
.50553 .29596 m .50232 .30248 L .50177 .2965 L .811 .3 0 r
F
.5049 .29001 m .50553 .29596 L .50177 .2965 L .804 .295 0 r
F
.51354 .25878 m .51438 .26416 L .51184 .26492 L .588 .2 0 r
F
.51544 .25806 m .51438 .26416 L .51354 .25878 L .469 .162 0 r
F
.46325 .53379 m .46304 .54127 L .45994 .53544 L .313 .156 0 r
F
.46086 .52772 m .46325 .53379 L .45994 .53544 L .386 .184 0 r
F
.41888 .2755 m .41615 .28391 L .4038 .28158 L 1 .766 0 r
F
.48658 .35263 m .48334 .35899 L .48288 .35303 L .853 .308 0 r
F
.48615 .34664 m .48658 .35263 L .48288 .35303 L .849 .309 0 r
F
.49643 .32746 m .49296 .33386 L .49255 .32784 L .875 .322 0 r
F
.49601 .32143 m .49643 .32746 L .49255 .32784 L .871 .321 0 r
F
.51267 .27051 m .51045 .27698 L .50967 .27124 L .65 .233 0 r
F
.51184 .26492 m .51267 .27051 L .50967 .27124 L .658 .229 0 r
F
.50884 .60453 m .51705 .60433 L .5211 .6013 L 0 0 0 r
F
.50884 .60453 m .50303 .60639 L .51705 .60433 L F
.50286 .30849 m .49946 .31498 L .49898 .30896 L .848 .315 0 r
F
.50232 .30248 m .50286 .30849 L .49898 .30896 L .839 .31 0 r
F
.51438 .26416 m .51267 .27051 L .51184 .26492 L .57 .201 0 r
F
.48993 .34626 m .48658 .35263 L .48615 .34664 L .866 .315 0 r
F
.48952 .34026 m .48993 .34626 L .48615 .34664 L .864 .315 0 r
F
.53397 .78059 m .52423 .78471 L .53518 .7822 L 0 0 0 r
F
.55373 .3592 m .54431 .36517 L .5459 .35809 L 1 .775 0 r
F
.55541 .35146 m .55373 .3592 L .5459 .35809 L 1 .711 0 r
F
.56557 .35245 m .55373 .3592 L .55541 .35146 L 1 .788 0 r
F
.50856 .28939 m .50553 .29596 L .5049 .29001 L .772 .285 0 r
F
.50783 .2835 m .50856 .28939 L .5049 .29001 L .765 .279 0 r
F
.49992 .32102 m .49643 .32746 L .49601 .32143 L .871 .322 0 r
F
.49946 .31498 m .49992 .32102 L .49601 .32143 L .864 .319 0 r
F
.57246 .56043 m .5599 .56434 L .56473 .5575 L 1 1 0 r
F
.57863 .55281 m .57246 .56043 L .56473 .5575 L F
.42276 .4819 m .41046 .49122 L .40926 .48207 L .844 .566 0 r
F
.42276 .4819 m .42367 .4902 L .41046 .49122 L F
.49336 .33989 m .48993 .34626 L .48952 .34026 L .876 .32 0 r
F
.49296 .33386 m .49336 .33989 L .48952 .34026 L .873 .32 0 r
F
.50616 .30195 m .50286 .30849 L .50232 .30248 L .822 .306 0 r
F
.50553 .29596 m .50616 .30195 L .50232 .30248 L .811 .3 0 r
F
.47727 .37167 m .47774 .37754 L .47451 .37795 L .803 .282 0 r
F
.48068 .37126 m .47774 .37754 L .47727 .37167 L .833 .294 0 r
F
.48022 .36534 m .48068 .37126 L .47727 .37167 L .818 .292 0 r
F
.47451 .37795 m .47498 .38375 L .47199 .38413 L .794 .273 0 r
F
.47774 .37754 m .47498 .38375 L .47451 .37795 L .827 .288 0 r
F
.51521 .75324 m .54133 .7571 L .5354 .75537 L .36 0 0 r
F
.47636 .56503 m .48425 .57016 L .48158 .56665 L .873 .146 0 r
F
.48378 .36494 m .48068 .37126 L .48022 .36534 L .844 .302 0 r
F
.48334 .35899 m .48378 .36494 L .48022 .36534 L .836 .301 0 r
F
.46745 .39049 m .46771 .39597 L .46595 .39611 L .856 .259 0 r
F
.46973 .39017 m .46771 .39597 L .46745 .39049 L .87 .276 0 r
F
.49684 .33349 m .49336 .33989 L .49296 .33386 L .881 .324 0 r
F
.49643 .32746 m .49684 .33349 L .49296 .33386 L .875 .322 0 r
F
.50338 .31453 m .49992 .32102 L .49946 .31498 L .858 .319 0 r
F
.50286 .30849 m .50338 .31453 L .49946 .31498 L .848 .315 0 r
F
.487 .35861 m .48378 .36494 L .48334 .35899 L .858 .309 0 r
F
.48658 .35263 m .487 .35861 L .48334 .35899 L .853 .308 0 r
F
.51129 .28278 m .50856 .28939 L .50783 .2835 L .72 .266 0 r
F
.51045 .27698 m .51129 .28278 L .50783 .2835 L .714 .259 0 r
F
.53267 .39673 m .52863 .40095 L .53016 .39531 L 1 .882 0 r
F
.53267 .39673 m .53043 .40221 L .52863 .40095 L F
.47199 .38413 m .4724 .38986 L .46973 .39017 L .805 .269 0 r
F
.47498 .38375 m .4724 .38986 L .47199 .38413 L .837 .284 0 r
F
.4686 .55234 m .47129 .55895 L .46833 .55396 L 0 0 0 r
F
.46597 .54689 m .4686 .55234 L .46833 .55396 L F
.49032 .35226 m .487 .35861 L .48658 .35263 L .87 .315 0 r
F
.48993 .34626 m .49032 .35226 L .48658 .35263 L .866 .315 0 r
F
.54469 .58542 m .54048 .5877 L .54489 .58243 L .623 .447 0 r
F
.54087 .58846 m .5385 .59035 L .54048 .5877 L F
.5385 .59035 m .53321 .59485 L .53673 .59266 L 0 0 0 r
F
.5385 .59035 m .53673 .59266 L .54048 .5877 L F
.54048 .5877 m .53893 .58975 L .53826 .59112 L F
.53893 .58975 m .53673 .59266 L .53826 .59112 L F
.53826 .59112 m .53625 .59624 L .53697 .59547 L F
.53826 .59112 m .53697 .59547 L .53786 .59194 L F
.53826 .59112 m .53786 .59194 L .53834 .59006 L F
.54048 .5877 m .53826 .59112 L .54022 .58719 L F
.54048 .5877 m .54022 .58719 L .54089 .58582 L F
.54469 .58542 m .54087 .58846 L .54048 .5877 L .623 .447 0 r
F
.50035 .32706 m .49684 .33349 L .49643 .32746 L .879 .325 0 r
F
.49992 .32102 m .50035 .32706 L .49643 .32746 L .871 .322 0 r
F
.5093 .29534 m .50616 .30195 L .50553 .29596 L .784 .293 0 r
F
.50856 .28939 m .5093 .29534 L .50553 .29596 L .772 .285 0 r
F
.54431 .36517 m .53679 .37078 L .53813 .36415 L 1 .73 0 r
F
.5459 .35809 m .54431 .36517 L .53813 .36415 L 1 .68 0 r
F
.62101 .33291 m .61904 .34629 L .59721 .34508 L .848 .777 0 r
F
.65087 .33191 m .61904 .34629 L .62101 .33291 L .79 .784 0 r
F
.29502 .27725 m .24014 .29595 L .24174 .26927 L .753 .769 0 r
F
.45265 .50186 m .44815 .50988 L .44593 .50298 L .645 .314 0 r
F
.45265 .50186 m .45434 .50854 L .44815 .50988 L F
.49374 .34591 m .49032 .35226 L .48993 .34626 L .881 .321 0 r
F
.49336 .33989 m .49374 .34591 L .48993 .34626 L .876 .32 0 r
F
.50678 .30798 m .50338 .31453 L .50286 .30849 L .835 .313 0 r
F
.50616 .30195 m .50678 .30798 L .50286 .30849 L .822 .306 0 r
F
.52698 .59792 m .52905 .599 L .53321 .59485 L 0 0 0 r
F
.52698 .59792 m .5211 .6013 L .52905 .599 L F
.51363 .27617 m .51129 .28278 L .51045 .27698 L .653 .24 0 r
F
.51267 .27051 m .51363 .27617 L .51045 .27698 L .65 .233 0 r
F
.50388 .32059 m .50035 .32706 L .49992 .32102 L .869 .324 0 r
F
.50338 .31453 m .50388 .32059 L .49992 .32102 L .858 .319 0 r
F
.4656 .5397 m .46597 .54689 L .46304 .54127 L .219 .121 0 r
F
.46325 .53379 m .4656 .5397 L .46304 .54127 L .313 .156 0 r
F
.49723 .33953 m .49374 .34591 L .49336 .33989 L .887 .325 0 r
F
.49684 .33349 m .49723 .33953 L .49336 .33989 L .881 .324 0 r
F
.59764 .54755 m .57863 .55281 L .5839 .5447 L 1 1 0 r
F
.60352 .53814 m .59764 .54755 L .5839 .5447 L 1 .942 0 r
F
.62331 .54094 m .59764 .54755 L .60352 .53814 L .88 .923 0 r
F
.51544 .25806 m .51647 .26324 L .51438 .26416 L .469 .162 0 r
F
.52436 .41539 m .52492 .41814 L .52647 .41368 L .166 0 0 r
F
.52436 .41539 m .52208 .41925 L .52492 .41814 L F
.56702 .34379 m .56557 .35245 L .55541 .35146 L 1 .719 0 r
F
.58032 .34428 m .56557 .35245 L .56702 .34379 L 1 .777 0 r
F
.46973 .39017 m .47001 .39579 L .46771 .39597 L .87 .276 0 r
F
.4724 .38986 m .47001 .39579 L .46973 .39017 L .879 .288 0 r
F
.38804 .27822 m .38469 .28946 L .36291 .28675 L .977 .789 0 r
F
.4038 .28158 m .38469 .28946 L .38804 .27822 L 1 .751 0 r
F
.48068 .37126 m .48111 .37717 L .47774 .37754 L .833 .294 0 r
F
.48419 .37089 m .48111 .37717 L .48068 .37126 L .855 .303 0 r
F
.48378 .36494 m .48419 .37089 L .48068 .37126 L .844 .302 0 r
F
.50077 .33312 m .49723 .33953 L .49684 .33349 L .888 .328 0 r
F
.50035 .32706 m .50077 .33312 L .49684 .33349 L .879 .325 0 r
F
.47774 .37754 m .47816 .3834 L .47498 .38375 L .827 .288 0 r
F
.48111 .37717 m .47816 .3834 L .47774 .37754 L .851 .298 0 r
F
.48739 .36458 m .48419 .37089 L .48378 .36494 L .864 .309 0 r
F
.487 .35861 m .48739 .36458 L .48378 .36494 L .858 .309 0 r
F
.5287 .409 m .52697 .41251 L .5285 .40746 L .668 .379 0 r
F
.5287 .409 m .52647 .41368 L .52697 .41251 L F
.51218 .28866 m .5093 .29534 L .50856 .28939 L .732 .274 0 r
F
.51129 .28278 m .51218 .28866 L .50856 .28939 L .72 .266 0 r
F
.51541 .26962 m .51363 .27617 L .51267 .27051 L .569 .207 0 r
F
.51438 .26416 m .51541 .26962 L .51267 .27051 L .57 .201 0 r
F
.4907 .35826 m .48739 .36458 L .487 .35861 L .875 .316 0 r
F
.49032 .35226 m .4907 .35826 L .487 .35861 L .87 .315 0 r
F
.51005 .30134 m .50678 .30798 L .50616 .30195 L .799 .301 0 r
F
.5093 .29534 m .51005 .30134 L .50616 .30195 L .784 .293 0 r
F
.50737 .31404 m .50388 .32059 L .50338 .31453 L .85 .32 0 r
F
.50678 .30798 m .50737 .31404 L .50338 .31453 L .835 .313 0 r
F
.51647 .26324 m .51541 .26962 L .51438 .26416 L .463 .168 0 r
F
.47498 .38375 m .47536 .38955 L .4724 .38986 L .837 .284 0 r
F
.47816 .3834 m .47536 .38955 L .47498 .38375 L .857 .295 0 r
F
.49411 .35192 m .4907 .35826 L .49032 .35226 L .886 .321 0 r
F
.49374 .34591 m .49411 .35192 L .49032 .35226 L .881 .321 0 r
F
.50434 .32666 m .50077 .33312 L .50035 .32706 L .882 .329 0 r
F
.50388 .32059 m .50434 .32666 L .50035 .32706 L .869 .324 0 r
F
.49759 .34557 m .49411 .35192 L .49374 .34591 L .894 .327 0 r
F
.49723 .33953 m .49759 .34557 L .49374 .34591 L .887 .325 0 r
F
.43052 .27035 m .41888 .2755 L .42251 .26747 L 1 .766 0 r
F
.43358 .26329 m .43052 .27035 L .42251 .26747 L 1 .838 0 r
F
.44302 .48873 m .43582 .49699 L .43429 .48939 L .787 .42 0 r
F
.44302 .48873 m .4442 .49591 L .43582 .49699 L F
.46489 .39621 m .46448 .40091 L .46491 .39629 L .252 .027 0 r
F
.46491 .3962 m .46491 .39621 L .46448 .40091 L 1 .386 0 r
F
.46491 .39621 m .4647 .40126 L .46448 .40091 L F
.46491 .39629 m .46448 .40091 L .46558 .40032 L .252 .027 0 r
F
.46491 .3962 m .46448 .40091 L .46489 .39621 L 1 .386 0 r
F
.50115 .33918 m .49759 .34557 L .49723 .33953 L .898 .331 0 r
F
.50077 .33312 m .50115 .33918 L .49723 .33953 L .888 .328 0 r
F
.4724 .38986 m .47269 .39558 L .47001 .39579 L .879 .288 0 r
F
.47536 .38955 m .47269 .39558 L .4724 .38986 L .885 .298 0 r
F
.50792 .32012 m .50434 .32666 L .50388 .32059 L .866 .327 0 r
F
.50737 .31404 m .50792 .32012 L .50388 .32059 L .85 .32 0 r
F
.51077 .30739 m .50737 .31404 L .50678 .30798 L .817 .311 0 r
F
.51005 .30134 m .51077 .30739 L .50678 .30798 L .799 .301 0 r
F
.51467 .28192 m .51218 .28866 L .51129 .28278 L .665 .249 0 r
F
.51363 .27617 m .51467 .28192 L .51129 .28278 L .653 .24 0 r
F
.62921 .52969 m .62331 .54094 L .60352 .53814 L .851 .869 0 r
F
.65745 .53174 m .62331 .54094 L .62921 .52969 L .759 .838 0 r
F
.53524 .37722 m .52959 .38245 L .53072 .37628 L 1 .679 0 r
F
.53524 .37722 m .53356 .38346 L .52959 .38245 L F
.53679 .37078 m .53524 .37722 L .53072 .37628 L 1 .655 0 r
F
.7021 .51795 m .69465 .53463 L .65745 .53174 L .675 .764 0 r
F
.75563 .51809 m .69465 .53463 L .7021 .51795 L .63 .725 0 r
F
.47584 .73399 m .48368 .7411 L .47756 .73612 L .72 .099 0 r
F
.47068 .72845 m .47584 .73399 L .47756 .73612 L 0 0 0 r
F
.50477 .33275 m .50115 .33918 L .50077 .33312 L .895 .333 0 r
F
.50434 .32666 m .50477 .33275 L .50077 .33312 L .882 .329 0 r
F
.51309 .2946 m .51005 .30134 L .5093 .29534 L .75 .285 0 r
F
.51218 .28866 m .51309 .2946 L .5093 .29534 L .732 .274 0 r
F
.48419 .37089 m .48458 .37682 L .48111 .37717 L .855 .303 0 r
F
.48777 .37055 m .48458 .37682 L .48419 .37089 L .873 .311 0 r
F
.48739 .36458 m .48777 .37055 L .48419 .37089 L .864 .309 0 r
F
.49106 .36425 m .48777 .37055 L .48739 .36458 L .881 .316 0 r
F
.4907 .35826 m .49106 .36425 L .48739 .36458 L .875 .316 0 r
F
.48111 .37717 m .4815 .38307 L .47816 .3834 L .851 .298 0 r
F
.48458 .37682 m .4815 .38307 L .48111 .37717 L .868 .306 0 r
F
.53356 .38346 m .52844 .38848 L .52959 .38245 L 1 .693 0 r
F
.53356 .38346 m .53184 .38949 L .52844 .38848 L F
.49445 .35794 m .49106 .36425 L .4907 .35826 L .891 .322 0 r
F
.49411 .35192 m .49445 .35794 L .4907 .35826 L .886 .321 0 r
F
.49793 .3516 m .49445 .35794 L .49411 .35192 L .9 .328 0 r
F
.49759 .34557 m .49793 .3516 L .49411 .35192 L .894 .327 0 r
F
.47816 .3834 m .47852 .38925 L .47536 .38955 L .857 .295 0 r
F
.4815 .38307 m .47852 .38925 L .47816 .3834 L .872 .304 0 r
F
.53679 .37078 m .53072 .37628 L .53175 .36995 L 1 .655 0 r
F
.53813 .36415 m .53679 .37078 L .53175 .36995 L 1 .625 0 r
F
.5015 .34524 m .49793 .3516 L .49759 .34557 L .907 .333 0 r
F
.50115 .33918 m .5015 .34524 L .49759 .34557 L .898 .331 0 r
F
.51117 .25023 m .51584 .25484 L .51446 .25109 L .725 .095 0 r
F
.50843 .32624 m .50477 .33275 L .50434 .32666 L .883 .333 0 r
F
.50792 .32012 m .50843 .32624 L .50434 .32666 L .866 .327 0 r
F
.51145 .31348 m .50792 .32012 L .50737 .31404 L .838 .32 0 r
F
.51077 .30739 m .51145 .31348 L .50737 .31404 L .817 .311 0 r
F
.53043 .40221 m .52732 .40641 L .52863 .40095 L 1 .811 0 r
F
.53043 .40221 m .5285 .40746 L .52732 .40641 L F
.45131 .49506 m .44593 .50298 L .4442 .49591 L .721 .351 0 r
F
.45131 .49506 m .45265 .50186 L .44593 .50298 L F
.5459 .35809 m .53813 .36415 L .53918 .35736 L 1 .68 0 r
F
.54701 .35082 m .5459 .35809 L .53918 .35736 L 1 .631 0 r
F
.55541 .35146 m .5459 .35809 L .54701 .35082 L 1 .711 0 r
F
.50516 .33884 m .5015 .34524 L .50115 .33918 L .908 .337 0 r
F
.50477 .33275 m .50516 .33884 L .50115 .33918 L .895 .333 0 r
F
.5166 .27518 m .51467 .28192 L .51363 .27617 L .58 .218 0 r
F
.51541 .26962 m .5166 .27518 L .51363 .27617 L .569 .207 0 r
F
.47536 .38955 m .47565 .39536 L .47269 .39558 L .885 .298 0 r
F
.47852 .38925 m .47565 .39536 L .47536 .38955 L .89 .305 0 r
F
.51399 .30062 m .51077 .30739 L .51005 .30134 L .771 .296 0 r
F
.51309 .2946 m .51399 .30062 L .51005 .30134 L .75 .285 0 r
F
.51577 .28777 m .51309 .2946 L .51218 .28866 L .684 .261 0 r
F
.51467 .28192 m .51577 .28777 L .51218 .28866 L .665 .249 0 r
F
.49106 .36425 m .49141 .37023 L .48777 .37055 L .881 .316 0 r
F
.49478 .36394 m .49141 .37023 L .49106 .36425 L .897 .323 0 r
F
.49445 .35794 m .49478 .36394 L .49106 .36425 L .891 .322 0 r
F
.50888 .33236 m .50516 .33884 L .50477 .33275 L .901 .34 0 r
F
.50843 .32624 m .50888 .33236 L .50477 .33275 L .883 .333 0 r
F
.48777 .37055 m .48812 .3765 L .48458 .37682 L .873 .311 0 r
F
.49141 .37023 m .48812 .3765 L .48777 .37055 L .888 .317 0 r
F
.49825 .35764 m .49478 .36394 L .49445 .35794 L .907 .329 0 r
F
.49793 .3516 m .49825 .35764 L .49445 .35794 L .9 .328 0 r
F
.51208 .31961 m .50843 .32624 L .50792 .32012 L .86 .33 0 r
F
.51145 .31348 m .51208 .31961 L .50792 .32012 L .838 .32 0 r
F
.48458 .37682 m .48494 .38275 L .4815 .38307 L .868 .306 0 r
F
.48812 .3765 m .48494 .38275 L .48458 .37682 L .882 .313 0 r
F
.50182 .35131 m .49825 .35764 L .49793 .3516 L .916 .335 0 r
F
.5015 .34524 m .50182 .35131 L .49793 .3516 L .907 .333 0 r
F
.43357 .4817 m .42367 .4902 L .42276 .4819 L .868 .513 0 r
F
.43357 .4817 m .43429 .48939 L .42367 .4902 L F
.46781 .54546 m .4686 .55234 L .46597 .54689 L .096 .075 0 r
F
.4656 .5397 m .46781 .54546 L .46597 .54689 L .219 .121 0 r
F
.4815 .38307 m .48184 .38897 L .47852 .38925 L .872 .304 0 r
F
.48494 .38275 m .48184 .38897 L .4815 .38307 L .883 .31 0 r
F
.53813 .36415 m .53175 .36995 L .53262 .36349 L 1 .625 0 r
F
.53918 .35736 m .53813 .36415 L .53262 .36349 L 1 .593 0 r
F
.5055 .34494 m .50182 .35131 L .5015 .34524 L .921 .341 0 r
F
.50516 .33884 m .5055 .34494 L .5015 .34524 L .908 .337 0 r
F
.51777 .26852 m .5166 .27518 L .51541 .26962 L .475 .18 0 r
F
.51647 .26324 m .51777 .26852 L .51541 .26962 L .463 .168 0 r
F
.45124 .23181 m .44711 .23123 L .45333 .22752 L 1 .742 0 r
F
.43358 .26329 m .42251 .26747 L .42685 .25995 L 1 .838 0 r
F
.437 .25664 m .43358 .26329 L .42685 .25995 L 1 .916 0 r
F
.51486 .3067 m .51145 .31348 L .51077 .30739 L .796 .308 0 r
F
.51399 .30062 m .51486 .3067 L .51077 .30739 L .771 .296 0 r
F
.56963 .76107 m .55976 .76698 L .55979 .76414 L .664 .491 0 r
F
.51795 .2621 m .51777 .26852 L .51647 .26324 L .329 .128 0 r
F
.55634 .34352 m .55541 .35146 L .54701 .35082 L 1 .651 0 r
F
.56702 .34379 m .55541 .35146 L .55634 .34352 L 1 .719 0 r
F
.47852 .38925 m .47882 .39512 L .47565 .39536 L .89 .305 0 r
F
.48184 .38897 m .47882 .39512 L .47852 .38925 L .894 .31 0 r
F
.50927 .3385 m .5055 .34494 L .50516 .33884 L .92 .346 0 r
F
.50888 .33236 m .50927 .3385 L .50516 .33884 L .901 .34 0 r
F
.51265 .32578 m .50888 .33236 L .50843 .32624 L .884 .339 0 r
F
.51208 .31961 m .51265 .32578 L .50843 .32624 L .86 .33 0 r
F
.59838 .33373 m .59721 .34508 L .58032 .34428 L .908 .752 0 r
F
.62101 .33291 m .59721 .34508 L .59838 .33373 L .848 .777 0 r
F
.49478 .36394 m .49509 .36994 L .49141 .37023 L .897 .323 0 r
F
.49855 .36366 m .49509 .36994 L .49478 .36394 L .913 .329 0 r
F
.49825 .35764 m .49855 .36366 L .49478 .36394 L .907 .329 0 r
F
.50211 .35736 m .49855 .36366 L .49825 .35764 L .924 .336 0 r
F
.50182 .35131 m .50211 .35736 L .49825 .35764 L .916 .335 0 r
F
.5169 .29371 m .51399 .30062 L .51309 .2946 L .708 .275 0 r
F
.51577 .28777 m .5169 .29371 L .51309 .2946 L .684 .261 0 r
F
.49141 .37023 m .49173 .37621 L .48812 .3765 L .888 .317 0 r
F
.49509 .36994 m .49173 .37621 L .49141 .37023 L .903 .323 0 r
F
.46308 .52025 m .46086 .52772 L .45853 .52149 L .506 .222 0 r
F
.46139 .51393 m .45853 .52149 L .45632 .51509 L .558 .248 0 r
F
.46139 .51393 m .46308 .52025 L .45853 .52149 L F
.42007 .67529 m .40774 .68536 L .40334 .67648 L .655 .534 0 r
F
.42007 .67529 m .42328 .68346 L .40774 .68536 L F
.4406 .25046 m .4317 .25301 L .43682 .24671 L 1 .992 0 r
F
.4406 .25046 m .437 .25664 L .4317 .25301 L F
.50579 .35103 m .50211 .35736 L .50182 .35131 L .933 .344 0 r
F
.5055 .34494 m .50579 .35103 L .50182 .35131 L .921 .341 0 r
F
.51567 .31284 m .51208 .31961 L .51145 .31348 L .823 .321 0 r
F
.51486 .3067 m .51567 .31284 L .51145 .31348 L .796 .308 0 r
F
.48812 .3765 m .48845 .38246 L .48494 .38275 L .882 .313 0 r
F
.49173 .37621 m .48845 .38246 L .48812 .3765 L .895 .318 0 r
F
.51313 .33196 m .50927 .3385 L .50888 .33236 L .908 .348 0 r
F
.51265 .32578 m .51313 .33196 L .50888 .33236 L .884 .339 0 r
F
.51792 .28086 m .51577 .28777 L .51467 .28192 L .6 .232 0 r
F
.5166 .27518 m .51792 .28086 L .51467 .28192 L .58 .218 0 r
F
.58942 .74774 m .57965 .75466 L .57413 .75171 L .862 .925 0 r
F
.5096 .34464 m .50579 .35103 L .5055 .34494 L .937 .351 0 r
F
.50927 .3385 m .5096 .34464 L .5055 .34494 L .92 .346 0 r
F
.48494 .38275 m .48526 .38868 L .48184 .38897 L .883 .31 0 r
F
.48845 .38246 m .48526 .38868 L .48494 .38275 L .893 .315 0 r
F
.46487 .52645 m .46325 .53379 L .46086 .52772 L .458 .199 0 r
F
.46308 .52025 m .46487 .52645 L .46086 .52772 L .506 .222 0 r
F
.437 .25664 m .42685 .25995 L .4317 .25301 L 1 .916 0 r
F
.45987 .5075 m .45632 .51509 L .45434 .50854 L .615 .276 0 r
F
.45987 .5075 m .46139 .51393 L .45632 .51509 L F
.53016 .39531 m .5263 .40011 L .52732 .39437 L 1 .675 0 r
F
.53016 .39531 m .52863 .40095 L .5263 .40011 L F
.41888 .2755 m .4038 .28158 L .40765 .27219 L 1 .766 0 r
F
.42251 .26747 m .41888 .2755 L .40765 .27219 L 1 .841 0 r
F
.48184 .38897 m .48213 .39487 L .47882 .39512 L .894 .31 0 r
F
.48526 .38868 m .48213 .39487 L .48184 .38897 L .898 .314 0 r
F
.51641 .31904 m .51265 .32578 L .51208 .31961 L .853 .334 0 r
F
.51567 .31284 m .51641 .31904 L .51208 .31961 L .823 .321 0 r
F
.51353 .33816 m .5096 .34464 L .50927 .3385 L .933 .356 0 r
F
.51313 .33196 m .51353 .33816 L .50927 .3385 L .908 .348 0 r
F
.51117 .25023 m .51295 .25314 L .51584 .25484 L .725 .095 0 r
F
.50522 .24917 m .51295 .25314 L .51117 .25023 L .438 0 0 r
F
.51802 .29975 m .51486 .3067 L .51399 .30062 L .737 .291 0 r
F
.5169 .29371 m .51802 .29975 L .51399 .30062 L .708 .275 0 r
F
.53072 .37628 m .52569 .38181 L .52641 .37568 L 1 .564 0 r
F
.53072 .37628 m .52959 .38245 L .52569 .38181 L F
.53175 .36995 m .53072 .37628 L .52641 .37568 L 1 .556 0 r
F
.53918 .35736 m .53262 .36349 L .53328 .35692 L 1 .593 0 r
F
.53988 .35044 m .53918 .35736 L .53328 .35692 L 1 .559 0 r
F
.54701 .35082 m .53918 .35736 L .53988 .35044 L 1 .631 0 r
F
.50211 .35736 m .50237 .36341 L .49855 .36366 L .924 .336 0 r
F
.50604 .35711 m .50237 .36341 L .50211 .35736 L .944 .346 0 r
F
.50579 .35103 m .50604 .35711 L .50211 .35736 L .933 .344 0 r
F
.49855 .36366 m .49882 .36968 L .49509 .36994 L .913 .329 0 r
F
.50237 .36341 m .49882 .36968 L .49855 .36366 L .931 .337 0 r
F
.57863 .55281 m .56473 .5575 L .56911 .55026 L 1 1 0 r
F
.5839 .5447 m .57863 .55281 L .56911 .55026 L F
.46775 .40148 m .46551 .40682 L .46588 .40143 L 1 .391 0 r
F
.46775 .40148 m .46757 .40704 L .46551 .40682 L F
.47012 .40144 m .46757 .40704 L .46775 .40148 L 1 .353 0 r
F
.53175 .36995 m .52641 .37568 L .52706 .36944 L 1 .556 0 r
F
.53262 .36349 m .53175 .36995 L .52706 .36944 L 1 .541 0 r
F
.50986 .35078 m .50604 .35711 L .50579 .35103 L .954 .355 0 r
F
.5096 .34464 m .50986 .35078 L .50579 .35103 L .937 .351 0 r
F
.49509 .36994 m .49538 .37594 L .49173 .37621 L .903 .323 0 r
F
.49882 .36968 m .49538 .37594 L .49509 .36994 L .918 .33 0 r
F
.51705 .32527 m .51313 .33196 L .51265 .32578 L .884 .347 0 r
F
.51641 .31904 m .51705 .32527 L .51265 .32578 L .853 .334 0 r
F
.47012 .40144 m .47009 .40712 L .46757 .40704 L 1 .353 0 r
F
.47286 .40133 m .47009 .40712 L .47012 .40144 L 1 .337 0 r
F
.46588 .40143 m .46407 .40641 L .4647 .40126 L 1 .496 0 r
F
.46588 .40143 m .46551 .40682 L .46407 .40641 L F
.49173 .37621 m .49203 .38218 L .48845 .38246 L .895 .318 0 r
F
.49538 .37594 m .49203 .38218 L .49173 .37621 L .908 .324 0 r
F
.40765 .27219 m .4038 .28158 L .38804 .27822 L 1 .82 0 r
F
.51385 .34436 m .50986 .35078 L .5096 .34464 L .957 .364 0 r
F
.51353 .33816 m .51385 .34436 L .5096 .34464 L .933 .356 0 r
F
.48845 .38246 m .48876 .38841 L .48526 .38868 L .893 .315 0 r
F
.49203 .38218 m .48876 .38841 L .48845 .38246 L .902 .32 0 r
F
.52959 .38245 m .52494 .38784 L .52569 .38181 L 1 .563 0 r
F
.52959 .38245 m .52844 .38848 L .52494 .38784 L F
.46669 .53253 m .4656 .5397 L .46325 .53379 L .414 .178 0 r
F
.46487 .52645 m .46669 .53253 L .46325 .53379 L .458 .199 0 r
F
.51759 .33154 m .51353 .33816 L .51313 .33196 L .916 .359 0 r
F
.51705 .32527 m .51759 .33154 L .51313 .33196 L .884 .347 0 r
F
.45855 .50098 m .45434 .50854 L .45265 .50186 L .678 .306 0 r
F
.45855 .50098 m .45987 .5075 L .45434 .50854 L F
.53262 .36349 m .52706 .36944 L .52759 .3631 L 1 .541 0 r
F
.53328 .35692 m .53262 .36349 L .52759 .3631 L 1 .522 0 r
F
.47286 .40133 m .47292 .4071 L .47009 .40712 L 1 .337 0 r
F
.47586 .40117 m .47292 .4071 L .47286 .40133 L .986 .33 0 r
F
.51929 .27394 m .51792 .28086 L .5166 .27518 L .499 .196 0 r
F
.51777 .26852 m .51929 .27394 L .5166 .27518 L .475 .18 0 r
F
.45037 .48818 m .4442 .49591 L .44302 .48873 L .803 .39 0 r
F
.45037 .48818 m .45131 .49506 L .4442 .49591 L F
.657 .72925 m .62301 .73531 L .6323 .72623 L .683 .803 0 r
F
.66699 .71845 m .657 .72925 L .6323 .72623 L .68 .796 0 r
F
.70339 .72102 m .657 .72925 L .66699 .71845 L .607 .7 0 r
F
.51909 .30587 m .51567 .31284 L .51486 .3067 L .769 .307 0 r
F
.51802 .29975 m .51909 .30587 L .51486 .3067 L .737 .291 0 r
F
.48526 .38868 m .48555 .39462 L .48213 .39487 L .898 .314 0 r
F
.48876 .38841 m .48555 .39462 L .48526 .38868 L .903 .318 0 r
F
.51931 .28667 m .5169 .29371 L .51577 .28777 L .627 .248 0 r
F
.51792 .28086 m .51931 .28667 L .51577 .28777 L .6 .232 0 r
F
.4686 .55234 m .47083 .55764 L .47129 .55895 L 0 0 0 r
F
.54757 .34341 m .54701 .35082 L .53988 .35044 L 1 .584 0 r
F
.55634 .34352 m .54701 .35082 L .54757 .34341 L 1 .651 0 r
F
.50604 .35711 m .50626 .36319 L .50237 .36341 L .944 .346 0 r
F
.51007 .3569 m .50626 .36319 L .50604 .35711 L .968 .358 0 r
F
.50986 .35078 m .51007 .3569 L .50604 .35711 L .954 .355 0 r
F
.46335 .71462 m .46512 .72267 L .45937 .71662 L .139 .151 0 r
F
.45911 .7083 m .45937 .71662 L .45366 .71027 L .284 .194 0 r
F
.45911 .7083 m .46335 .71462 L .45937 .71662 L F
.4647 .40126 m .46349 .40573 L .46448 .40091 L 1 .51 0 r
F
.4647 .40126 m .46407 .40641 L .46349 .40573 L F
.50237 .36341 m .5026 .36944 L .49882 .36968 L .931 .337 0 r
F
.50626 .36319 m .5026 .36944 L .50237 .36341 L .953 .346 0 r
F
.51407 .35056 m .51007 .3569 L .50986 .35078 L .979 .369 0 r
F
.51385 .34436 m .51407 .35056 L .50986 .35078 L .957 .364 0 r
F
.518 .33782 m .51385 .34436 L .51353 .33816 L .948 .371 0 r
F
.51759 .33154 m .518 .33782 L .51353 .33816 L .916 .359 0 r
F
.49882 .36968 m .49908 .37569 L .49538 .37594 L .918 .33 0 r
F
.5026 .36944 m .49908 .37569 L .49882 .36968 L .936 .337 0 r
F
.43565 .68202 m .42786 .69136 L .42328 .68346 L .598 .422 0 r
F
.43565 .68202 m .43904 .68947 L .42786 .69136 L F
.45857 .22459 m .45767 .22138 L .46505 .21962 L .727 .502 0 r
F
.45857 .22459 m .45333 .22752 L .45767 .22138 L F
.45507 .70176 m .45366 .71027 L .44823 .70362 L .385 .234 0 r
F
.45507 .70176 m .45911 .7083 L .45366 .71027 L F
.47586 .40117 m .47599 .40701 L .47292 .4071 L .986 .33 0 r
F
.47906 .40099 m .47599 .40701 L .47586 .40117 L .957 .326 0 r
F
.49538 .37594 m .49566 .38192 L .49203 .38218 L .908 .324 0 r
F
.49908 .37569 m .49566 .38192 L .49538 .37594 L .922 .329 0 r
F
.52008 .31209 m .51641 .31904 L .51567 .31284 L .805 .324 0 r
F
.51909 .30587 m .52008 .31209 L .51567 .31284 L .769 .307 0 r
F
.5285 .40746 m .52631 .41174 L .52732 .40641 L 1 .658 0 r
F
.5285 .40746 m .52697 .41251 L .52631 .41174 L F
.5183 .3441 m .51407 .35056 L .51385 .34436 L .98 .381 0 r
F
.518 .33782 m .5183 .3441 L .51385 .34436 L .948 .371 0 r
F
.49203 .38218 m .49232 .38815 L .48876 .38841 L .902 .32 0 r
F
.49566 .38192 m .49232 .38815 L .49203 .38218 L .913 .324 0 r
F
.48246 .60927 m .49892 .60799 L .50301 .60639 L .077 .307 0 r
F
.49892 .60799 m .5 .6079 L .50031 .60775 L F
.49892 .60799 m .50031 .60775 L .50301 .60639 L F
.48246 .60927 m .47788 .60905 L .49248 .60829 L F
.49294 .60812 m .49285 .60826 L .48932 .6082 L .993 .35 0 r
F
.49892 .60799 m .49248 .60829 L .49774 .60802 L .077 .307 0 r
F
.49795 .60801 m .49774 .60802 L .49793 .60801 L F
.49892 .60799 m .49774 .60802 L .49795 .60801 L F
.48246 .60927 m .49248 .60829 L .49892 .60799 L F
.49984 .60792 m .49793 .60801 L .5 .6079 L F
.49892 .60799 m .49793 .60801 L .49984 .60792 L F
.50024 .60787 m .50022 .6079 L .49658 .60801 L .941 .333 0 r
F
.50022 .6079 m .50021 .60791 L .49658 .6081 L F
.50021 .60792 m .49929 .60959 L .5001 .60792 L F
.50021 .60792 m .50028 .60962 L .49929 .60959 L F
.5001 .60792 m .49929 .60959 L .49664 .60814 L F
.49929 .60959 m .49663 .60952 L .49658 .6081 L F
.50021 .60791 m .49664 .60814 L .49658 .6081 L F
.49773 .60804 m .4973 .60926 L .49998 .60791 L .02 .284 0 r
F
.4922 .6094 m .49306 .6143 L .48935 .61437 L .993 .35 0 r
F
.49282 .60832 m .49286 .60942 L .4922 .6094 L F
.49286 .60942 m .49306 .6143 L .4922 .6094 L F
.49285 .60832 m .49306 .6143 L .49282 .60832 L F
.49658 .60801 m .49653 .60811 L .49294 .60812 L .963 .34 0 r
F
.49653 .60811 m .49306 .6143 L .49294 .60831 L F
.49248 .60829 m .49266 .60833 L .49774 .60802 L .02 .284 0 r
F
.49266 .60833 m .49292 .60832 L .49774 .60802 L F
.49266 .60833 m .49282 .60832 L .49774 .60802 L F
.49653 .60811 m .49294 .60831 L .49294 .60812 L .963 .34 0 r
F
.49266 .60833 m .49266 .60833 L .49292 .60832 L .02 .284 0 r
F
.49282 .60832 m .48935 .61437 L .48932 .60853 L .993 .35 0 r
F
.49266 .60833 m .49266 .60833 L .49282 .60832 L .02 .284 0 r
F
.48479 .60881 m .48219 .60901 L .48481 .60881 L F
.47788 .60905 m .48219 .60901 L .48479 .60881 L F
.48219 .60901 m .48219 .60901 L .48479 .60881 L F
.48164 .60906 m .48164 .6091 L .48161 .6091 L 1 .413 0 r
F
.47788 .60905 m .48532 .60879 L .49229 .6083 L .02 .284 0 r
F
.48532 .60879 m .48538 .60879 L .48572 .60877 L F
.48532 .60879 m .48572 .60877 L .49229 .6083 L F
.48911 .60855 m .48565 .6144 L .48572 .60877 L 1 .364 0 r
F
.48217 .60901 m .48197 .61435 L .48164 .60906 L 1 .413 0 r
F
.48164 .60906 m .4783 .61421 L .47866 .60929 L F
.48538 .60879 m .48565 .6144 L .48197 .61435 L 1 .384 0 r
F
.48572 .60877 m .48565 .6144 L .48538 .60879 L F
.49294 .60826 m .49294 .60831 L .49285 .60826 L .993 .35 0 r
F
.49294 .60831 m .49306 .6143 L .49285 .60832 L F
.49294 .60831 m .49285 .60832 L .49285 .60826 L F
.48538 .60879 m .48433 .61051 L .48291 .60896 L 1 .384 0 r
F
.48481 .60881 m .48219 .60901 L .48538 .60879 L .02 .284 0 r
F
.48433 .61051 m .4821 .6109 L .4822 .60819 L 1 .384 0 r
F
.48911 .60855 m .48935 .61437 L .48565 .6144 L 1 .364 0 r
F
.48932 .6082 m .48932 .60853 L .48911 .60855 L F
.48932 .60853 m .48935 .61437 L .48911 .60855 L F
.48702 .60868 m .489 .60855 L .49248 .60829 L .02 .284 0 r
F
.489 .60855 m .49266 .60833 L .49261 .60832 L F
.489 .60855 m .49261 .60832 L .49248 .60829 L F
.49653 .60811 m .49676 .61419 L .49306 .6143 L .963 .34 0 r
F
.49658 .60801 m .49658 .6081 L .49653 .60811 L F
.49658 .6081 m .49676 .61419 L .49653 .60811 L F
.49266 .60833 m .4973 .60926 L .49773 .60804 L .02 .284 0 r
F
.4927 .60833 m .49773 .60804 L .49774 .60802 L F
.49266 .60833 m .49773 .60804 L .4927 .60833 L F
.48111 .60909 m .4973 .60926 L .49266 .60833 L F
.48111 .60909 m .49266 .60833 L .48702 .60868 L F
.48932 .6082 m .48911 .60855 L .48573 .60823 L 1 .364 0 r
F
.48911 .60855 m .48572 .60877 L .48573 .60823 L F
.4822 .60819 m .48217 .60901 L .48164 .60906 L 1 .413 0 r
F
.4822 .60819 m .48164 .60906 L .47875 .60806 L F
.47788 .60905 m .48111 .60909 L .48219 .60901 L .02 .284 0 r
F
.48164 .60906 m .4812 .60909 L .47875 .60806 L 1 .413 0 r
F
.48039 .60908 m .48027 .60906 L .4812 .60909 L .02 .284 0 r
F
.47938 .60907 m .4793 .60905 L .48039 .60908 L F
.47937 .60907 m .47937 .60907 L .47938 .60907 L F
.4812 .60909 m .47866 .60929 L .47868 .60901 L 1 .413 0 r
F
.4812 .60909 m .47868 .60901 L .47875 .60806 L F
.4812 .60909 m .48026 .60906 L .48121 .60909 L .02 .284 0 r
F
.48027 .60906 m .48026 .60906 L .4812 .60909 L F
.48538 .60879 m .48291 .60896 L .4822 .60819 L 1 .384 0 r
F
.4996 .6081 m .49999 .60929 L .5 .6079 L .02 .284 0 r
F
.4973 .60926 m .49999 .60929 L .4996 .6081 L F
.46925 .60671 m .46647 .6094 L .46657 .6057 L 1 .783 0 r
F
.4461 .61071 m .46105 .6097 L .47371 .60921 L .18 .337 0 r
F
.4461 .61071 m .47371 .60921 L .47579 .60916 L F
.46647 .6094 m .4651 .60943 L .46657 .6057 L 1 .783 0 r
F
.46428 .60422 m .46178 .60834 L .45735 .60803 L 1 1 0 r
F
.46146 .60886 m .45741 .60807 L .45735 .60803 L F
.46657 .6057 m .46224 .609 L .46428 .60422 L 1 .939 0 r
F
.46224 .609 m .46146 .60886 L .46428 .60422 L F
.4651 .60943 m .465 .60942 L .46657 .6057 L 1 .783 0 r
F
.47875 .60806 m .47812 .60897 L .47542 .60781 L 1 .459 0 r
F
.47812 .60897 m .47806 .60897 L .47542 .60781 L F
.47811 .60899 m .47528 .6089 L .47542 .60781 L F
.47811 .60899 m .4783 .61421 L .47466 .61395 L F
.47875 .60806 m .47868 .60901 L .47811 .60899 L F
.47788 .60905 m .47786 .60903 L .47937 .60907 L .02 .284 0 r
F
.47868 .60901 m .4783 .61421 L .47811 .60899 L 1 .459 0 r
F
.47921 .60903 m .4792 .60903 L .4803 .60907 L .02 .284 0 r
F
.4792 .60903 m .47742 .6086 L .4803 .60907 L F
.4792 .60903 m .4803 .60907 L .4803 .60907 L F
.47579 .60916 m .47371 .60921 L .47788 .60905 L .18 .337 0 r
F
.47223 .60738 m .47058 .60927 L .46925 .60671 L 1 .636 0 r
F
.47609 .60912 m .47301 .60919 L .47788 .60905 L .18 .337 0 r
F
.46105 .6097 m .47152 .60925 L .47609 .60912 L F
.47152 .60925 m .47301 .60919 L .47609 .60912 L F
.46105 .6097 m .46304 .60957 L .47188 .60922 L F
.47345 .60917 m .47188 .60922 L .47514 .6091 L F
.46105 .6097 m .47188 .60922 L .47345 .60917 L F
.47223 .60738 m .47188 .60922 L .47058 .60927 L 1 .636 0 r
F
.46925 .60671 m .4685 .60934 L .46647 .6094 L 1 .783 0 r
F
.47058 .60927 m .4685 .60934 L .46925 .60671 L 1 .636 0 r
F
.47542 .60781 m .47526 .60909 L .47441 .60913 L 1 .529 0 r
F
.47301 .60919 m .47526 .60909 L .47643 .60907 L .18 .337 0 r
F
.47301 .60919 m .47643 .60907 L .47788 .60905 L F
.47526 .60909 m .47782 .60899 L .47788 .60905 L F
.47811 .60899 m .47466 .61395 L .47526 .60909 L 1 .459 0 r
F
.47781 .60898 m .47526 .60909 L .47528 .6089 L F
.47526 .60909 m .47781 .60898 L .47782 .60899 L .18 .337 0 r
F
.47811 .60899 m .47526 .60909 L .47781 .60898 L 1 .459 0 r
F
.47542 .60781 m .47441 .60913 L .47223 .60738 L 1 .529 0 r
F
.47441 .60913 m .47188 .60922 L .47223 .60738 L F
.4461 .61071 m .46325 .60919 L .46468 .60946 L .18 .337 0 r
F
.46158 .60951 m .46402 .61176 L .46063 .61023 L 1 .939 0 r
F
.4461 .61071 m .45378 .60797 L .46244 .60909 L .18 .337 0 r
F
.46289 .60918 m .46244 .60909 L .46304 .60917 L F
.4461 .61071 m .46244 .60909 L .46289 .60918 L F
.45735 .60803 m .45729 .60805 L .45424 .60488 L 1 1 0 r
F
.45726 .60806 m .45375 .60785 L .45183 .60695 L F
.44472 .60773 m .44721 .60612 L .45375 .60785 L .16 .327 0 r
F
.45424 .60488 m .45186 .60693 L .44673 .606 L 1 1 0 r
F
.45186 .60693 m .45152 .60721 L .44721 .60612 L F
.45186 .60693 m .44721 .60612 L .44673 .606 L F
.39796 .6066 m .44097 .60504 L .44472 .60773 L .265 .355 0 r
F
.44097 .60504 m .44661 .60602 L .44472 .60773 L F
.44661 .60602 m .44721 .60612 L .44718 .60614 L F
.44661 .60602 m .44718 .60614 L .44472 .60773 L F
.45424 .60488 m .44661 .60602 L .45134 .60038 L 1 1 0 r
F
.44661 .60602 m .44332 .60534 L .45134 .60038 L F
.44472 .60773 m .45326 .60784 L .45739 .60807 L .16 .327 0 r
F
.4461 .61071 m .46304 .60917 L .4632 .6092 L .18 .337 0 r
F
.4651 .60943 m .465 .60942 L .47742 .6086 L F
.465 .60942 m .45378 .60797 L .45571 .60802 L F
.46657 .6057 m .465 .60942 L .46224 .609 L 1 .939 0 r
F
.46178 .60834 m .46146 .60886 L .45759 .60808 L 1 1 0 r
F
.46178 .60834 m .45759 .60808 L .45735 .60803 L F
.465 .60942 m .45571 .60802 L .47742 .6086 L .18 .337 0 r
F
.4632 .6092 m .46304 .60917 L .46325 .60919 L F
.46468 .60946 m .46325 .60919 L .4651 .60943 L F
.46224 .609 m .465 .60943 L .46158 .60951 L 1 .939 0 r
F
.465 .60942 m .465 .60943 L .46224 .609 L F
.45726 .60806 m .45207 .61438 L .44678 .61129 L 1 1 0 r
F
.45735 .60803 m .45732 .60806 L .45726 .60806 L F
.45732 .60806 m .45207 .61438 L .45726 .60806 L F
.45326 .60784 m .4535 .60785 L .45711 .60805 L .16 .327 0 r
F
.45326 .60784 m .45711 .60805 L .45739 .60807 L F
.4535 .60785 m .45375 .60785 L .4572 .60806 L F
.4535 .60785 m .4572 .60806 L .45739 .60807 L F
.46063 .61023 m .45207 .61438 L .45732 .60806 L 1 1 0 r
F
.45741 .60807 m .45732 .60806 L .45735 .60803 L F
.46063 .61023 m .45732 .60806 L .45741 .60807 L F
.4461 .61071 m .44472 .60773 L .45378 .60797 L .18 .337 0 r
F
.40119 .61305 m .44472 .60773 L .4461 .61071 L .282 .363 0 r
F
.40119 .61305 m .39796 .6066 L .44472 .60773 L F
.44661 .60602 m .44678 .61129 L .44083 .60688 L 1 1 0 r
F
.44673 .606 m .44673 .60604 L .44661 .60602 L F
.44673 .60604 m .44678 .61129 L .44661 .60602 L F
.44721 .60612 m .45152 .60721 L .45375 .60785 L .16 .327 0 r
F
.45152 .60721 m .44678 .61129 L .44673 .606 L 1 1 0 r
F
.45134 .60038 m .44367 .60512 L .43392 .60058 L .939 .994 0 r
F
.44367 .60512 m .44213 .60474 L .43392 .60058 L F
.44332 .60534 m .44146 .60503 L .43392 .60058 L F
.39796 .6066 m .43709 .60347 L .44146 .60503 L .265 .355 0 r
F
.44146 .60503 m .43819 .60447 L .43709 .60347 L .939 .994 0 r
F
.44146 .60503 m .43709 .60347 L .43392 .60058 L F
.39796 .6066 m .40299 .59994 L .43709 .60347 L .265 .355 0 r
F
.44367 .60512 m .44332 .60534 L .44213 .60474 L .939 .994 0 r
F
.44146 .60503 m .43709 .60347 L .44934 .60474 L .265 .355 0 r
F
.46254 .60209 m .45424 .60488 L .46157 .59903 L 1 1 0 r
F
.46157 .59903 m .45424 .60488 L .45134 .60038 L .985 .9 0 r
F
.43709 .60347 m .4601 .60218 L .44934 .60474 L .261 .35 0 r
F
.40299 .59994 m .42416 .60077 L .43709 .60347 L F
.43392 .60058 m .43106 .60212 L .42416 .60077 L .839 .955 0 r
F
.40299 .59994 m .41095 .59632 L .42275 .6003 L .261 .35 0 r
F
.42393 .60076 m .42275 .6003 L .42416 .60077 L F
.40299 .59994 m .42275 .6003 L .42393 .60076 L F
.43392 .60058 m .42275 .6003 L .4256 .59153 L .839 .955 0 r
F
.42275 .6003 m .41334 .59659 L .4256 .59153 L F
.43392 .60058 m .42416 .60077 L .42275 .6003 L F
.41095 .59632 m .41161 .59602 L .42416 .60077 L .261 .35 0 r
F
.4256 .59153 m .41334 .59659 L .38655 .58766 L .717 .831 0 r
F
.41334 .59659 m .38682 .58784 L .38655 .58766 L F
.41161 .59602 m .41673 .59369 L .42318 .59984 L .261 .35 0 r
F
.41161 .59602 m .42318 .59984 L .42416 .60077 L F
.41334 .59659 m .40543 .59985 L .38682 .58784 L .717 .831 0 r
F
.42275 .6003 m .40543 .59985 L .41334 .59659 L .839 .955 0 r
F
.42275 .6003 m .42416 .60077 L .42157 .60027 L F
.43709 .60347 m .43106 .60212 L .43392 .60058 L 1 1 0 r
F
.45134 .60038 m .43392 .60058 L .44874 .59395 L .939 .994 0 r
F
.44874 .59395 m .43392 .60058 L .4256 .59153 L .779 .865 0 r
F
.42416 .60077 m .41673 .59369 L .4601 .60218 L .261 .35 0 r
F
.42416 .60077 m .42522 .60081 L .43106 .60212 L F
.42416 .60077 m .43106 .60212 L .43709 .60347 L F
.42157 .60027 m .41963 .60827 L .40543 .59985 L .839 .955 0 r
F
.43106 .60212 m .41963 .60827 L .42157 .60027 L F
.44083 .60688 m .41963 .60827 L .43106 .60212 L 1 1 0 r
F
.44083 .60688 m .43106 .60212 L .43709 .60347 L F
.42522 .60081 m .42673 .60087 L .43709 .60347 L .261 .35 0 r
F
.42673 .60087 m .4601 .60218 L .43709 .60347 L F
.44097 .60504 m .44146 .60503 L .44721 .60612 L .265 .355 0 r
F
.44146 .60503 m .44736 .60603 L .44721 .60612 L F
.44332 .60534 m .44083 .60688 L .43819 .60447 L .939 .994 0 r
F
.44146 .60503 m .44934 .60474 L .44736 .60603 L .265 .355 0 r
F
.44661 .60602 m .44083 .60688 L .44332 .60534 L 1 1 0 r
F
.44721 .60612 m .44737 .60602 L .45152 .60721 L .16 .327 0 r
F
.45375 .60785 m .45097 .60768 L .45152 .60721 L 1 1 0 r
F
.45375 .60785 m .45152 .60721 L .45183 .60695 L F
.45729 .60805 m .45726 .60806 L .45183 .60695 L F
.45729 .60805 m .45183 .60695 L .45424 .60488 L F
.48241 .60207 m .47875 .60806 L .47916 .60197 L 1 .404 0 r
F
.48241 .60207 m .4822 .60819 L .47875 .60806 L F
.47916 .60197 m .47542 .60781 L .47611 .60175 L 1 .448 0 r
F
.47916 .60197 m .47875 .60806 L .47542 .60781 L F
.47611 .60175 m .47223 .60738 L .47331 .60137 L 1 .52 0 r
F
.47611 .60175 m .47542 .60781 L .47223 .60738 L F
.47331 .60137 m .47223 .60738 L .46925 .60671 L 1 .635 0 r
F
.46428 .60422 m .45735 .60803 L .46254 .60209 L 1 1 0 r
F
.46254 .60209 m .45735 .60803 L .45424 .60488 L F
.45375 .60785 m .44934 .60474 L .4813 .60822 L .16 .327 0 r
F
.44737 .60602 m .44934 .60474 L .45375 .60785 L F
.45739 .60807 m .45387 .60785 L .45741 .60807 L F
.45375 .60785 m .45387 .60785 L .45739 .60807 L F
.45726 .60806 m .44678 .61129 L .45097 .60768 L 1 1 0 r
F
.46304 .60957 m .46509 .60943 L .46827 .60937 L .18 .337 0 r
F
.465 .60943 m .46402 .61176 L .46158 .60951 L 1 .939 0 r
F
.46827 .60937 m .47742 .6086 L .47514 .6091 L .18 .337 0 r
F
.46509 .60943 m .47742 .6086 L .46827 .60937 L F
.47058 .60927 m .47106 .6135 L .46751 .6128 L 1 .636 0 r
F
.47188 .60922 m .47106 .6135 L .47058 .60927 L F
.46647 .6094 m .46751 .6128 L .46402 .61176 L 1 .783 0 r
F
.4685 .60934 m .46751 .6128 L .46647 .6094 L F
.47058 .60927 m .46751 .6128 L .4685 .60934 L 1 .636 0 r
F
.47441 .60913 m .47466 .61395 L .47106 .6135 L 1 .529 0 r
F
.47526 .60909 m .47466 .61395 L .47441 .60913 L F
.47514 .6091 m .47742 .6086 L .47781 .60898 L .18 .337 0 r
F
.47441 .60913 m .47106 .6135 L .47188 .60922 L 1 .529 0 r
F
.45741 .60807 m .4813 .60822 L .47742 .6086 L .16 .327 0 r
F
.45387 .60785 m .4813 .60822 L .45741 .60807 L F
.46146 .60886 m .46063 .61023 L .45741 .60807 L 1 1 0 r
F
.46224 .609 m .46063 .61023 L .46146 .60886 L 1 .939 0 r
F
.4651 .60943 m .465 .60943 L .465 .60942 L 1 .783 0 r
F
.46647 .6094 m .46402 .61176 L .465 .60943 L F
.47812 .60897 m .47811 .60899 L .47806 .60897 L 1 .459 0 r
F
.4793 .60905 m .47921 .60903 L .48039 .60908 L .02 .284 0 r
F
.47921 .60903 m .4803 .60907 L .48039 .60908 L F
.48121 .60909 m .47742 .6086 L .49999 .60929 L F
.49929 .60959 m .50046 .61405 L .49676 .61419 L .941 .333 0 r
F
.50028 .60962 m .50046 .61405 L .49929 .60959 L F
.50024 .60793 m .50046 .61405 L .50021 .60792 L F
.49929 .60959 m .49676 .61419 L .49663 .60952 L F
.50389 .60772 m .50046 .61405 L .50024 .60791 L .925 .327 0 r
F
.50171 .60782 m .50173 .60782 L .50242 .60778 L .202 0 0 r
F
.5 .6079 m .5001 .60792 L .50021 .60791 L F
.5017 .60782 m .50021 .60791 L .50171 .60782 L F
.5 .6079 m .50021 .60791 L .5017 .60782 L F
.50021 .60791 m .50024 .60793 L .50021 .60792 L .941 .333 0 r
F
.50024 .60787 m .50024 .60791 L .50021 .60791 L F
.50024 .60791 m .50024 .60793 L .50021 .60791 L F
.50303 .60639 m .5 .6079 L .50242 .60778 L .124 0 0 r
F
.5039 .6077 m .50753 .60755 L .50389 .60772 L .916 .323 0 r
F
.50755 .6075 m .51114 .60738 L .50753 .60755 L .909 .319 0 r
F
.50303 .60639 m .50242 .60777 L .51474 .60711 L .124 0 0 r
F
.50242 .60777 m .50242 .60777 L .50495 .60764 L F
.50242 .60777 m .50495 .60764 L .51474 .60711 L F
.51117 .60731 m .5147 .6072 L .51114 .60738 L .903 .316 0 r
F
.50242 .60777 m .50449 .60766 L .51474 .60711 L .124 0 0 r
F
.50242 .60778 m .50291 .60775 L .51474 .60711 L F
.50242 .60778 m .50291 .60775 L .51474 .60711 L F
.50242 .60778 m .50389 .6077 L .51474 .60711 L F
.51474 .60711 m .50303 .60775 L .51474 .60711 L F
.50389 .6077 m .50389 .60772 L .50242 .60778 L .926 .327 0 r
F
.50303 .60775 m .50242 .60778 L .50303 .60775 L .124 0 0 r
F
.50303 .60775 m .50303 .60775 L .51474 .60711 L F
.51113 .60731 m .51114 .60738 L .50755 .6075 L .909 .319 0 r
F
.51474 .60711 m .50242 .60778 L .50506 .60764 L .124 0 0 r
F
.5147 .60713 m .5147 .6072 L .51117 .60731 L .903 .316 0 r
F
.51474 .60712 m .51819 .60702 L .5147 .6072 L .898 .311 0 r
F
.51489 .60712 m .51474 .60712 L .5149 .60712 L .124 0 0 r
F
.5211 .6013 m .51705 .60433 L .52624 .60288 L .183 0 0 r
F
.50303 .60639 m .5149 .60712 L .51705 .60433 L .124 0 0 r
F
.51508 .60708 m .51819 .60694 L .5149 .60712 L .898 .311 0 r
F
.51705 .60433 m .51508 .60708 L .51818 .60692 L .338 0 0 r
F
.51824 .60691 m .52158 .60685 L .51819 .60702 L .893 .306 0 r
F
.52163 .60674 m .52482 .60668 L .52158 .60685 L .889 .299 0 r
F
.52468 .60654 m .51862 .60689 L .52188 .60672 L .338 0 0 r
F
.52472 .60655 m .52188 .60672 L .52479 .60657 L F
.52468 .60654 m .52188 .60672 L .52472 .60655 L F
.51705 .60433 m .51818 .60692 L .52468 .60654 L F
.51818 .60692 m .51819 .60694 L .51508 .60708 L .898 .311 0 r
F
.51508 .60708 m .51505 .60713 L .52479 .60657 L .338 0 0 r
F
.5211 .6013 m .52624 .60288 L .52905 .599 L .183 0 0 r
F
.51705 .60433 m .5248 .60658 L .52624 .60288 L .338 0 0 r
F
.52481 .60657 m .52481 .60658 L .5248 .60658 L .889 .299 0 r
F
.52487 .60657 m .52786 .60652 L .52482 .60668 L .883 .29 0 r
F
.52905 .599 m .52624 .60288 L .53189 .60189 L .317 0 0 r
F
.52624 .60288 m .53098 .60624 L .53189 .60189 L .492 .017 0 r
F
.53098 .60624 m .53298 .60624 L .53074 .60636 L .864 .263 0 r
F
.53479 .60605 m .53479 .60614 L .53436 .60613 L .846 .242 0 r
F
.53442 .60606 m .53436 .60613 L .53302 .60611 L F
.53479 .60605 m .53436 .60613 L .53442 .60606 L F
.53189 .60189 m .53442 .60606 L .53495 .60122 L .609 .1 0 r
F
.53442 .60606 m .53446 .60613 L .53448 .606 L F
.53442 .60606 m .53448 .606 L .53495 .60122 L F
.53442 .60606 m .53109 .60619 L .53442 .60606 L F
.53189 .60189 m .5311 .60614 L .53418 .60566 L F
.52624 .60288 m .52497 .60651 L .52546 .60649 L .492 .017 0 r
F
.53077 .6061 m .52546 .60649 L .52807 .60637 L F
.52624 .60288 m .52546 .60649 L .53077 .6061 L F
.52791 .60638 m .52786 .60652 L .52785 .60639 L .876 .278 0 r
F
.52489 .60653 m .52785 .60642 L .52487 .60657 L .883 .29 0 r
F
.52899 .60633 m .52497 .60653 L .52932 .60632 L .492 .017 0 r
F
.52497 .60651 m .52497 .60652 L .52899 .60633 L F
.52497 .60652 m .52497 .60653 L .52899 .60633 L F
.52791 .60638 m .53061 .60637 L .52786 .60652 L .876 .278 0 r
F
.52497 .60651 m .53055 .60627 L .53066 .60625 L .492 .017 0 r
F
.53082 .60613 m .52807 .60637 L .53098 .60624 L F
.53077 .6061 m .52807 .60637 L .53082 .60613 L F
.53044 .60041 m .53061 .60626 L .52791 .60638 L .876 .278 0 r
F
.53061 .60626 m .53061 .60637 L .52791 .60638 L F
.52764 .60049 m .52785 .60639 L .52489 .60653 L .883 .29 0 r
F
.52785 .60639 m .52785 .60642 L .52489 .60653 L F
.52932 .60632 m .52494 .60662 L .53055 .60627 L .492 .017 0 r
F
.52497 .60653 m .52494 .60662 L .52932 .60632 L F
.53098 .60624 m .53109 .60619 L .53189 .60189 L F
.53382 .59737 m .53189 .60189 L .53495 .60122 L .365 .006 0 r
F
.53286 .60038 m .53296 .60525 L .53061 .60637 L .864 .263 0 r
F
.53066 .60625 m .53055 .60627 L .53098 .60624 L .492 .017 0 r
F
.53068 .6062 m .53066 .60625 L .53061 .60621 L .864 .263 0 r
F
.53066 .60625 m .53061 .60637 L .53061 .60626 L F
.53066 .60625 m .53061 .60626 L .53061 .60621 L F
.53044 .60041 m .52791 .60638 L .52764 .60049 L .876 .278 0 r
F
.52791 .60638 m .52785 .60639 L .52764 .60049 L F
.5248 .60658 m .52497 .60653 L .52624 .60288 L .338 0 0 r
F
.52764 .60049 m .52489 .60653 L .52457 .6006 L .883 .29 0 r
F
.52481 .60657 m .52494 .60662 L .52497 .60653 L .338 0 0 r
F
.5248 .60658 m .5248 .60658 L .52481 .60657 L F
.52487 .60655 m .52487 .60657 L .52481 .60657 L .883 .29 0 r
F
.52487 .60657 m .52482 .60668 L .52481 .60658 L F
.52487 .60657 m .52481 .60658 L .52481 .60657 L F
.52163 .60674 m .52158 .60685 L .52157 .60674 L .889 .299 0 r
F
.52157 .60674 m .52158 .60685 L .51824 .60691 L .893 .306 0 r
F
.51824 .60691 m .51819 .60702 L .51818 .60692 L F
.5248 .60658 m .51505 .60713 L .52118 .60681 L .338 0 0 r
F
.52481 .60658 m .52482 .60668 L .52163 .60674 L .889 .299 0 r
F
.5248 .60658 m .52118 .60681 L .52494 .60662 L .338 0 0 r
F
.5248 .60658 m .52118 .60681 L .5248 .60658 L F
.5248 .60658 m .52494 .60662 L .52481 .60657 L F
.52489 .60653 m .52487 .60655 L .52481 .60654 L .883 .29 0 r
F
.52487 .60655 m .52481 .60657 L .52481 .60654 L F
.52489 .60653 m .52481 .60654 L .52457 .6006 L F
.52905 .599 m .53189 .60189 L .53382 .59737 L .317 0 0 r
F
.53286 .60038 m .53068 .6062 L .53044 .60041 L .864 .263 0 r
F
.53068 .6062 m .53061 .60621 L .53044 .60041 L F
.53418 .60566 m .53109 .60617 L .53442 .60606 L .609 .1 0 r
F
.5311 .60614 m .53109 .60617 L .53418 .60566 L F
.53109 .60617 m .53109 .60619 L .53442 .60606 L F
.53302 .60611 m .53479 .60614 L .53298 .60624 L .846 .242 0 r
F
.53382 .59737 m .53495 .60122 L .53625 .59624 L .365 .006 0 r
F
.53483 .60597 m .53586 .60607 L .53479 .60614 L .812 .215 0 r
F
.53587 .60601 m .53582 .60601 L .53587 .60601 L .723 .154 0 r
F
.53495 .60122 m .53448 .606 L .53479 .606 L F
.5357 .60513 m .53479 .606 L .53587 .60601 L F
.53495 .60122 m .53479 .606 L .5357 .60513 L F
.53625 .59624 m .53495 .60122 L .53613 .60079 L .254 0 0 r
F
.53495 .60122 m .53586 .60598 L .53613 .60079 L .723 .154 0 r
F
.53613 .60079 m .53586 .60607 L .53586 .60607 L .302 .055 0 r
F
.53613 .60079 m .53588 .60607 L .53586 .60607 L F
.53586 .60598 m .53588 .60607 L .53613 .60079 L .723 .154 0 r
F
.53613 .60079 m .53586 .60607 L .53595 .60054 L .302 .055 0 r
F
.53595 .60054 m .53483 .60597 L .53476 .60042 L .812 .215 0 r
F
.53483 .60597 m .53479 .60614 L .53479 .606 L F
.53483 .60597 m .53479 .606 L .53476 .60042 L F
.53595 .60054 m .53586 .60601 L .53483 .60597 L F
.53586 .60601 m .53586 .60607 L .53483 .60597 L F
.53587 .60601 m .53446 .60613 L .53588 .60607 L .723 .154 0 r
F
.53582 .60601 m .53446 .60613 L .53587 .60601 L F
.53448 .606 m .53446 .60613 L .53587 .60601 L F
.53305 .606 m .53479 .60605 L .53302 .60611 L .846 .242 0 r
F
.53476 .60042 m .53479 .606 L .53305 .606 L F
.53479 .606 m .53479 .60605 L .53305 .606 L F
.53476 .60042 m .53302 .60611 L .53286 .60038 L F
.53302 .60611 m .53298 .60624 L .53297 .60612 L F
.53302 .60611 m .53297 .60612 L .53286 .60038 L F
.53442 .60606 m .5327 .60619 L .53446 .60613 L .609 .1 0 r
F
.5327 .60619 m .53106 .6063 L .53253 .60623 L F
.5327 .60619 m .53253 .60623 L .53446 .60613 L F
.53109 .60619 m .53297 .60615 L .53098 .60624 L .864 .263 0 r
F
.53297 .60612 m .53297 .60615 L .53109 .60619 L F
.53297 .60615 m .53298 .60624 L .53098 .60624 L F
.53109 .60619 m .53106 .6063 L .53442 .60606 L .609 .1 0 r
F
.53296 .60525 m .53297 .60612 L .53109 .60619 L .864 .263 0 r
F
.53296 .60525 m .53074 .60636 L .53061 .60637 L F
.52785 .60642 m .52786 .60652 L .52487 .60657 L .883 .29 0 r
F
.53098 .60624 m .52494 .60662 L .53106 .6063 L .492 .017 0 r
F
.53098 .60624 m .53106 .6063 L .53109 .60619 L F
.52479 .60657 m .52397 .60662 L .5248 .60658 L .338 0 0 r
F
.52397 .60662 m .51505 .60713 L .5248 .60658 L F
.52457 .6006 m .52481 .60657 L .52163 .60674 L .889 .299 0 r
F
.52481 .60657 m .5248 .60658 L .52163 .60674 L F
.51862 .60689 m .51824 .60691 L .52017 .60681 L .338 0 0 r
F
.51862 .60689 m .52017 .60681 L .52188 .60672 L F
.52457 .6006 m .52163 .60674 L .52131 .60074 L .889 .299 0 r
F
.52163 .60674 m .52157 .60674 L .52131 .60074 L F
.51824 .60691 m .51867 .60689 L .52479 .60657 L .338 0 0 r
F
.52131 .60074 m .52157 .60674 L .51824 .60691 L .893 .306 0 r
F
.51824 .60691 m .51818 .60692 L .51867 .60689 L .338 0 0 r
F
.52131 .60074 m .51824 .60691 L .51791 .60089 L .893 .306 0 r
F
.51824 .60691 m .51818 .60692 L .51791 .60089 L F
.51816 .60642 m .51818 .60692 L .51508 .60708 L .898 .311 0 r
F
.5149 .60712 m .51505 .60713 L .51508 .60708 L .124 0 0 r
F
.5149 .60712 m .51508 .60708 L .51705 .60433 L F
.51791 .60089 m .51816 .60642 L .51474 .60712 L .898 .311 0 r
F
.51816 .60642 m .5149 .60712 L .51474 .60712 L F
.51819 .60694 m .51819 .60702 L .51474 .60712 L F
.5149 .60712 m .50506 .60764 L .51505 .60713 L .124 0 0 r
F
.51474 .60712 m .50506 .60764 L .5149 .60712 L F
.51474 .60711 m .50506 .60764 L .51489 .60712 L F
.51791 .60089 m .51474 .60712 L .51442 .60105 L .898 .311 0 r
F
.51474 .60712 m .5147 .6072 L .5147 .60713 L F
.51474 .60712 m .5147 .60713 L .51442 .60105 L F
.51442 .60105 m .51117 .60731 L .51086 .60122 L .903 .316 0 r
F
.51117 .60731 m .51114 .60738 L .51113 .60731 L F
.51117 .60731 m .51113 .60731 L .51086 .60122 L F
.51442 .60105 m .5147 .60713 L .51117 .60731 L F
.51086 .60122 m .51113 .60731 L .50755 .6075 L .909 .319 0 r
F
.50242 .60777 m .50242 .60778 L .50449 .60766 L .124 0 0 r
F
.50242 .60778 m .50242 .60778 L .50291 .60775 L F
.51086 .60122 m .50755 .6075 L .50726 .60139 L .909 .319 0 r
F
.50755 .6075 m .50753 .60755 L .50753 .6075 L F
.50755 .6075 m .50753 .6075 L .50726 .60139 L F
.50726 .60139 m .50753 .6075 L .5039 .6077 L .916 .323 0 r
F
.50753 .6075 m .50753 .60755 L .5039 .6077 L F
.50242 .60778 m .50242 .60778 L .50291 .60775 L .124 0 0 r
F
.50242 .60778 m .50242 .60778 L .50389 .6077 L F
.50726 .60139 m .5039 .6077 L .50364 .60155 L .916 .323 0 r
F
.5039 .6077 m .50389 .60772 L .50389 .6077 L F
.5039 .6077 m .50389 .6077 L .50364 .60155 L F
.50301 .60639 m .5 .6079 L .50303 .60639 L .077 .307 0 r
F
.50364 .60155 m .50389 .6077 L .50024 .60787 L .926 .327 0 r
F
.50389 .6077 m .50242 .60778 L .50024 .60787 L F
.50242 .60778 m .50024 .60791 L .50024 .6079 L .925 .327 0 r
F
.50242 .60778 m .50024 .6079 L .50024 .60787 L F
.50389 .60772 m .50024 .60791 L .50242 .60778 L F
.50389 .60772 m .50415 .6139 L .50046 .61405 L F
.50753 .60755 m .50415 .6139 L .50389 .60772 L .912 .322 0 r
F
.50753 .60755 m .50781 .61373 L .50415 .6139 L F
.51114 .60738 m .50781 .61373 L .50753 .60755 L .902 .317 0 r
F
.51114 .60738 m .51144 .61355 L .50781 .61373 L F
.5147 .6072 m .51144 .61355 L .51114 .60738 L .892 .312 0 r
F
.5147 .6072 m .51501 .61336 L .51144 .61355 L F
.51819 .60702 m .51501 .61336 L .5147 .6072 L .882 .307 0 r
F
.50242 .60778 m .51525 .60985 L .51505 .60713 L .202 0 0 r
F
.50173 .60782 m .51525 .60985 L .50242 .60778 L F
.47742 .6086 m .5004 .61054 L .49999 .60929 L 0 .274 0 r
F
.5004 .61054 m .50312 .61077 L .50011 .60964 L F
.49229 .6083 m .48538 .60879 L .49248 .60829 L .02 .284 0 r
F
.48573 .60823 m .48572 .60877 L .48538 .60879 L 1 .384 0 r
F
.48548 .60863 m .48538 .60879 L .48472 .60866 L F
.48548 .60863 m .48472 .60866 L .4822 .60819 L F
.47742 .6086 m .4813 .60822 L .50312 .61077 L 0 .274 0 r
F
.4813 .60822 m .50685 .61216 L .50312 .61077 L .011 .273 0 r
F
.50685 .61216 m .50934 .61255 L .5046 .61132 L F
.49285 .60826 m .49282 .60832 L .48932 .60844 L .993 .35 0 r
F
.49282 .60832 m .48932 .60853 L .48932 .60844 L F
.49285 .60826 m .48932 .60844 L .48932 .6082 L F
.51501 .61336 m .51176 .61973 L .51144 .61355 L .882 .31 0 r
F
.51501 .61336 m .51536 .61953 L .51176 .61973 L F
.51851 .61316 m .51536 .61953 L .51501 .61336 L .867 .303 0 r
F
.51851 .61316 m .51888 .61931 L .51536 .61953 L F
.52191 .61296 m .51888 .61931 L .51851 .61316 L .85 .293 0 r
F
.52191 .61296 m .5223 .61909 L .51888 .61931 L F
.52516 .61276 m .5223 .61909 L .52191 .61296 L .826 .282 0 r
F
.52516 .61276 m .52558 .61885 L .5223 .61909 L F
.5282 .61254 m .52558 .61885 L .52516 .61276 L .792 .265 0 r
F
.5282 .61254 m .52866 .61858 L .52558 .61885 L F
.52866 .61858 m .52609 .62495 L .52558 .61885 L .759 .258 0 r
F
.52866 .61858 m .52925 .62465 L .52609 .62495 L F
.53147 .6183 m .52925 .62465 L .52866 .61858 L .698 .235 0 r
F
.52111 .61539 m .52914 .61913 L .5224 .6157 L 0 .212 0 r
F
.50934 .61255 m .52914 .61913 L .52111 .61539 L F
.53147 .6183 m .53215 .6243 L .52925 .62465 L .698 .235 0 r
F
.53391 .61797 m .53215 .6243 L .53147 .6183 L .611 .205 0 r
F
.53391 .61797 m .53472 .62388 L .53215 .6243 L F
.53582 .6176 m .53472 .62388 L .53391 .61797 L .489 .167 0 r
F
.53582 .6176 m .53681 .62339 L .53472 .62388 L F
.53702 .61716 m .53681 .62339 L .53582 .6176 L .307 .106 0 r
F
.53702 .61716 m .53825 .62278 L .53681 .62339 L F
.53096 .61232 m .53147 .6183 L .52866 .61858 L .742 .244 0 r
F
.53825 .62278 m .53808 .62924 L .53681 .62339 L .317 .121 0 r
F
.53825 .62278 m .53988 .62848 L .53808 .62924 L F
.53878 .62201 m .53988 .62848 L .53825 .62278 L .021 .04 0 r
F
.53878 .62201 m .5409 .62751 L .53988 .62848 L F
.53069 .61801 m .53568 .62225 L .53931 .62453 L .518 0 0 r
F
.53096 .61232 m .52866 .61858 L .5282 .61254 L .742 .244 0 r
F
.5224 .6157 m .53568 .62225 L .53069 .61801 L .332 0 0 r
F
.52637 .61766 m .52914 .61913 L .53568 .62225 L F
.5224 .6157 m .52914 .61913 L .52637 .61766 L F
.53681 .62339 m .53573 .62984 L .53472 .62388 L .47 .168 0 r
F
.53681 .62339 m .53808 .62924 L .53573 .62984 L F
.53752 .61847 m .53878 .62201 L .53825 .62278 L 0 0 0 r
F
.53806 .62102 m .54005 .62557 L .53878 .62201 L F
.54005 .62557 m .5409 .62751 L .53878 .62201 L F
.53721 .61663 m .53878 .62201 L .53752 .61847 L F
.53891 .62296 m .54085 .62623 L .5409 .62751 L F
.53806 .62102 m .54085 .62623 L .53891 .62296 L F
.54085 .62623 m .54348 .63315 L .5409 .62751 L 0 .053 0 r
F
.54085 .62623 m .54428 .63164 L .54348 .63315 L F
.53931 .62453 m .5428 .62952 L .54085 .62623 L 0 .048 0 r
F
.5428 .62952 m .54428 .63164 L .54085 .62623 L F
.53721 .61663 m .53825 .62278 L .53702 .61716 L 0 0 0 r
F
.53559 .61973 m .54085 .62623 L .53806 .62102 L .595 .059 0 r
F
.53559 .61973 m .53931 .62453 L .54085 .62623 L F
.53931 .62453 m .54393 .62961 L .54428 .63164 L 0 .048 0 r
F
.53568 .62225 m .54393 .62961 L .53931 .62453 L 0 .096 0 r
F
.53568 .62225 m .54195 .62686 L .54393 .62961 L F
.52914 .61913 m .54195 .62686 L .53568 .62225 L 0 .169 0 r
F
.53332 .6121 m .53147 .6183 L .53096 .61232 L .665 .215 0 r
F
.53332 .6121 m .53391 .61797 L .53147 .6183 L F
.53069 .61801 m .53931 .62453 L .53559 .61973 L .518 0 0 r
F
.52914 .61913 m .53768 .62309 L .54195 .62686 L 0 .169 0 r
F
.50934 .61255 m .51847 .61485 L .52914 .61913 L 0 .212 0 r
F
.51847 .61485 m .53195 .62063 L .52914 .61913 L 0 .238 0 r
F
.53195 .62063 m .53697 .62278 L .52914 .61913 L F
.53697 .62278 m .53768 .62309 L .52914 .61913 L F
.48573 .60823 m .48548 .60863 L .4822 .60819 L 1 .384 0 r
F
.48579 .60209 m .48573 .60823 L .4822 .60819 L 1 .376 0 r
F
.48926 .60205 m .48573 .60823 L .48579 .60209 L 1 .358 0 r
F
.48926 .60205 m .48932 .6082 L .48573 .60823 L F
.4813 .60822 m .48953 .60821 L .50934 .61255 L .011 .273 0 r
F
.48953 .60821 m .51636 .61436 L .50934 .61255 L .053 .279 0 r
F
.51636 .61436 m .51847 .61485 L .50934 .61255 L F
.5046 .61132 m .50934 .61255 L .50312 .61077 L .011 .273 0 r
F
.50011 .60964 m .50312 .61077 L .49999 .60929 L 0 .274 0 r
F
.48026 .60906 m .47742 .6086 L .48121 .60909 L .02 .284 0 r
F
.48161 .6091 m .48197 .61435 L .4783 .61421 L 1 .413 0 r
F
.48164 .6091 m .48197 .61435 L .48161 .6091 L F
.47937 .60907 m .47742 .6086 L .47938 .60907 L .02 .284 0 r
F
.5001 .60792 m .49999 .60929 L .51525 .60985 L .202 0 0 r
F
.5 .6079 m .5 .60791 L .5001 .60792 L F
.5 .60791 m .49999 .60929 L .5001 .60792 L F
.50021 .60791 m .50021 .60792 L .5001 .60792 L .941 .333 0 r
F
.5001 .60792 m .51525 .60985 L .50171 .60782 L .202 0 0 r
F
.47786 .60903 m .47742 .6086 L .47937 .60907 L .02 .284 0 r
F
.49774 .60802 m .49773 .60804 L .5 .6079 L F
.49773 .60804 m .49998 .60791 L .5 .6079 L F
.50022 .6079 m .49658 .6081 L .49658 .60801 L .941 .333 0 r
F
.49285 .60826 m .49285 .60832 L .49282 .60832 L .993 .35 0 r
F
.49294 .60812 m .49294 .60826 L .49285 .60826 L F
.48433 .61051 m .48197 .61435 L .4821 .6109 L 1 .384 0 r
F
.53328 .35692 m .52759 .3631 L .52797 .35669 L 1 .522 0 r
F
.53369 .35025 m .53328 .35692 L .52797 .35669 L 1 .499 0 r
F
.53988 .35044 m .53328 .35692 L .53369 .35025 L 1 .559 0 r
F
.44242 .48148 m .43429 .48939 L .43357 .4817 L .882 .467 0 r
F
.44242 .48148 m .44302 .48873 L .43429 .48939 L F
.51007 .3569 m .51022 .36301 L .50626 .36319 L .968 .358 0 r
F
.51422 .35674 m .51022 .36301 L .51007 .3569 L .999 .374 0 r
F
.51407 .35056 m .51422 .35674 L .51007 .3569 L .979 .369 0 r
F
.58098 .3344 m .58032 .34428 L .56702 .34379 L .963 .71 0 r
F
.59838 .33373 m .58032 .34428 L .58098 .3344 L .908 .752 0 r
F
.55976 .76698 m .5531 .76984 L .55979 .76414 L .5 .427 0 r
F
.55299 .77096 m .55047 .77244 L .5531 .76984 L F
.5531 .76984 m .54938 .77321 L .54975 .77362 L 0 0 0 r
F
.54938 .77321 m .54714 .77524 L .54975 .77362 L F
.54975 .77362 m .54816 .77821 L .55 .7739 L F
.5531 .76984 m .54975 .77362 L .55319 .76903 L F
.54975 .77362 m .55 .7739 L .5506 .77248 L F
.5531 .76984 m .55319 .76903 L .55399 .76796 L F
.55976 .76698 m .55299 .77096 L .5531 .76984 L .5 .427 0 r
F
.52647 .41368 m .52594 .41741 L .52697 .41251 L 0 0 0 r
F
.52647 .41368 m .52492 .41814 L .52594 .41741 L F
.52097 .31837 m .51705 .32527 L .51641 .31904 L .843 .341 0 r
F
.52008 .31209 m .52097 .31837 L .51641 .31904 L .805 .324 0 r
F
.50626 .36319 m .50643 .36925 L .5026 .36944 L .953 .346 0 r
F
.51022 .36301 m .50643 .36925 L .50626 .36319 L .98 .359 0 r
F
.51848 .35038 m .51422 .35674 L .51407 .35056 L 1 .389 0 r
F
.5183 .3441 m .51848 .35038 L .51407 .35056 L .98 .381 0 r
F
.51962 .26713 m .51929 .27394 L .51777 .26852 L .372 .152 0 r
F
.51795 .2621 m .51962 .26713 L .51777 .26852 L .329 .128 0 r
F
.5026 .36944 m .50281 .37547 L .49908 .37569 L .936 .337 0 r
F
.50643 .36925 m .50281 .37547 L .5026 .36944 L .959 .346 0 r
F
.52172 .3247 m .51759 .33154 L .51705 .32527 L .883 .358 0 r
F
.52097 .31837 m .52172 .3247 L .51705 .32527 L .843 .341 0 r
F
.47906 .40099 m .47923 .40688 L .47599 .40701 L .957 .326 0 r
F
.48239 .40078 m .47923 .40688 L .47906 .40099 L .939 .325 0 r
F
.52706 .36944 m .52226 .37532 L .52263 .36915 L 1 .484 0 r
F
.52706 .36944 m .52641 .37568 L .52226 .37532 L F
.52759 .3631 m .52706 .36944 L .52263 .36915 L 1 .478 0 r
F
.47636 .56503 m .47837 .56925 L .48425 .57016 L .873 .146 0 r
F
.47358 .56379 m .47837 .56925 L .47636 .56503 L 1 .221 0 r
F
.52074 .2926 m .51802 .29975 L .5169 .29371 L .66 .266 0 r
F
.51931 .28667 m .52074 .2926 L .5169 .29371 L .627 .248 0 r
F
.52759 .3631 m .52263 .36915 L .52292 .36291 L 1 .478 0 r
F
.52797 .35669 m .52759 .3631 L .52292 .36291 L 1 .466 0 r
F
.52863 .40095 m .52544 .40574 L .5263 .40011 L 1 .628 0 r
F
.52863 .40095 m .52732 .40641 L .52544 .40574 L F
.52232 .33108 m .518 .33782 L .51759 .33154 L .924 .374 0 r
F
.52172 .3247 m .52232 .33108 L .51759 .33154 L .883 .358 0 r
F
.49908 .37569 m .49932 .38169 L .49566 .38192 L .922 .329 0 r
F
.50281 .37547 m .49932 .38169 L .49908 .37569 L .94 .336 0 r
F
.52276 .33747 m .5183 .3441 L .518 .33782 L .966 .39 0 r
F
.52232 .33108 m .52276 .33747 L .518 .33782 L .924 .374 0 r
F
.51858 .26064 m .51962 .26713 L .51795 .2621 L .118 .077 0 r
F
.54018 .34342 m .53988 .35044 L .53369 .35025 L 1 .523 0 r
F
.54757 .34341 m .53988 .35044 L .54018 .34342 L 1 .584 0 r
F
.52641 .37568 m .52183 .38142 L .52226 .37532 L 1 .485 0 r
F
.52641 .37568 m .52569 .38181 L .52183 .38142 L F
.46448 .40091 m .4641 .40469 L .46558 .40032 L 0 0 0 r
F
.46448 .40091 m .46349 .40573 L .4641 .40469 L F
.51422 .35674 m .5143 .36289 L .51022 .36301 L .999 .374 0 r
F
.51855 .35663 m .5143 .36289 L .51422 .35674 L 1 .395 0 r
F
.51848 .35038 m .51855 .35663 L .51422 .35674 L 1 .389 0 r
F
.52303 .34387 m .51848 .35038 L .5183 .3441 L 1 .404 0 r
F
.52276 .33747 m .52303 .34387 L .5183 .3441 L .966 .39 0 r
F
.4575 .49438 m .45265 .50186 L .45131 .49506 L .745 .336 0 r
F
.4575 .49438 m .45855 .50098 L .45265 .50186 L F
.46981 .55109 m .47083 .55764 L .4686 .55234 L 0 .013 0 r
F
.46781 .54546 m .46981 .55109 L .4686 .55234 L .096 .075 0 r
F
.51022 .36301 m .51033 .3691 L .50643 .36925 L .98 .359 0 r
F
.5143 .36289 m .51033 .3691 L .51022 .36301 L 1 .376 0 r
F
.52314 .35025 m .51855 .35663 L .51848 .35038 L 1 .416 0 r
F
.52303 .34387 m .52314 .35025 L .51848 .35038 L 1 .404 0 r
F
.46848 .5385 m .46781 .54546 L .4656 .5397 L .372 .158 0 r
F
.46669 .53253 m .46848 .5385 L .4656 .5397 L .414 .178 0 r
F
.52797 .35669 m .52292 .36291 L .5231 .3566 L 1 .466 0 r
F
.52817 .3502 m .52797 .35669 L .5231 .3566 L 1 .451 0 r
F
.53369 .35025 m .52797 .35669 L .52817 .3502 L 1 .499 0 r
F
.49566 .38192 m .49592 .38791 L .49232 .38815 L .913 .324 0 r
F
.49932 .38169 m .49592 .38791 L .49566 .38192 L .925 .329 0 r
F
.62301 .73531 m .59851 .74032 L .60652 .7324 L .792 .918 0 r
F
.6323 .72623 m .62301 .73531 L .60652 .7324 L .8 .915 0 r
F
.47009 .40712 m .46721 .41267 L .46757 .40704 L 1 .39 0 r
F
.47009 .40712 m .46991 .41286 L .46721 .41267 L F
.47292 .4071 m .46991 .41286 L .47009 .40712 L 1 .361 0 r
F
.51855 .35663 m .51851 .36285 L .5143 .36289 L 1 .395 0 r
F
.5231 .3566 m .51851 .36285 L .51855 .35663 L 1 .425 0 r
F
.52314 .35025 m .5231 .3566 L .51855 .35663 L 1 .416 0 r
F
.50643 .36925 m .50659 .37529 L .50281 .37547 L .959 .346 0 r
F
.51033 .3691 m .50659 .37529 L .50643 .36925 L .989 .359 0 r
F
.47292 .4071 m .47288 .41292 L .46991 .41286 L 1 .361 0 r
F
.47599 .40701 m .47288 .41292 L .47292 .4071 L 1 .346 0 r
F
.46763 .72073 m .47068 .72845 L .46512 .72267 L 0 .087 0 r
F
.46335 .71462 m .46763 .72073 L .46512 .72267 L .139 .151 0 r
F
.5231 .3566 m .52292 .36291 L .51851 .36285 L 1 .425 0 r
F
.52817 .3502 m .5231 .3566 L .52314 .35025 L 1 .451 0 r
F
.52099 .27952 m .51931 .28667 L .51792 .28086 L .53 .214 0 r
F
.51929 .27394 m .52099 .27952 L .51792 .28086 L .499 .196 0 r
F
.48239 .40078 m .4826 .4067 L .47923 .40688 L .939 .325 0 r
F
.48581 .40055 m .4826 .4067 L .48239 .40078 L .929 .324 0 r
F
.52292 .36291 m .5184 .36902 L .51851 .36285 L 1 .432 0 r
F
.52292 .36291 m .52263 .36915 L .5184 .36902 L F
.5143 .36289 m .51431 .36902 L .51033 .3691 L 1 .376 0 r
F
.51851 .36285 m .51431 .36902 L .5143 .36289 L 1 .399 0 r
F
.52815 .34367 m .52314 .35025 L .52303 .34387 L 1 .434 0 r
F
.52815 .34367 m .52817 .3502 L .52314 .35025 L F
.52569 .38181 m .52139 .38745 L .52183 .38142 L 1 .478 0 r
F
.52569 .38181 m .52494 .38784 L .52139 .38745 L F
.5338 .34352 m .53369 .35025 L .52817 .3502 L 1 .473 0 r
F
.54018 .34342 m .53369 .35025 L .5338 .34352 L 1 .523 0 r
F
.52216 .29867 m .51909 .30587 L .51802 .29975 L .698 .286 0 r
F
.52074 .2926 m .52216 .29867 L .51802 .29975 L .66 .266 0 r
F
.46757 .40704 m .46488 .4123 L .46551 .40682 L 1 .447 0 r
F
.46757 .40704 m .46721 .41267 L .46488 .4123 L F
.51851 .36285 m .5184 .36902 L .51431 .36902 L 1 .399 0 r
F
.50281 .37547 m .50301 .38148 L .49932 .38169 L .94 .336 0 r
F
.50659 .37529 m .50301 .38148 L .50281 .37547 L .963 .345 0 r
F
.52263 .36915 m .51822 .37515 L .5184 .36902 L 1 .434 0 r
F
.52263 .36915 m .52226 .37532 L .51822 .37515 L F
.47599 .40701 m .47605 .41288 L .47288 .41292 L 1 .346 0 r
F
.47923 .40688 m .47605 .41288 L .47599 .40701 L .986 .337 0 r
F
.5338 .34352 m .52817 .3502 L .52815 .34367 L 1 .473 0 r
F
.52791 .33712 m .52303 .34387 L .52276 .33747 L .986 .414 0 r
F
.52791 .33712 m .52815 .34367 L .52303 .34387 L F
.52732 .39437 m .52358 .39958 L .52423 .39376 L 1 .521 0 r
F
.52732 .39437 m .5263 .40011 L .52358 .39958 L F
.50522 .24917 m .50752 .25091 L .51295 .25314 L .438 0 0 r
F
.51033 .3691 m .51041 .37517 L .50659 .37529 L .989 .359 0 r
F
.51431 .36902 m .51041 .37517 L .51033 .3691 L 1 .376 0 r
F
.49932 .38169 m .49955 .38768 L .49592 .38791 L .925 .329 0 r
F
.50301 .38148 m .49955 .38768 L .49932 .38169 L .941 .335 0 r
F
.56735 .33498 m .56702 .34379 L .55634 .34352 L 1 .655 0 r
F
.58098 .3344 m .56702 .34379 L .56735 .33498 L .963 .71 0 r
F
.52744 .33056 m .52276 .33747 L .52232 .33108 L .933 .394 0 r
F
.52744 .33056 m .52791 .33712 L .52276 .33747 L F
.5184 .36902 m .51428 .37511 L .51431 .36902 L 1 .4 0 r
F
.5184 .36902 m .51822 .37515 L .51428 .37511 L F
.51431 .36902 m .51428 .37511 L .51041 .37517 L 1 .376 0 r
F
.45139 .695 m .44823 .70362 L .44329 .69668 L .463 .279 0 r
F
.45139 .695 m .45507 .70176 L .44823 .70362 L F
.52226 .37532 m .51801 .38123 L .51822 .37515 L 1 .432 0 r
F
.52226 .37532 m .52183 .38142 L .51801 .38123 L F
.52351 .30486 m .52008 .31209 L .51909 .30587 L .739 .307 0 r
F
.52216 .29867 m .52351 .30486 L .51909 .30587 L .698 .286 0 r
F
.47923 .40688 m .47936 .41279 L .47605 .41288 L .986 .337 0 r
F
.4826 .4067 m .47936 .41279 L .47923 .40688 L .959 .332 0 r
F
.48581 .40055 m .48605 .4065 L .4826 .4067 L .929 .324 0 r
F
.48931 .40032 m .48605 .4065 L .48581 .40055 L .922 .324 0 r
F
.50659 .37529 m .50672 .38132 L .50301 .38148 L .963 .345 0 r
F
.51041 .37517 m .50672 .38132 L .50659 .37529 L .993 .357 0 r
F
.52675 .32404 m .52232 .33108 L .52172 .3247 L .881 .372 0 r
F
.52675 .32404 m .52744 .33056 L .52232 .33108 L F
.46551 .40682 m .46308 .41169 L .46407 .40641 L 1 .567 0 r
F
.46551 .40682 m .46488 .4123 L .46308 .41169 L F
.53361 .33675 m .52815 .34367 L .52791 .33712 L 1 .447 0 r
F
.53361 .33675 m .5338 .34352 L .52815 .34367 L F
.52475 .31116 m .52097 .31837 L .52008 .31209 L .784 .328 0 r
F
.52351 .30486 m .52475 .31116 L .52008 .31209 L .739 .307 0 r
F
.52584 .31756 m .52172 .3247 L .52097 .31837 L .831 .35 0 r
F
.52584 .31756 m .52675 .32404 L .52172 .3247 L F
.52475 .31116 m .52584 .31756 L .52097 .31837 L .784 .328 0 r
F
.58942 .74774 m .57413 .75171 L .58115 .74494 L .862 .925 0 r
F
.59851 .74032 m .58942 .74774 L .58115 .74494 L .942 1 0 r
F
.50301 .38148 m .50319 .38749 L .49955 .38768 L .941 .335 0 r
F
.50672 .38132 m .50319 .38749 L .50301 .38148 L .963 .342 0 r
F
.51041 .37517 m .51046 .38121 L .50672 .38132 L .993 .357 0 r
F
.51428 .37511 m .51046 .38121 L .51041 .37517 L 1 .373 0 r
F
.36748 .27341 m .36291 .28675 L .33399 .28284 L .905 .809 0 r
F
.38804 .27822 m .36291 .28675 L .36748 .27341 L .977 .789 0 r
F
.51822 .37515 m .51422 .38117 L .51428 .37511 L 1 .397 0 r
F
.51822 .37515 m .51801 .38123 L .51422 .38117 L F
.4826 .4067 m .48277 .41264 L .47936 .41279 L .959 .332 0 r
F
.48605 .4065 m .48277 .41264 L .4826 .4067 L .941 .329 0 r
F
.51428 .37511 m .51422 .38117 L .51046 .38121 L 1 .373 0 r
F
.52183 .38142 m .51778 .38725 L .51801 .38123 L 1 .425 0 r
F
.52183 .38142 m .52139 .38745 L .51778 .38725 L F
.55646 .33549 m .55634 .34352 L .54757 .34341 L 1 .596 0 r
F
.56735 .33498 m .55634 .34352 L .55646 .33549 L 1 .655 0 r
F
.54006 .33636 m .5338 .34352 L .53361 .33675 L 1 .488 0 r
F
.54006 .33636 m .54018 .34342 L .5338 .34352 L F
.52279 .28526 m .52074 .2926 L .51931 .28667 L .567 .235 0 r
F
.52099 .27952 m .52279 .28526 L .51931 .28667 L .53 .214 0 r
F
.45673 .48772 m .45131 .49506 L .45037 .48818 L .817 .368 0 r
F
.45673 .48772 m .4575 .49438 L .45131 .49506 L F
.48931 .40032 m .48955 .40629 L .48605 .4065 L .922 .324 0 r
F
.49285 .40009 m .48955 .40629 L .48931 .40032 L .92 .324 0 r
F
.46558 .40032 m .46636 .40313 L .46851 .39939 L 0 0 0 r
F
.46558 .40032 m .4641 .40469 L .46636 .40313 L F
.44986 .48126 m .44302 .48873 L .44242 .48148 L .89 .429 0 r
F
.44986 .48126 m .45037 .48818 L .44302 .48873 L F
.4964 .74768 m .50145 .75165 L .51521 .75324 L .553 0 0 r
F
.48871 .74585 m .50145 .75165 L .4964 .74768 L .722 .096 0 r
F
.48368 .7411 m .48871 .74585 L .4964 .74768 L .694 .076 0 r
F
.47288 .41292 m .46961 .41866 L .46991 .41286 L 1 .382 0 r
F
.47288 .41292 m .47275 .41878 L .46961 .41866 L F
.47605 .41288 m .47275 .41878 L .47288 .41292 L 1 .361 0 r
F
.5331 .32998 m .52791 .33712 L .52744 .33056 L .94 .42 0 r
F
.5331 .32998 m .53361 .33675 L .52791 .33712 L F
.54754 .33594 m .54018 .34342 L .54006 .33636 L 1 .538 0 r
F
.54754 .33594 m .54757 .34341 L .54018 .34342 L F
.50672 .38132 m .50684 .38733 L .50319 .38749 L .963 .342 0 r
F
.51046 .38121 m .50684 .38733 L .50672 .38132 L .994 .353 0 r
F
.5216 .27235 m .52099 .27952 L .51929 .27394 L .417 .176 0 r
F
.51962 .26713 m .5216 .27235 L .51929 .27394 L .372 .152 0 r
F
.55646 .33549 m .54757 .34341 L .54754 .33594 L 1 .596 0 r
F
.47605 .41288 m .47605 .41879 L .47275 .41878 L 1 .361 0 r
F
.47936 .41279 m .47605 .41879 L .47605 .41288 L 1 .347 0 r
F
.34081 .46791 m .34019 .48236 L .30091 .48232 L .723 .755 0 r
F
.37031 .4702 m .34019 .48236 L .34081 .46791 L .782 .752 0 r
F
.37031 .4702 m .36966 .48232 L .34019 .48236 L F
.46742 .51928 m .46487 .52645 L .46308 .52025 L .568 .236 0 r
F
.46611 .51302 m .46308 .52025 L .46139 .51393 L .611 .257 0 r
F
.46611 .51302 m .46742 .51928 L .46308 .52025 L F
.46491 .50668 m .46139 .51393 L .45987 .5075 L .659 .279 0 r
F
.46491 .50668 m .46611 .51302 L .46139 .51393 L F
.5599 .56434 m .55482 .57077 L .55104 .56845 L 1 1 0 r
F
.46991 .41286 m .46668 .41838 L .46721 .41267 L 1 .42 0 r
F
.46991 .41286 m .46961 .41866 L .46668 .41838 L F
.30114 .46462 m .30091 .48232 L .24806 .48217 L .675 .742 0 r
F
.34081 .46791 m .30091 .48232 L .30114 .46462 L .723 .755 0 r
F
.39257 .47178 m .36966 .48232 L .37031 .4702 L .844 .728 0 r
F
.39257 .47178 m .39203 .48221 L .36966 .48232 L F
.48605 .4065 m .48626 .41246 L .48277 .41264 L .941 .329 0 r
F
.48955 .40629 m .48626 .41246 L .48605 .4065 L .93 .326 0 r
F
.51801 .38123 m .51415 .38718 L .51422 .38117 L 1 .39 0 r
F
.51801 .38123 m .51778 .38725 L .51415 .38718 L F
.47018 .54436 m .46981 .55109 L .46781 .54546 L .333 .139 0 r
F
.46848 .5385 m .47018 .54436 L .46781 .54546 L .372 .158 0 r
F
.51046 .38121 m .5105 .38722 L .50684 .38733 L .994 .353 0 r
F
.51422 .38117 m .5105 .38722 L .51046 .38121 L 1 .368 0 r
F
.47936 .41279 m .47945 .41872 L .47605 .41879 L 1 .347 0 r
F
.48277 .41264 m .47945 .41872 L .47936 .41279 L .974 .339 0 r
F
.42251 .26747 m .40765 .27219 L .41276 .26334 L 1 .841 0 r
F
.42685 .25995 m .42251 .26747 L .41276 .26334 L 1 .922 0 r
F
.51422 .38117 m .51415 .38718 L .5105 .38722 L 1 .368 0 r
F
.5263 .40011 m .52305 .40532 L .52358 .39958 L 1 .473 0 r
F
.5263 .40011 m .52544 .40574 L .52305 .40532 L F
.46387 .50027 m .45987 .5075 L .45855 .50098 L .712 .303 0 r
F
.46387 .50027 m .46491 .50668 L .45987 .5075 L F
.52732 .40641 m .5248 .41126 L .52544 .40574 L 1 .545 0 r
F
.52732 .40641 m .52631 .41174 L .5248 .41126 L F
.49285 .40009 m .49309 .40607 L .48955 .40629 L .92 .324 0 r
F
.49641 .39987 m .49309 .40607 L .49285 .40009 L .921 .324 0 r
F
.4688 .52545 m .46669 .53253 L .46487 .52645 L .531 .217 0 r
F
.46742 .51928 m .4688 .52545 L .46487 .52645 L .568 .236 0 r
F
.46407 .40641 m .462 .41073 L .46349 .40573 L 1 .653 0 r
F
.46407 .40641 m .46308 .41169 L .462 .41073 L F
.40965 .47285 m .39203 .48221 L .39257 .47178 L .901 .685 0 r
F
.40965 .47285 m .40926 .48207 L .39203 .48221 L F
.52423 .39376 m .52058 .39928 L .52096 .3934 L 1 .437 0 r
F
.52423 .39376 m .52358 .39958 L .52058 .39928 L F
.5599 .56434 m .55104 .56845 L .55463 .56208 L 1 1 0 r
F
.56473 .5575 m .5599 .56434 L .55463 .56208 L F
.53227 .32324 m .52744 .33056 L .52675 .32404 L .878 .392 0 r
F
.53227 .32324 m .5331 .32998 L .52744 .33056 L F
.30114 .46462 m .24806 .48217 L .24711 .45992 L .675 .742 0 r
F
.46721 .41267 m .46403 .4179 L .46488 .4123 L 1 .488 0 r
F
.46721 .41267 m .46668 .41838 L .46403 .4179 L F
.401 .66732 m .3818 .67804 L .37849 .66777 L .694 .646 0 r
F
.401 .66732 m .40334 .67648 L .3818 .67804 L F
.52464 .29119 m .52216 .29867 L .52074 .2926 L .61 .258 0 r
F
.52279 .28526 m .52464 .29119 L .52074 .2926 L .567 .235 0 r
F
.48277 .41264 m .48292 .4186 L .47945 .41872 L .974 .339 0 r
F
.48626 .41246 m .48292 .4186 L .48277 .41264 L .951 .333 0 r
F
.49977 .39367 m .49999 .39965 L .49641 .39987 L .926 .327 0 r
F
.48955 .40629 m .48978 .41226 L .48626 .41246 L .93 .326 0 r
F
.49309 .40607 m .48978 .41226 L .48955 .40629 L .924 .325 0 r
F
.5 .39362 m .51786 .38879 L .52191 .39198 L .261 .37 0 r
F
.53949 .32929 m .53361 .33675 L .5331 .32998 L .946 .453 0 r
F
.53949 .32929 m .54006 .33636 L .53361 .33675 L F
.42301 .47354 m .40926 .48207 L .40965 .47285 L .945 .629 0 r
F
.42301 .47354 m .42276 .4819 L .40926 .48207 L F
.53116 .31658 m .52675 .32404 L .52584 .31756 L .818 .364 0 r
F
.53116 .31658 m .53227 .32324 L .52675 .32404 L F
.52697 .41251 m .52566 .41696 L .52631 .41174 L 1 .471 0 r
F
.52697 .41251 m .52594 .41741 L .52566 .41696 L F
.49641 .39987 m .49665 .40585 L .49309 .40607 L .921 .324 0 r
F
.49999 .39965 m .49665 .40585 L .49641 .39987 L .925 .325 0 r
F
.46301 .49381 m .45855 .50098 L .4575 .49438 L .769 .327 0 r
F
.46301 .49381 m .46387 .50027 L .45855 .50098 L F
.52076 .26533 m .5216 .27235 L .51962 .26713 L .242 .126 0 r
F
.51858 .26064 m .52076 .26533 L .51962 .26713 L .118 .077 0 r
F
.54974 .5768 m .544 .5803 L .54744 .57452 L 1 .76 0 r
F
.54974 .5768 m .54489 .58243 L .544 .5803 L F
.47605 .41879 m .47256 .42469 L .47275 .41878 L 1 .373 0 r
F
.47605 .41879 m .476 .42474 L .47256 .42469 L F
.47945 .41872 m .476 .42474 L .47605 .41879 L 1 .356 0 r
F
.48626 .41246 m .48645 .41844 L .48292 .4186 L .951 .333 0 r
F
.48978 .41226 m .48645 .41844 L .48626 .41246 L .936 .329 0 r
F
.47275 .41878 m .47256 .42469 L .46923 .42453 L 1 .399 0 r
F
.47022 .53155 m .46848 .5385 L .46669 .53253 L .501 .202 0 r
F
.4688 .52545 m .47022 .53155 L .46669 .53253 L .531 .217 0 r
F
.50337 .39348 m .50356 .39946 L .49999 .39965 L .938 .33 0 r
F
.50697 .39332 m .50356 .39946 L .50337 .39348 L .954 .335 0 r
F
.52647 .2973 m .52351 .30486 L .52216 .29867 L .657 .283 0 r
F
.52464 .29119 m .52647 .2973 L .52216 .29867 L .61 .258 0 r
F
.48039 .73931 m .48871 .74585 L .48368 .7411 L .853 .156 0 r
F
.47584 .73399 m .48039 .73931 L .48368 .7411 L .72 .099 0 r
F
.47177 .72665 m .47584 .73399 L .47068 .72845 L 0 0 0 r
F
.46763 .72073 m .47177 .72665 L .47068 .72845 L 0 .087 0 r
F
.47945 .41872 m .4795 .42469 L .476 .42474 L 1 .356 0 r
F
.48292 .4186 m .4795 .42469 L .47945 .41872 L .986 .344 0 r
F
.49309 .40607 m .49333 .41205 L .48978 .41226 L .924 .325 0 r
F
.49665 .40585 m .49333 .41205 L .49309 .40607 L .921 .324 0 r
F
.52979 .31001 m .52584 .31756 L .52475 .31116 L .761 .336 0 r
F
.52979 .31001 m .53116 .31658 L .52584 .31756 L F
.43369 .47398 m .42276 .4819 L .42301 .47354 L .972 .57 0 r
F
.43369 .47398 m .43357 .4817 L .42276 .4819 L F
.52096 .3934 m .51739 .39914 L .51757 .39322 L 1 .392 0 r
F
.52096 .3934 m .52058 .39928 L .51739 .39914 L F
.45628 .48102 m .45037 .48818 L .44986 .48126 L .893 .4 0 r
F
.45628 .48102 m .45673 .48772 L .45037 .48818 L F
.52821 .30358 m .52475 .31116 L .52351 .30486 L .707 .309 0 r
F
.52647 .2973 m .52821 .30358 L .52351 .30486 L .657 .283 0 r
F
.52821 .30358 m .52979 .31001 L .52475 .31116 L .707 .309 0 r
F
.46488 .4123 m .46177 .41713 L .46308 .41169 L 1 .61 0 r
F
.46488 .4123 m .46403 .4179 L .46177 .41713 L F
.49999 .39965 m .50021 .40563 L .49665 .40585 L .925 .325 0 r
F
.50356 .39946 m .50021 .40563 L .49999 .39965 L .932 .327 0 r
F
.50697 .39332 m .5071 .39929 L .50356 .39946 L .954 .335 0 r
F
.51055 .39321 m .5071 .39929 L .50697 .39332 L .979 .341 0 r
F
.48292 .4186 m .48305 .42458 L .4795 .42469 L .986 .344 0 r
F
.48645 .41844 m .48305 .42458 L .48292 .4186 L .958 .337 0 r
F
.52381 .27778 m .52279 .28526 L .52099 .27952 L .462 .2 0 r
F
.5216 .27235 m .52381 .27778 L .52099 .27952 L .417 .176 0 r
F
.48978 .41226 m .49 .41825 L .48645 .41844 L .936 .329 0 r
F
.49333 .41205 m .49 .41825 L .48978 .41226 L .926 .326 0 r
F
.52358 .39958 m .52029 .4051 L .52058 .39928 L 1 .402 0 r
F
.52358 .39958 m .52305 .40532 L .52029 .4051 L F
.54691 .32846 m .54006 .33636 L .53949 .32929 L .946 .494 0 r
F
.54691 .32846 m .54754 .33594 L .54006 .33636 L F
.48076 .24613 m .49854 .24796 L .49556 .24784 L .215 .325 0 r
F
.47165 .55948 m .47258 .56283 L .47358 .56379 L .898 .248 0 r
F
.47258 .56283 m .47512 .56854 L .47358 .56379 L 1 .309 0 r
F
.47288 .56207 m .47351 .56619 L .47258 .56283 L 0 0 0 r
F
.47351 .56619 m .47378 .56796 L .47258 .56283 L F
.47083 .55764 m .47258 .56283 L .47165 .55948 L .898 .248 0 r
F
.47152 .55662 m .47258 .56283 L .47083 .55764 L 0 0 0 r
F
.46981 .55109 m .47152 .55662 L .47083 .55764 L 0 .013 0 r
F
.51757 .39322 m .51405 .39911 L .51409 .39317 L 1 .366 0 r
F
.51757 .39322 m .51739 .39914 L .51405 .39911 L F
.46237 .48731 m .4575 .49438 L .45673 .48772 L .83 .353 0 r
F
.46237 .48731 m .46301 .49381 L .4575 .49438 L F
.51055 .39321 m .51061 .39917 L .5071 .39929 L .979 .341 0 r
F
.51409 .39317 m .51061 .39917 L .51055 .39321 L 1 .351 0 r
F
.53849 .32227 m .5331 .32998 L .53227 .32324 L .873 .418 0 r
F
.53849 .32227 m .53949 .32929 L .5331 .32998 L F
.49665 .40585 m .49689 .41183 L .49333 .41205 L .921 .324 0 r
F
.50021 .40563 m .49689 .41183 L .49665 .40585 L F
.44244 .47422 m .43357 .4817 L .43369 .47398 L .983 .516 0 r
F
.44244 .47422 m .44242 .48148 L .43357 .4817 L F
.44823 .68805 m .44329 .69668 L .43904 .68947 L .54 .33 0 r
F
.44823 .68805 m .45139 .695 L .44329 .69668 L F
.51409 .39317 m .51405 .39911 L .51061 .39917 L 1 .351 0 r
F
.48645 .41844 m .48663 .42443 L .48305 .42458 L .958 .337 0 r
F
.49 .41825 m .48663 .42443 L .48645 .41844 L .94 .331 0 r
F
.50356 .39946 m .50375 .40543 L .50021 .40563 L .932 .327 0 r
F
.5071 .39929 m .50375 .40543 L .50356 .39946 L .945 .329 0 r
F
.52544 .40574 m .52268 .41099 L .52305 .40532 L 1 .408 0 r
F
.52544 .40574 m .5248 .41126 L .52268 .41099 L F
.46349 .40573 m .46252 .40899 L .46191 .4093 L .887 .405 0 r
F
.46252 .40899 m .462 .41073 L .46191 .4093 L F
.46191 .4093 m .45923 .41168 L .46089 .40982 L .886 .458 0 r
F
.46349 .40573 m .46191 .4093 L .4641 .40469 L .887 .405 0 r
F
.4641 .40469 m .4624 .40827 L .46321 .4072 L 0 0 0 r
F
.4624 .40827 m .46191 .4093 L .46321 .4072 L F
.4641 .40469 m .46321 .4072 L .46636 .40313 L F
.46321 .4072 m .46081 .40805 L .46449 .40552 L .755 .455 0 r
F
.46636 .40313 m .46368 .40659 L .46645 .40417 L 0 0 0 r
F
.46368 .40659 m .46321 .4072 L .46645 .40417 L F
.46851 .39939 m .47091 .40086 L .47399 .398 L .037 0 0 r
F
.46851 .39939 m .46636 .40313 L .47091 .40086 L F
.46636 .40313 m .46645 .40417 L .47091 .40086 L 0 0 0 r
F
.46645 .40417 m .46447 .40286 L .47064 .40051 L .683 .465 0 r
F
.47399 .398 m .47091 .40086 L .47867 .3976 L 0 0 0 r
F
.47091 .40086 m .4724 .39984 L .47867 .3976 L F
.47091 .40086 m .46645 .40417 L .4724 .39984 L F
.46645 .40417 m .47064 .40051 L .4724 .39984 L .683 .465 0 r
F
.46321 .4072 m .46449 .40552 L .46645 .40417 L .755 .455 0 r
F
.46191 .4093 m .46089 .40982 L .46321 .4072 L .886 .458 0 r
F
.49333 .41205 m .49357 .41804 L .49 .41825 L .926 .326 0 r
F
.49689 .41183 m .49357 .41804 L .49333 .41205 L .92 .324 0 r
F
.56473 .5575 m .55463 .56208 L .55804 .55542 L 1 1 0 r
F
.56911 .55026 m .56473 .5575 L .55804 .55542 L F
.47161 .53756 m .47018 .54436 L .46848 .5385 L .479 .189 0 r
F
.47022 .53155 m .47161 .53756 L .46848 .5385 L .501 .202 0 r
F
.47358 .56379 m .47512 .56854 L .47837 .56925 L 1 .221 0 r
F
.50021 .40563 m .50044 .41161 L .49689 .41183 L .921 .324 0 r
F
.50375 .40543 m .50044 .41161 L .50021 .40563 L .925 .323 0 r
F
.57283 .75827 m .6227 .75732 L .61739 .75982 L .016 .283 0 r
F
.5071 .39929 m .50726 .40526 L .50375 .40543 L .945 .329 0 r
F
.51061 .39917 m .50726 .40526 L .5071 .39929 L .964 .333 0 r
F
.47172 .55012 m .47152 .55662 L .46981 .55109 L .307 .122 0 r
F
.47018 .54436 m .47172 .55012 L .46981 .55109 L .333 .139 0 r
F
.52058 .39928 m .51726 .40501 L .51739 .39914 L 1 .367 0 r
F
.52058 .39928 m .52029 .4051 L .51726 .40501 L F
.49 .41825 m .49022 .42424 L .48663 .42443 L .94 .331 0 r
F
.49357 .41804 m .49022 .42424 L .49 .41825 L .926 .327 0 r
F
.44979 .47432 m .44242 .48148 L .44244 .47422 L .982 .47 0 r
F
.44979 .47432 m .44986 .48126 L .44242 .48148 L F
.55574 .32744 m .54754 .33594 L .54691 .32846 L .937 .543 0 r
F
.55574 .32744 m .55646 .33549 L .54754 .33594 L F
.5839 .5447 m .56911 .55026 L .57281 .54267 L 1 1 0 r
F
.58802 .53616 m .5839 .5447 L .57281 .54267 L 1 .915 0 r
F
.60352 .53814 m .5839 .5447 L .58802 .53616 L 1 .942 0 r
F
.49689 .41183 m .49714 .41782 L .49357 .41804 L .92 .324 0 r
F
.50044 .41161 m .49714 .41782 L .49689 .41183 L .916 .322 0 r
F
.51061 .39917 m .5107 .40512 L .50726 .40526 L .964 .333 0 r
F
.51405 .39911 m .5107 .40512 L .51061 .39917 L .994 .339 0 r
F
.52492 .41814 m .52547 .42221 L .52594 .41741 L .502 .092 0 r
F
.53709 .31534 m .53227 .32324 L .53116 .31658 L .804 .383 0 r
F
.53709 .31534 m .53849 .32227 L .53227 .32324 L F
.46196 .48078 m .45673 .48772 L .45628 .48102 L .894 .378 0 r
F
.46196 .48078 m .46237 .48731 L .45673 .48772 L F
.47056 .51229 m .46742 .51928 L .46611 .51302 L .664 .267 0 r
F
.4696 .50601 m .46611 .51302 L .46491 .50668 L .702 .284 0 r
F
.4696 .50601 m .47056 .51229 L .46611 .51302 L F
.52619 .28345 m .52464 .29119 L .52279 .28526 L .51 .226 0 r
F
.52381 .27778 m .52619 .28345 L .52279 .28526 L .462 .2 0 r
F
.51739 .39914 m .51405 .40503 L .51405 .39911 L 1 .349 0 r
F
.51739 .39914 m .51726 .40501 L .51405 .40503 L F
.42685 .25995 m .41276 .26334 L .41889 .25517 L 1 .922 0 r
F
.4317 .25301 m .42685 .25995 L .41889 .25517 L 1 1 0 r
F
.46875 .49969 m .46491 .50668 L .46387 .50027 L .745 .303 0 r
F
.46875 .49969 m .4696 .50601 L .46491 .50668 L F
.51405 .39911 m .51405 .40503 L .5107 .40512 L .994 .339 0 r
F
.50375 .40543 m .50396 .41141 L .50044 .41161 L .925 .323 0 r
F
.50726 .40526 m .50396 .41141 L .50375 .40543 L .932 .324 0 r
F
.47592 .43073 m .47209 .4367 L .47233 .43067 L 1 .387 0 r
F
.47592 .43073 m .47583 .43676 L .47209 .4367 L F
.47953 .43069 m .47583 .43676 L .47592 .43073 L 1 .366 0 r
F
.52631 .41174 m .52442 .4167 L .5248 .41126 L 1 .412 0 r
F
.52631 .41174 m .52566 .41696 L .52442 .4167 L F
.4716 .51851 m .4688 .52545 L .46742 .51928 L .631 .251 0 r
F
.47056 .51229 m .4716 .51851 L .46742 .51928 L .664 .267 0 r
F
.49357 .41804 m .49381 .42404 L .49022 .42424 L .926 .327 0 r
F
.49714 .41782 m .49381 .42404 L .49357 .41804 L .917 .323 0 r
F
.47953 .43069 m .47956 .43673 L .47583 .43676 L 1 .366 0 r
F
.48316 .43059 m .47956 .43673 L .47953 .43069 L .993 .352 0 r
F
.46804 .49333 m .46387 .50027 L .46301 .49381 L .792 .322 0 r
F
.46804 .49333 m .46875 .49969 L .46387 .50027 L F
.46308 .41169 m .46007 .41595 L .462 .41073 L 1 .746 0 r
F
.46308 .41169 m .46177 .41713 L .46007 .41595 L F
.47233 .43067 m .46832 .43652 L .46878 .43048 L 1 .417 0 r
F
.47233 .43067 m .47209 .4367 L .46832 .43652 L F
.45615 .47432 m .44986 .48126 L .44979 .47432 L .973 .433 0 r
F
.45615 .47432 m .45628 .48102 L .44986 .48126 L F
.52305 .40532 m .52011 .41087 L .52029 .4051 L 1 .359 0 r
F
.52305 .40532 m .52268 .41099 L .52011 .41087 L F
.50044 .41161 m .50069 .4176 L .49714 .41782 L .916 .322 0 r
F
.50396 .41141 m .50069 .4176 L .50044 .41161 L .916 .32 0 r
F
.48316 .43059 m .48328 .43662 L .47956 .43673 L .993 .352 0 r
F
.4868 .43044 m .48328 .43662 L .48316 .43059 L .963 .341 0 r
F
.50726 .40526 m .50744 .41121 L .50396 .41141 L .932 .324 0 r
F
.5107 .40512 m .50744 .41121 L .50726 .40526 L .945 .325 0 r
F
.52337 .27027 m .52381 .27778 L .5216 .27235 L .333 .163 0 r
F
.52076 .26533 m .52337 .27027 L .5216 .27235 L .242 .126 0 r
F
.60758 .52826 m .60352 .53814 L .58802 .53616 L .954 .87 0 r
F
.62921 .52969 m .60352 .53814 L .60758 .52826 L .851 .869 0 r
F
.54567 .32104 m .53949 .32929 L .53849 .32227 L .865 .452 0 r
F
.54567 .32104 m .54691 .32846 L .53949 .32929 L F
.54489 .58243 m .54089 .58582 L .544 .5803 L .791 .464 0 r
F
.54489 .58243 m .54048 .5877 L .54089 .58582 L F
.4727 .52467 m .47022 .53155 L .4688 .52545 L .604 .237 0 r
F
.4716 .51851 m .4727 .52467 L .4688 .52545 L .631 .251 0 r
F
.46749 .48694 m .46301 .49381 L .46237 .48731 L .841 .342 0 r
F
.46749 .48694 m .46804 .49333 L .46301 .49381 L F
.53533 .30855 m .53116 .31658 L .52979 .31001 L .738 .35 0 r
F
.53533 .30855 m .53709 .31534 L .53116 .31658 L F
.46878 .43048 m .46451 .43615 L .46528 .43012 L 1 .462 0 r
F
.46878 .43048 m .46832 .43652 L .46451 .43615 L F
.49714 .41782 m .4974 .42381 L .49381 .42404 L .917 .323 0 r
F
.50069 .4176 m .4974 .42381 L .49714 .41782 L .91 .32 0 r
F
.66224 .51791 m .65745 .53174 L .62921 .52969 L .735 .796 0 r
F
.7021 .51795 m .65745 .53174 L .66224 .51791 L .675 .764 0 r
F
.52862 .28937 m .52647 .2973 L .52464 .29119 L .561 .254 0 r
F
.52619 .28345 m .52862 .28937 L .52464 .29119 L .51 .226 0 r
F
.4868 .43044 m .48698 .43647 L .48328 .43662 L .963 .341 0 r
F
.49044 .43026 m .48698 .43647 L .4868 .43044 L .94 .333 0 r
F
.5107 .40512 m .51083 .41105 L .50744 .41121 L .945 .325 0 r
F
.51405 .40503 m .51083 .41105 L .5107 .40512 L .966 .327 0 r
F
.40765 .27219 m .38804 .27822 L .39341 .26746 L 1 .82 0 r
F
.41276 .26334 m .40765 .27219 L .39341 .26746 L 1 .895 0 r
F
.56653 .32614 m .55646 .33549 L .55574 .32744 L .917 .597 0 r
F
.56653 .32614 m .56735 .33498 L .55646 .33549 L F
.47583 .43676 m .47185 .4428 L .47209 .4367 L 1 .389 0 r
F
.47583 .43676 m .47575 .44284 L .47185 .4428 L F
.47956 .43673 m .47575 .44284 L .47583 .43676 L 1 .368 0 r
F
.51521 .75324 m .51941 .7562 L .54133 .7571 L .36 0 0 r
F
.50145 .75165 m .51941 .7562 L .51521 .75324 L .527 0 0 r
F
.47293 .54349 m .47172 .55012 L .47018 .54436 L .469 .179 0 r
F
.47161 .53756 m .47293 .54349 L .47018 .54436 L .479 .189 0 r
F
.52029 .4051 m .51723 .41086 L .51726 .40501 L 1 .34 0 r
F
.52029 .4051 m .52011 .41087 L .51723 .41086 L F
.47956 .43673 m .4796 .4428 L .47575 .44284 L 1 .368 0 r
F
.48328 .43662 m .4796 .4428 L .47956 .43673 L .99 .353 0 r
F
.50396 .41141 m .5042 .41738 L .50069 .4176 L .916 .32 0 r
F
.50744 .41121 m .5042 .41738 L .50396 .41141 L .918 .318 0 r
F
.46177 .47425 m .45628 .48102 L .45615 .47432 L .961 .404 0 r
F
.46177 .47425 m .46196 .48078 L .45628 .48102 L F
.47209 .4367 m .46786 .44263 L .46832 .43652 L 1 .419 0 r
F
.47209 .4367 m .47185 .4428 L .46786 .44263 L F
.51405 .40503 m .51411 .41093 L .51083 .41105 L .966 .327 0 r
F
.51726 .40501 m .51411 .41093 L .51405 .40503 L .999 .331 0 r
F
.51726 .40501 m .51723 .41086 L .51411 .41093 L F
.4671 .48053 m .46237 .48731 L .46196 .48078 L .893 .362 0 r
F
.4671 .48053 m .46749 .48694 L .46237 .48731 L F
.43682 .24671 m .4317 .25301 L .42573 .24781 L 1 1 0 r
F
.53328 .30194 m .52979 .31001 L .52821 .30358 L .676 .316 0 r
F
.53328 .30194 m .53533 .30855 L .52979 .31001 L F
.48328 .43662 m .4834 .44269 L .4796 .4428 L .99 .353 0 r
F
.48698 .43647 m .4834 .44269 L .48328 .43662 L .96 .342 0 r
F
.4317 .25301 m .41889 .25517 L .42573 .24781 L 1 1 0 r
F
.53101 .29554 m .52821 .30358 L .52647 .2973 L .617 .285 0 r
F
.52862 .28937 m .53101 .29554 L .52647 .2973 L .561 .254 0 r
F
.50069 .4176 m .50095 .42358 L .4974 .42381 L .91 .32 0 r
F
.5042 .41738 m .50095 .42358 L .50069 .4176 L .906 .316 0 r
F
.49044 .43026 m .49066 .43629 L .48698 .43647 L .94 .333 0 r
F
.49406 .43005 m .49066 .43629 L .49044 .43026 L .923 .327 0 r
F
.5248 .41126 m .52249 .4166 L .52268 .41099 L 1 .331 0 r
F
.5248 .41126 m .52442 .4167 L .52249 .4166 L F
.47381 .53077 m .47161 .53756 L .47022 .53155 L .584 .225 0 r
F
.4727 .52467 m .47381 .53077 L .47022 .53155 L .604 .237 0 r
F
.53321 .59485 m .53382 .59737 L .53673 .59266 L .054 0 0 r
F
.53321 .59485 m .52905 .599 L .53382 .59737 L F
.53101 .29554 m .53328 .30194 L .52821 .30358 L .617 .285 0 r
F
.50744 .41121 m .50765 .41717 L .5042 .41738 L .918 .318 0 r
F
.51083 .41105 m .50765 .41717 L .50744 .41121 L .924 .316 0 r
F
.39341 .26746 m .38804 .27822 L .36748 .27341 L 1 .853 0 r
F
.46832 .43652 m .46376 .44229 L .46451 .43615 L 1 .462 0 r
F
.46832 .43652 m .46786 .44263 L .46376 .44229 L F
.43327 .67438 m .42328 .68346 L .42007 .67529 L .688 .486 0 r
F
.43327 .67438 m .43565 .68202 L .42328 .68346 L F
.47575 .44284 m .47164 .44894 L .47185 .4428 L 1 .389 0 r
F
.47575 .44284 m .4757 .44896 L .47164 .44894 L F
.4796 .4428 m .4757 .44896 L .47575 .44284 L 1 .368 0 r
F
.45333 .22752 m .44891 .22423 L .45767 .22138 L .9 .792 0 r
F
.45333 .22752 m .44711 .23123 L .44891 .22423 L F
.48698 .43647 m .48716 .44253 L .4834 .44269 L .96 .342 0 r
F
.49066 .43629 m .48716 .44253 L .48698 .43647 L .937 .334 0 r
F
.4796 .4428 m .47965 .4489 L .4757 .44896 L 1 .368 0 r
F
.4834 .44269 m .47965 .4489 L .4796 .4428 L .982 .353 0 r
F
.47185 .4428 m .46745 .44882 L .46786 .44263 L 1 .417 0 r
F
.47185 .4428 m .47164 .44894 L .46745 .44882 L F
.46528 .43012 m .46067 .43555 L .46186 .42952 L 1 .529 0 r
F
.46528 .43012 m .46451 .43615 L .46067 .43555 L F
.46687 .47413 m .46196 .48078 L .46177 .47425 L .948 .382 0 r
F
.46687 .47413 m .4671 .48053 L .46196 .48078 L F
.52594 .41741 m .52541 .4221 L .52566 .41696 L 1 .377 0 r
F
.52594 .41741 m .52547 .42221 L .52541 .4221 L F
.51083 .41105 m .51101 .41697 L .50765 .41717 L .924 .316 0 r
F
.51411 .41093 m .51101 .41697 L .51083 .41105 L .933 .314 0 r
F
.49406 .43005 m .49432 .43607 L .49066 .43629 L .923 .327 0 r
F
.49766 .42982 m .49432 .43607 L .49406 .43005 L .909 .322 0 r
F
.5042 .41738 m .50446 .42335 L .50095 .42358 L .906 .316 0 r
F
.50765 .41717 m .50446 .42335 L .5042 .41738 L .902 .313 0 r
F
.47333 .49919 m .4696 .50601 L .46875 .49969 L .775 .305 0 r
F
.47272 .4929 m .46875 .49969 L .46804 .49333 L .812 .32 0 r
F
.47272 .4929 m .47333 .49919 L .46875 .49969 L F
.4834 .44269 m .48353 .44877 L .47965 .4489 L .982 .353 0 r
F
.48716 .44253 m .48353 .44877 L .4834 .44269 L .954 .342 0 r
F
.47403 .50546 m .47056 .51229 L .4696 .50601 L .742 .291 0 r
F
.47333 .49919 m .47403 .50546 L .4696 .50601 L .775 .305 0 r
F
.52091 .26296 m .52337 .27027 L .52076 .26533 L .112 .117 0 r
F
.58004 .32447 m .56735 .33498 L .56653 .32614 L .885 .649 0 r
F
.58004 .32447 m .58098 .3344 L .56735 .33498 L F
.52268 .41099 m .52007 .4166 L .52011 .41087 L 1 .314 0 r
F
.52268 .41099 m .52249 .4166 L .52007 .4166 L F
.52191 .39198 m .54857 .38276 L .55375 .3896 L .394 .404 0 r
F
.52191 .39198 m .51786 .38879 L .54857 .38276 L F
.47223 .4866 m .46804 .49333 L .46749 .48694 L .851 .335 0 r
F
.47223 .4866 m .47272 .4929 L .46804 .49333 L F
.45632 .46765 m .45615 .47432 L .44979 .47432 L 1 .465 0 r
F
.46181 .46775 m .45615 .47432 L .45632 .46765 L 1 .429 0 r
F
.46181 .46775 m .46177 .47425 L .45615 .47432 L F
.45015 .46742 m .44979 .47432 L .44244 .47422 L 1 .511 0 r
F
.45632 .46765 m .44979 .47432 L .45015 .46742 L 1 .465 0 r
F
.46786 .44263 m .46307 .44854 L .46376 .44229 L 1 .457 0 r
F
.46786 .44263 m .46745 .44882 L .46307 .44854 L F
.4757 .44896 m .4715 .45514 L .47164 .44894 L 1 .385 0 r
F
.4757 .44896 m .47568 .45512 L .4715 .45514 L F
.47965 .4489 m .47568 .45512 L .4757 .44896 L 1 .366 0 r
F
.49066 .43629 m .49089 .44233 L .48716 .44253 L .937 .334 0 r
F
.49432 .43607 m .49089 .44233 L .49066 .43629 L .919 .327 0 r
F
.54388 .31375 m .53849 .32227 L .53709 .31534 L .789 .411 0 r
F
.54388 .31375 m .54567 .32104 L .53849 .32227 L F
.47164 .44894 m .46712 .45507 L .46745 .44882 L 1 .411 0 r
F
.47164 .44894 m .4715 .45514 L .46712 .45507 L F
.47482 .51169 m .4716 .51851 L .47056 .51229 L .712 .277 0 r
F
.47403 .50546 m .47482 .51169 L .47056 .51229 L .742 .291 0 r
F
.47562 .73238 m .48039 .73931 L .47584 .73399 L .719 .132 0 r
F
.47177 .72665 m .47562 .73238 L .47584 .73399 L 0 0 0 r
F
.51411 .41093 m .51424 .4168 L .51101 .41697 L .933 .314 0 r
F
.51723 .41086 m .51424 .4168 L .51411 .41093 L .951 .312 0 r
F
.47152 .55662 m .47288 .56207 L .47258 .56283 L 0 0 0 r
F
.47305 .55582 m .47288 .56207 L .47152 .55662 L .313 .115 0 r
F
.47172 .55012 m .47305 .55582 L .47152 .55662 L .307 .122 0 r
F
.47185 .48028 m .46749 .48694 L .4671 .48053 L .892 .35 0 r
F
.47185 .48028 m .47223 .4866 L .46749 .48694 L F
.59851 .74032 m .58115 .74494 L .58766 .7378 L .942 1 0 r
F
.60652 .7324 m .59851 .74032 L .58766 .7378 L .972 1 0 r
F
.46681 .46774 m .46177 .47425 L .46181 .46775 L 1 .4 0 r
F
.46681 .46774 m .46687 .47413 L .46177 .47425 L F
.56911 .55026 m .55804 .55542 L .56111 .54847 L 1 1 0 r
F
.57281 .54267 m .56911 .55026 L .56111 .54847 L 1 .931 0 r
F
.47965 .4489 m .47974 .45503 L .47568 .45512 L 1 .366 0 r
F
.48353 .44877 m .47974 .45503 L .47965 .4489 L .971 .352 0 r
F
.44304 .46699 m .44244 .47422 L .43369 .47398 L 1 .567 0 r
F
.45015 .46742 m .44244 .47422 L .44304 .46699 L 1 .511 0 r
F
.52011 .41087 m .51728 .41667 L .51723 .41086 L .98 .311 0 r
F
.52011 .41087 m .52007 .4166 L .51728 .41667 L F
.51723 .41086 m .51728 .41667 L .51424 .4168 L .951 .312 0 r
F
.47491 .53681 m .47293 .54349 L .47161 .53756 L .574 .217 0 r
F
.47381 .53077 m .47491 .53681 L .47161 .53756 L .584 .225 0 r
F
.48716 .44253 m .48736 .4486 L .48353 .44877 L .954 .342 0 r
F
.49089 .44233 m .48736 .4486 L .48716 .44253 L .932 .334 0 r
F
.48076 .24613 m .48462 .24398 L .49854 .24796 L .215 .325 0 r
F
.45883 .2439 m .48462 .24398 L .48076 .24613 L .373 .395 0 r
F
.47159 .47397 m .4671 .48053 L .46687 .47413 L .935 .365 0 r
F
.47159 .47397 m .47185 .48028 L .4671 .48053 L F
.50765 .41717 m .5079 .42312 L .50446 .42335 L .902 .313 0 r
F
.51101 .41697 m .5079 .42312 L .50765 .41717 L .9 .308 0 r
F
.52631 .2755 m .52619 .28345 L .52381 .27778 L .403 .193 0 r
F
.52337 .27027 m .52631 .2755 L .52381 .27778 L .333 .163 0 r
F
.55418 .31947 m .54691 .32846 L .54567 .32104 L .853 .494 0 r
F
.55418 .31947 m .55574 .32744 L .54691 .32846 L F
.49766 .42982 m .49795 .43584 L .49432 .43607 L .909 .322 0 r
F
.50123 .42958 m .49795 .43584 L .49766 .42982 L .896 .316 0 r
F
.46451 .43615 m .4595 .44173 L .46067 .43555 L 1 .524 0 r
F
.46451 .43615 m .46376 .44229 L .4595 .44173 L F
.46745 .44882 m .46249 .45487 L .46307 .44854 L 1 .447 0 r
F
.46745 .44882 m .46712 .45507 L .46249 .45487 L F
.47567 .51788 m .4727 .52467 L .4716 .51851 L .688 .265 0 r
F
.47482 .51169 m .47567 .51788 L .4716 .51851 L .712 .277 0 r
F
.4715 .45514 m .4669 .46138 L .46712 .45507 L 1 .403 0 r
F
.4715 .45514 m .47143 .46139 L .4669 .46138 L F
.47568 .45512 m .47143 .46139 L .4715 .45514 L 1 .38 0 r
F
.46177 .41713 m .45781 .42142 L .46007 .41595 L 1 .783 0 r
F
.47146 .46766 m .46687 .47413 L .46681 .46774 L .978 .379 0 r
F
.47146 .46766 m .47159 .47397 L .46687 .47413 L F
.47568 .45512 m .47573 .46131 L .47143 .46139 L 1 .38 0 r
F
.47974 .45503 m .47573 .46131 L .47568 .45512 L .984 .362 0 r
F
.48353 .44877 m .4837 .45488 L .47974 .45503 L .971 .352 0 r
F
.48736 .4486 m .4837 .45488 L .48353 .44877 L .945 .341 0 r
F
.462 .41073 m .45912 .41421 L .46191 .4093 L 1 .622 0 r
F
.462 .41073 m .46007 .41595 L .45912 .41421 L F
.49432 .43607 m .49459 .44211 L .49089 .44233 L .919 .327 0 r
F
.49795 .43584 m .49459 .44211 L .49432 .43607 L .903 .321 0 r
F
.47414 .54936 m .47305 .55582 L .47172 .55012 L .475 .176 0 r
F
.47293 .54349 m .47414 .54936 L .47172 .55012 L .469 .179 0 r
F
.46206 .46128 m .46181 .46775 L .45632 .46765 L 1 .453 0 r
F
.4669 .46138 m .46181 .46775 L .46206 .46128 L 1 .418 0 r
F
.4669 .46138 m .46681 .46774 L .46181 .46775 L F
.46712 .45507 m .46206 .46128 L .46249 .45487 L 1 .434 0 r
F
.46712 .45507 m .4669 .46138 L .46206 .46128 L F
.47143 .46139 m .46681 .46774 L .4669 .46138 L 1 .392 0 r
F
.47143 .46139 m .47146 .46766 L .46681 .46774 L F
.47573 .46131 m .47146 .46766 L .47143 .46139 L .989 .372 0 r
F
.47399 .398 m .47867 .3976 L .483 .39596 L 0 0 0 r
F
.47974 .45503 m .47987 .46118 L .47573 .46131 L .984 .362 0 r
F
.4837 .45488 m .47987 .46118 L .47974 .45503 L .957 .349 0 r
F
.49089 .44233 m .49114 .4484 L .48736 .4486 L .932 .334 0 r
F
.49459 .44211 m .49114 .4484 L .49089 .44233 L .914 .326 0 r
F
.4457 .68093 m .43904 .68947 L .43565 .68202 L .625 .384 0 r
F
.4457 .68093 m .44823 .68805 L .43904 .68947 L F
.51101 .41697 m .51125 .42289 L .5079 .42312 L .9 .308 0 r
F
.51424 .4168 m .51125 .42289 L .51101 .41697 L .899 .302 0 r
F
.47585 .46753 m .47159 .47397 L .47146 .46766 L .957 .363 0 r
F
.47573 .46131 m .47585 .46753 L .47146 .46766 L .989 .372 0 r
F
.52566 .41696 m .52433 .4221 L .52442 .4167 L .989 .251 0 r
F
.52566 .41696 m .52541 .4221 L .52433 .4221 L F
.47987 .46118 m .47585 .46753 L .47573 .46131 L .962 .357 0 r
F
.45678 .46103 m .45632 .46765 L .45015 .46742 L 1 .497 0 r
F
.46206 .46128 m .45632 .46765 L .45678 .46103 L 1 .453 0 r
F
.46376 .44229 m .45843 .44804 L .4595 .44173 L 1 .512 0 r
F
.46376 .44229 m .46307 .44854 L .45843 .44804 L F
.43462 .4663 m .43369 .47398 L .42301 .47354 L 1 .631 0 r
F
.44304 .46699 m .43369 .47398 L .43462 .4663 L 1 .567 0 r
F
.47655 .52403 m .47381 .53077 L .4727 .52467 L .669 .255 0 r
F
.47567 .51788 m .47655 .52403 L .4727 .52467 L .688 .265 0 r
F
.47604 .47377 m .47185 .48028 L .47159 .47397 L .924 .353 0 r
F
.47585 .46753 m .47604 .47377 L .47159 .47397 L .957 .363 0 r
F
.46249 .45487 m .46206 .46128 L .45678 .46103 L 1 .475 0 r
F
.48736 .4486 m .48758 .4547 L .4837 .45488 L .945 .341 0 r
F
.49114 .4484 m .48758 .4547 L .48736 .4486 L .925 .333 0 r
F
.50123 .42958 m .50154 .43558 L .49795 .43584 L .896 .316 0 r
F
.50476 .42933 m .50154 .43558 L .50123 .42958 L .885 .31 0 r
F
.47632 .48002 m .47223 .4866 L .47185 .48028 L .891 .342 0 r
F
.47604 .47377 m .47632 .48002 L .47185 .48028 L .924 .353 0 r
F
.47669 .48628 m .47272 .4929 L .47223 .4866 L .859 .33 0 r
F
.47632 .48002 m .47669 .48628 L .47223 .4866 L .891 .342 0 r
F
.4837 .45488 m .48389 .46101 L .47987 .46118 L .957 .349 0 r
F
.48758 .4547 m .48389 .46101 L .4837 .45488 L .935 .34 0 r
F
.47715 .49253 m .47333 .49919 L .47272 .4929 L .829 .319 0 r
F
.47669 .48628 m .47715 .49253 L .47272 .4929 L .859 .33 0 r
F
.46307 .44854 m .4575 .45448 L .45843 .44804 L 1 .495 0 r
F
.46307 .44854 m .46249 .45487 L .4575 .45448 L F
.46186 .42952 m .45676 .4346 L .45853 .42858 L 1 .627 0 r
F
.46186 .42952 m .46067 .43555 L .45676 .4346 L F
.46249 .45487 m .45678 .46103 L .4575 .45448 L 1 .475 0 r
F
.48005 .46736 m .47604 .47377 L .47585 .46753 L .939 .351 0 r
F
.47987 .46118 m .48005 .46736 L .47585 .46753 L .962 .357 0 r
F
.49795 .43584 m .49825 .44187 L .49459 .44211 L .903 .321 0 r
F
.50154 .43558 m .49825 .44187 L .49795 .43584 L .889 .315 0 r
F
.48389 .46101 m .48005 .46736 L .47987 .46118 L .941 .346 0 r
F
.59734 .32228 m .58098 .3344 L .58004 .32447 L .844 .693 0 r
F
.59734 .32228 m .59838 .33373 L .58098 .3344 L F
.51424 .4168 m .51445 .42267 L .51125 .42289 L .899 .302 0 r
F
.51728 .41667 m .51445 .42267 L .51424 .4168 L .898 .294 0 r
F
.47768 .49877 m .47403 .50546 L .47333 .49919 L .801 .308 0 r
F
.47715 .49253 m .47768 .49877 L .47333 .49919 L .829 .319 0 r
F
.54158 .30664 m .53709 .31534 L .53533 .30855 L .716 .37 0 r
F
.54158 .30664 m .54388 .31375 L .53709 .31534 L F
.49459 .44211 m .49487 .44817 L .49114 .4484 L .914 .326 0 r
F
.49825 .44187 m .49487 .44817 L .49459 .44211 L .898 .32 0 r
F
.71294 .70775 m .70339 .72102 L .66699 .71845 L .599 .692 0 r
F
.76589 .70878 m .70339 .72102 L .71294 .70775 L .554 .618 0 r
F
.48029 .47356 m .47632 .48002 L .47604 .47377 L .914 .343 0 r
F
.48005 .46736 m .48029 .47356 L .47604 .47377 L .939 .351 0 r
F
.52442 .4167 m .52252 .42218 L .52249 .4166 L .917 .258 0 r
F
.52442 .4167 m .52433 .4221 L .52252 .42218 L F
.47828 .50499 m .47482 .51169 L .47403 .50546 L .775 .297 0 r
F
.47768 .49877 m .47828 .50499 L .47403 .50546 L .801 .308 0 r
F
.49114 .4484 m .4914 .45448 L .48758 .4547 L .925 .333 0 r
F
.49487 .44817 m .4914 .45448 L .49114 .4484 L .908 .326 0 r
F
.45091 .46058 m .45015 .46742 L .44304 .46699 L 1 .553 0 r
F
.45678 .46103 m .45015 .46742 L .45091 .46058 L 1 .497 0 r
F
.47596 .5428 m .47414 .54936 L .47293 .54349 L .575 .212 0 r
F
.47491 .53681 m .47596 .5428 L .47293 .54349 L .574 .217 0 r
F
.51728 .41667 m .51745 .42248 L .51445 .42267 L .898 .294 0 r
F
.52007 .4166 m .51745 .42248 L .51728 .41667 L .899 .285 0 r
F
.48758 .4547 m .48782 .46081 L .48389 .46101 L .935 .34 0 r
F
.4914 .45448 m .48782 .46081 L .48758 .4547 L .917 .332 0 r
F
.46412 .70681 m .46335 .71462 L .45911 .7083 L .347 .191 0 r
F
.46109 .70034 m .45911 .7083 L .45507 .70176 L .426 .226 0 r
F
.46109 .70034 m .46412 .70681 L .45911 .7083 L F
.50476 .42933 m .50508 .43531 L .50154 .43558 L .885 .31 0 r
F
.5082 .42907 m .50508 .43531 L .50476 .42933 L .871 .303 0 r
F
.4575 .45448 m .45678 .46103 L .45091 .46058 L 1 .529 0 r
F
.47745 .53014 m .47491 .53681 L .47381 .53077 L .657 .247 0 r
F
.47655 .52403 m .47745 .53014 L .47381 .53077 L .669 .255 0 r
F
.48412 .46716 m .48029 .47356 L .48005 .46736 L .924 .341 0 r
F
.48389 .46101 m .48412 .46716 L .48005 .46736 L .941 .346 0 r
F
.48782 .46081 m .48412 .46716 L .48389 .46101 L .923 .337 0 r
F
.46729 .71312 m .46763 .72073 L .46335 .71462 L .242 .155 0 r
F
.46412 .70681 m .46729 .71312 L .46335 .71462 L .347 .191 0 r
F
.48059 .47976 m .47669 .48628 L .47632 .48002 L .889 .335 0 r
F
.48029 .47356 m .48059 .47976 L .47632 .48002 L .914 .343 0 r
F
.52946 .28107 m .52862 .28937 L .52619 .28345 L .462 .224 0 r
F
.52631 .2755 m .52946 .28107 L .52619 .28345 L .403 .193 0 r
F
.52249 .4166 m .52018 .42231 L .52007 .4166 L .903 .272 0 r
F
.52249 .4166 m .52252 .42218 L .52018 .42231 L F
.52007 .4166 m .52018 .42231 L .51745 .42248 L .899 .285 0 r
F
.47895 .51119 m .47567 .51788 L .47482 .51169 L .753 .287 0 r
F
.47828 .50499 m .47895 .51119 L .47482 .51169 L .775 .297 0 r
F
.50154 .43558 m .50187 .4416 L .49825 .44187 L .889 .315 0 r
F
.50508 .43531 m .50187 .4416 L .50154 .43558 L .875 .308 0 r
F
.46067 .43555 m .45503 .44084 L .45676 .4346 L 1 .61 0 r
F
.46067 .43555 m .4595 .44173 L .45503 .44084 L F
.48096 .48597 m .47715 .49253 L .47669 .48628 L .865 .327 0 r
F
.48059 .47976 m .48096 .48597 L .47669 .48628 L .889 .335 0 r
F
.49825 .44187 m .49857 .44791 L .49487 .44817 L .898 .32 0 r
F
.50187 .4416 m .49857 .44791 L .49825 .44187 L .882 .314 0 r
F
.4844 .47332 m .48059 .47976 L .48029 .47356 L .905 .336 0 r
F
.48412 .46716 m .4844 .47332 L .48029 .47356 L .924 .341 0 r
F
.42439 .46525 m .42301 .47354 L .40965 .47285 L 1 .696 0 r
F
.43462 .4663 m .42301 .47354 L .42439 .46525 L 1 .631 0 r
F
.41837 .66693 m .40334 .67648 L .401 .66732 L .744 .605 0 r
F
.41837 .66693 m .42007 .67529 L .40334 .67648 L F
.49487 .44817 m .49518 .45424 L .4914 .45448 L .908 .326 0 r
F
.49857 .44791 m .49518 .45424 L .49487 .44817 L .892 .319 0 r
F
.4575 .45448 m .45091 .46058 L .45202 .45385 L 1 .529 0 r
F
.45843 .44804 m .4575 .45448 L .45202 .45385 L 1 .559 0 r
F
.4914 .45448 m .49169 .46057 L .48782 .46081 L .917 .332 0 r
F
.49518 .45424 m .49169 .46057 L .4914 .45448 L .901 .325 0 r
F
.4881 .46693 m .4844 .47332 L .48412 .46716 L .911 .334 0 r
F
.48782 .46081 m .4881 .46693 L .48412 .46716 L .923 .337 0 r
F
.48139 .49218 m .47768 .49877 L .47715 .49253 L .842 .319 0 r
F
.48096 .48597 m .48139 .49218 L .47715 .49253 L .865 .327 0 r
F
.49169 .46057 m .4881 .46693 L .48782 .46081 L .908 .33 0 r
F
.47966 .51736 m .47655 .52403 L .47567 .51788 L .736 .278 0 r
F
.47895 .51119 m .47966 .51736 L .47567 .51788 L .753 .287 0 r
F
.5082 .42907 m .50855 .43503 L .50508 .43531 L .871 .303 0 r
F
.53888 .29979 m .53533 .30855 L .53328 .30194 L .647 .331 0 r
F
.53888 .29979 m .54158 .30664 L .53533 .30855 L F
.4595 .44173 m .45342 .44726 L .45503 .44084 L 1 .586 0 r
F
.4595 .44173 m .45843 .44804 L .45342 .44726 L F
.48472 .4795 m .48096 .48597 L .48059 .47976 L .887 .331 0 r
F
.4844 .47332 m .48472 .4795 L .48059 .47976 L .905 .336 0 r
F
.45843 .44804 m .45202 .45385 L .45342 .44726 L 1 .559 0 r
F
.48187 .49838 m .47828 .50499 L .47768 .49877 L .821 .31 0 r
F
.48139 .49218 m .48187 .49838 L .47768 .49877 L .842 .319 0 r
F
.45834 .69373 m .45507 .70176 L .45139 .695 L .496 .266 0 r
F
.45834 .69373 m .46109 .70034 L .45507 .70176 L F
.50508 .43531 m .50544 .44131 L .50187 .4416 L .875 .308 0 r
F
.50855 .43503 m .50544 .44131 L .50508 .43531 L .858 .3 0 r
F
.47834 .5362 m .47596 .5428 L .47491 .53681 L .654 .242 0 r
F
.47745 .53014 m .47834 .5362 L .47491 .53681 L .657 .247 0 r
F
.46505 .21962 m .4652 .21263 L .47553 .21253 L .7 .609 0 r
F
.46505 .21962 m .45767 .22138 L .4652 .21263 L F
.56455 .31741 m .55574 .32744 L .55418 .31947 L .834 .542 0 r
F
.56455 .31741 m .56653 .32614 L .55574 .32744 L F
.5327 .28697 m .53101 .29554 L .52862 .28937 L .521 .258 0 r
F
.52946 .28107 m .5327 .28697 L .52862 .28937 L .462 .224 0 r
F
.47305 .55582 m .47413 .56145 L .47288 .56207 L .313 .115 0 r
F
.47519 .55517 m .47413 .56145 L .47305 .55582 L .507 .18 0 r
F
.47414 .54936 m .47519 .55517 L .47305 .55582 L .475 .176 0 r
F
.4442 .45986 m .44304 .46699 L .43462 .4663 L 1 .621 0 r
F
.45091 .46058 m .44304 .46699 L .4442 .45986 L 1 .553 0 r
F
.4884 .47307 m .48472 .4795 L .4844 .47332 L .898 .331 0 r
F
.4881 .46693 m .4884 .47307 L .4844 .47332 L .911 .334 0 r
F
.50187 .4416 m .50223 .44763 L .49857 .44791 L .882 .314 0 r
F
.50544 .44131 m .50223 .44763 L .50187 .4416 L .866 .306 0 r
F
.47049 .71927 m .47177 .72665 L .46763 .72073 L .092 .107 0 r
F
.46729 .71312 m .47049 .71927 L .46763 .72073 L .242 .155 0 r
F
.55185 .31167 m .54567 .32104 L .54388 .31375 L .773 .446 0 r
F
.55185 .31167 m .55418 .31947 L .54567 .32104 L F
.61992 .31936 m .59838 .33373 L .59734 .32228 L .798 .724 0 r
F
.61992 .31936 m .62101 .33291 L .59838 .33373 L F
.52439 .26751 m .52631 .2755 L .52337 .27027 L .258 .164 0 r
F
.52091 .26296 m .52439 .26751 L .52337 .27027 L .112 .117 0 r
F
.49857 .44791 m .49891 .45397 L .49518 .45424 L .892 .319 0 r
F
.50223 .44763 m .49891 .45397 L .49857 .44791 L .876 .313 0 r
F
.48509 .48567 m .48139 .49218 L .48096 .48597 L .87 .325 0 r
F
.48472 .4795 m .48509 .48567 L .48096 .48597 L .887 .331 0 r
F
.55463 .56208 m .55104 .56845 L .54723 .56681 L 1 1 0 r
F
.492 .46669 m .4884 .47307 L .4881 .46693 L .899 .328 0 r
F
.49169 .46057 m .492 .46669 L .4881 .46693 L .908 .33 0 r
F
.48039 .5235 m .47745 .53014 L .47655 .52403 L .724 .271 0 r
F
.47966 .51736 m .48039 .5235 L .47655 .52403 L .736 .278 0 r
F
.308 .65464 m .25694 .66996 L .25346 .65239 L .59 .672 0 r
F
.308 .65464 m .3096 .66905 L .25694 .66996 L F
.49518 .45424 m .4955 .46032 L .49169 .46057 L .901 .325 0 r
F
.49891 .45397 m .4955 .46032 L .49518 .45424 L .886 .319 0 r
F
.45202 .45385 m .45091 .46058 L .4442 .45986 L 1 .596 0 r
F
.4955 .46032 m .492 .46669 L .49169 .46057 L .895 .324 0 r
F
.48241 .50457 m .47895 .51119 L .47828 .50499 L .803 .302 0 r
F
.48187 .49838 m .48241 .50457 L .47828 .50499 L .821 .31 0 r
F
.55463 .56208 m .54723 .56681 L .54974 .56049 L 1 1 0 r
F
.55804 .55542 m .55463 .56208 L .54974 .56049 L 1 .975 0 r
F
.53588 .29322 m .53328 .30194 L .53101 .29554 L .582 .294 0 r
F
.53588 .29322 m .53888 .29979 L .53328 .30194 L F
.47288 .56207 m .47384 .56747 L .47378 .56796 L 0 0 0 r
F
.47413 .56145 m .47384 .56747 L .47288 .56207 L .381 .13 0 r
F
.47692 .54874 m .47519 .55517 L .47414 .54936 L .592 .212 0 r
F
.47596 .5428 m .47692 .54874 L .47414 .54936 L .575 .212 0 r
F
.5327 .28697 m .53588 .29322 L .53101 .29554 L .521 .258 0 r
F
.34011 .26653 m .33399 .28284 L .29502 .27725 L .839 .812 0 r
F
.36748 .27341 m .33399 .28284 L .34011 .26653 L .905 .809 0 r
F
.48874 .47922 m .48509 .48567 L .48472 .4795 L .885 .327 0 r
F
.4884 .47307 m .48874 .47922 L .48472 .4795 L .898 .331 0 r
F
.4855 .49185 m .48187 .49838 L .48139 .49218 L .853 .319 0 r
F
.48509 .48567 m .4855 .49185 L .48139 .49218 L .87 .325 0 r
F
.50855 .43503 m .50893 .44101 L .50544 .44131 L .858 .3 0 r
F
.51191 .43474 m .50893 .44101 L .50855 .43503 L .836 .29 0 r
F
.48298 .51075 m .47966 .51736 L .47895 .51119 L .787 .295 0 r
F
.48241 .50457 m .48298 .51075 L .47895 .51119 L .803 .302 0 r
F
.49234 .47281 m .48874 .47922 L .4884 .47307 L .89 .326 0 r
F
.492 .46669 m .49234 .47281 L .4884 .47307 L .899 .328 0 r
F
.46007 .41595 m .45587 .41946 L .45912 .41421 L 1 .865 0 r
F
.46007 .41595 m .45781 .42142 L .45587 .41946 L F
.50544 .44131 m .50583 .44733 L .50223 .44763 L .866 .306 0 r
F
.50893 .44101 m .50583 .44733 L .50544 .44131 L .846 .298 0 r
F
.49585 .46642 m .49234 .47281 L .492 .46669 L .888 .323 0 r
F
.4955 .46032 m .49585 .46642 L .492 .46669 L .895 .324 0 r
F
.50223 .44763 m .50261 .45368 L .49891 .45397 L .876 .313 0 r
F
.50583 .44733 m .50261 .45368 L .50223 .44763 L .858 .306 0 r
F
.49928 .46004 m .49585 .46642 L .4955 .46032 L .881 .318 0 r
F
.49891 .45397 m .49928 .46004 L .4955 .46032 L .886 .319 0 r
F
.48113 .52962 m .47834 .5362 L .47745 .53014 L .717 .265 0 r
F
.48039 .5235 m .48113 .52962 L .47745 .53014 L .724 .271 0 r
F
.50261 .45368 m .49928 .46004 L .49891 .45397 L .871 .312 0 r
F
.45853 .42858 m .45277 .43319 L .45533 .42716 L 1 .759 0 r
F
.45853 .42858 m .45676 .4346 L .45277 .43319 L F
.48595 .49803 m .48241 .50457 L .48187 .49838 L .838 .313 0 r
F
.4855 .49185 m .48595 .49803 L .48187 .49838 L .853 .319 0 r
F
.48912 .48538 m .4855 .49185 L .48509 .48567 L .872 .323 0 r
F
.48874 .47922 m .48912 .48538 L .48509 .48567 L .885 .327 0 r
F
.47919 .54223 m .47692 .54874 L .47596 .5428 L .661 .24 0 r
F
.47834 .5362 m .47919 .54223 L .47596 .5428 L .654 .242 0 r
F
.54744 .57452 m .544 .5803 L .54231 .57881 L 1 .972 0 r
F
.48359 .51691 m .48039 .5235 L .47966 .51736 L .775 .289 0 r
F
.48298 .51075 m .48359 .51691 L .47966 .51736 L .787 .295 0 r
F
.45202 .45385 m .4442 .45986 L .44585 .45287 L 1 .596 0 r
F
.45342 .44726 m .45202 .45385 L .44585 .45287 L 1 .64 0 r
F
.55804 .55542 m .54974 .56049 L .55212 .55396 L 1 .975 0 r
F
.56111 .54847 m .55804 .55542 L .55212 .55396 L 1 .9 0 r
F
.4927 .47894 m .48912 .48538 L .48874 .47922 L .881 .324 0 r
F
.49234 .47281 m .4927 .47894 L .48874 .47922 L .89 .326 0 r
F
.41276 .26334 m .39341 .26746 L .40057 .25742 L 1 .895 0 r
F
.41889 .25517 m .41276 .26334 L .40057 .25742 L 1 .975 0 r
F
.41162 .46369 m .40965 .47285 L .39257 .47178 L .995 .755 0 r
F
.42439 .46525 m .40965 .47285 L .41162 .46369 L 1 .696 0 r
F
.48871 .74585 m .49244 .75045 L .50145 .75165 L .722 .096 0 r
F
.48413 .74448 m .49244 .75045 L .48871 .74585 L .983 .172 0 r
F
.48039 .73931 m .48413 .74448 L .48871 .74585 L .853 .156 0 r
F
.57281 .54267 m .56111 .54847 L .56369 .54126 L 1 .931 0 r
F
.57567 .53478 m .57281 .54267 L .56369 .54126 L 1 .847 0 r
F
.58802 .53616 m .57281 .54267 L .57567 .53478 L 1 .915 0 r
F
.51191 .43474 m .51233 .44068 L .50893 .44101 L .836 .29 0 r
F
.51513 .43442 m .51233 .44068 L .51191 .43474 L .807 .277 0 r
F
.48644 .5042 m .48298 .51075 L .48241 .50457 L .825 .307 0 r
F
.48595 .49803 m .48644 .5042 L .48241 .50457 L .838 .313 0 r
F
.49621 .47253 m .4927 .47894 L .49234 .47281 L .882 .322 0 r
F
.49585 .46642 m .49621 .47253 L .49234 .47281 L .888 .323 0 r
F
.48952 .49154 m .48595 .49803 L .4855 .49185 L .86 .319 0 r
F
.48912 .48538 m .48952 .49154 L .4855 .49185 L .872 .323 0 r
F
.46191 .4093 m .45912 .41421 L .45923 .41168 L .886 .458 0 r
F
.49966 .46613 m .49621 .47253 L .49585 .46642 L .877 .318 0 r
F
.49928 .46004 m .49966 .46613 L .49585 .46642 L .881 .318 0 r
F
.50893 .44101 m .50937 .447 L .50583 .44733 L .846 .298 0 r
F
.51233 .44068 m .50937 .447 L .50893 .44101 L .821 .287 0 r
F
.45596 .68697 m .45139 .695 L .44823 .68805 L .571 .309 0 r
F
.45596 .68697 m .45834 .69373 L .45139 .695 L F
.50301 .45974 m .49966 .46613 L .49928 .46004 L .866 .313 0 r
F
.50261 .45368 m .50301 .45974 L .49928 .46004 L .871 .312 0 r
F
.50583 .44733 m .50625 .45336 L .50261 .45368 L .858 .306 0 r
F
.50937 .447 m .50625 .45336 L .50583 .44733 L .837 .297 0 r
F
.50625 .45336 m .50301 .45974 L .50261 .45368 L .853 .305 0 r
F
.45676 .4346 m .45025 .4395 L .45277 .43319 L 1 .724 0 r
F
.45676 .4346 m .45503 .44084 L .45025 .4395 L F
.48187 .5357 m .47919 .54223 L .47834 .5362 L .718 .262 0 r
F
.48113 .52962 m .48187 .5357 L .47834 .5362 L .717 .265 0 r
F
.48421 .52305 m .48113 .52962 L .48039 .5235 L .767 .284 0 r
F
.48359 .51691 m .48421 .52305 L .48039 .5235 L .775 .289 0 r
F
.49308 .48509 m .48952 .49154 L .48912 .48538 L .873 .321 0 r
F
.4927 .47894 m .49308 .48509 L .48912 .48538 L .881 .324 0 r
F
.45342 .44726 m .44585 .45287 L .4479 .44607 L 1 .64 0 r
F
.45503 .44084 m .45342 .44726 L .4479 .44607 L 1 .683 0 r
F
.43633 .45875 m .43462 .4663 L .42439 .46525 L 1 .695 0 r
F
.4442 .45986 m .43462 .4663 L .43633 .45875 L 1 .621 0 r
F
.59078 .52728 m .58802 .53616 L .57567 .53478 L 1 .834 0 r
F
.60758 .52826 m .58802 .53616 L .59078 .52728 L .954 .87 0 r
F
.48695 .51037 m .48359 .51691 L .48298 .51075 L .814 .302 0 r
F
.48644 .5042 m .48695 .51037 L .48298 .51075 L .825 .307 0 r
F
.64991 .31542 m .62101 .33291 L .61992 .31936 L .754 .74 0 r
F
.64991 .31542 m .65087 .33191 L .62101 .33291 L F
.48995 .4977 m .48644 .5042 L .48595 .49803 L .85 .315 0 r
F
.48952 .49154 m .48995 .4977 L .48595 .49803 L .86 .319 0 r
F
.54216 .77749 m .54218 .78039 L .54714 .77524 L .01 0 0 r
F
.54216 .77749 m .53518 .7822 L .54218 .78039 L F
.47519 .55517 m .47606 .56095 L .47413 .56145 L .507 .18 0 r
F
.47778 .55464 m .47606 .56095 L .47519 .55517 L .631 .219 0 r
F
.47692 .54874 m .47778 .55464 L .47519 .55517 L .592 .212 0 r
F
.45503 .44084 m .4479 .44607 L .45025 .4395 L 1 .683 0 r
F
.4966 .47865 m .49308 .48509 L .4927 .47894 L .876 .321 0 r
F
.49621 .47253 m .4966 .47865 L .4927 .47894 L .882 .322 0 r
F
.44711 .23123 m .43918 .2283 L .44891 .22423 L 1 1 0 r
F
.4736 .72528 m .47562 .73238 L .47177 .72665 L 0 .032 0 r
F
.47049 .71927 m .4736 .72528 L .47177 .72665 L .092 .107 0 r
F
.51969 .25981 m .52439 .26751 L .52091 .26296 L .059 .144 0 r
F
.45883 .2439 m .46376 .23857 L .48462 .24398 L .373 .395 0 r
F
.44585 .45287 m .4442 .45986 L .43633 .45875 L 1 .677 0 r
F
.54883 .30413 m .54388 .31375 L .54158 .30664 L .697 .4 0 r
F
.54883 .30413 m .55185 .31167 L .54388 .31375 L F
.51513 .43442 m .5156 .44032 L .51233 .44068 L .807 .277 0 r
F
.51815 .43409 m .5156 .44032 L .51513 .43442 L .766 .259 0 r
F
.50005 .47224 m .4966 .47865 L .49621 .47253 L .873 .318 0 r
F
.49966 .46613 m .50005 .47224 L .49621 .47253 L .877 .318 0 r
F
.47413 .56145 m .47492 .56706 L .47384 .56747 L .381 .13 0 r
F
.47606 .56095 m .47492 .56706 L .47413 .56145 L .582 .195 0 r
F
.6323 .51795 m .62921 .52969 L .60758 .52826 L .81 .811 0 r
F
.66224 .51791 m .62921 .52969 L .6323 .51795 L .735 .796 0 r
F
.47998 .54823 m .47778 .55464 L .47692 .54874 L .681 .241 0 r
F
.47919 .54223 m .47998 .54823 L .47692 .54874 L .661 .24 0 r
F
.47901 .73796 m .48413 .74448 L .48039 .73931 L .923 .211 0 r
F
.47705 .73446 m .47901 .73796 L .48039 .73931 L .719 .132 0 r
F
.47901 .73796 m .48182 .74343 L .48413 .74448 L .923 .211 0 r
F
.47904 .73694 m .48099 .74149 L .47901 .73796 L .795 .207 0 r
F
.48099 .74149 m .48182 .74343 L .47901 .73796 L F
.47562 .73238 m .47901 .73796 L .47705 .73446 L .719 .132 0 r
F
.50343 .46582 m .50005 .47224 L .49966 .46613 L .863 .313 0 r
F
.50301 .45974 m .50343 .46582 L .49966 .46613 L .866 .313 0 r
F
.49348 .49124 m .48995 .4977 L .48952 .49154 L .865 .319 0 r
F
.49308 .48509 m .49348 .49124 L .48952 .49154 L .873 .321 0 r
F
.5067 .45941 m .50343 .46582 L .50301 .45974 L .849 .306 0 r
F
.50625 .45336 m .5067 .45941 L .50301 .45974 L .853 .305 0 r
F
.52834 .27247 m .52946 .28107 L .52631 .2755 L .356 .199 0 r
F
.52439 .26751 m .52834 .27247 L .52631 .2755 L .258 .164 0 r
F
.51233 .44068 m .51282 .44664 L .50937 .447 L .821 .287 0 r
F
.5156 .44032 m .51282 .44664 L .51233 .44068 L .787 .273 0 r
F
.48749 .51652 m .48421 .52305 L .48359 .51691 L .806 .298 0 r
F
.48695 .51037 m .48749 .51652 L .48359 .51691 L .814 .302 0 r
F
.49041 .50386 m .48695 .51037 L .48644 .5042 L .841 .311 0 r
F
.48995 .4977 m .49041 .50386 L .48644 .5042 L .85 .315 0 r
F
.48484 .52917 m .48187 .5357 L .48113 .52962 L .765 .28 0 r
F
.48421 .52305 m .48484 .52917 L .48113 .52962 L .767 .284 0 r
F
.50984 .45302 m .5067 .45941 L .50625 .45336 L .831 .297 0 r
F
.50937 .447 m .50984 .45302 L .50625 .45336 L .837 .297 0 r
F
.51282 .44664 m .50984 .45302 L .50937 .447 L .809 .286 0 r
F
.49699 .48479 m .49348 .49124 L .49308 .48509 L .871 .32 0 r
F
.4966 .47865 m .49699 .48479 L .49308 .48509 L .876 .321 0 r
F
.48257 .54176 m .47998 .54823 L .47919 .54223 L .727 .261 0 r
F
.48187 .5357 m .48257 .54176 L .47919 .54223 L .718 .262 0 r
F
.44391 .67367 m .43565 .68202 L .43327 .67438 L .717 .44 0 r
F
.44391 .67367 m .4457 .68093 L .43565 .68202 L F
.57283 .75827 m .57591 .75817 L .6227 .75732 L .016 .283 0 r
F
.50046 .47835 m .49699 .48479 L .4966 .47865 L .87 .318 0 r
F
.50005 .47224 m .50046 .47835 L .4966 .47865 L .873 .318 0 r
F
.5775 .31467 m .56653 .32614 L .56455 .31741 L .81 .592 0 r
F
.5775 .31467 m .58004 .32447 L .56653 .32614 L F
.4939 .49739 m .49041 .50386 L .48995 .4977 L .859 .316 0 r
F
.49348 .49124 m .4939 .49739 L .48995 .4977 L .865 .319 0 r
F
.544 .5803 m .54015 .58451 L .54231 .57881 L 1 .665 0 r
F
.544 .5803 m .54089 .58582 L .54015 .58451 L F
.56459 .57394 m .60991 .56645 L .61027 .57389 L .272 .367 0 r
F
.56459 .57394 m .56354 .57031 L .60991 .56645 L F
.49088 .51002 m .48749 .51652 L .48695 .51037 L .834 .308 0 r
F
.49041 .50386 m .49088 .51002 L .48695 .51037 L .841 .311 0 r
F
.50386 .47192 m .50046 .47835 L .50005 .47224 L .862 .314 0 r
F
.50343 .46582 m .50386 .47192 L .50005 .47224 L .863 .313 0 r
F
.52456 .42748 m .52327 .43333 L .52278 .42774 L .564 .177 0 r
F
.483 .39596 m .49095 .39292 L .49696 .39301 L .253 .358 0 r
F
.483 .39596 m .47867 .3976 L .49095 .39292 L F
.51815 .43409 m .51868 .43992 L .5156 .44032 L .766 .259 0 r
F
.55375 .3896 m .59333 .37415 L .5995 .38616 L .463 .455 0 r
F
.55375 .3896 m .54857 .38276 L .59333 .37415 L F
.48803 .52266 m .48484 .52917 L .48421 .52305 L .802 .294 0 r
F
.48749 .51652 m .48803 .52266 L .48421 .52305 L .806 .298 0 r
F
.56111 .54847 m .55212 .55396 L .55425 .54722 L 1 .9 0 r
F
.56369 .54126 m .56111 .54847 L .55425 .54722 L 1 .825 0 r
F
.50717 .46548 m .50386 .47192 L .50343 .46582 L .847 .307 0 r
F
.5067 .45941 m .50717 .46548 L .50343 .46582 L .849 .306 0 r
F
.49741 .49093 m .4939 .49739 L .49348 .49124 L .867 .318 0 r
F
.49699 .48479 m .49741 .49093 L .49348 .49124 L .871 .32 0 r
F
.48546 .53527 m .48257 .54176 L .48187 .5357 L .767 .278 0 r
F
.48484 .52917 m .48546 .53527 L .48187 .5357 L .765 .28 0 r
F
.47492 .56706 m .47437 .57287 L .47384 .56747 L .562 .177 0 r
F
.51034 .45905 m .50717 .46548 L .5067 .45941 L .827 .298 0 r
F
.50984 .45302 m .51034 .45905 L .5067 .45941 L .831 .297 0 r
F
.5156 .44032 m .51615 .44624 L .51282 .44664 L .787 .273 0 r
F
.51868 .43992 m .51615 .44624 L .5156 .44032 L .74 .255 0 r
F
.51335 .45263 m .51034 .45905 L .50984 .45302 L .802 .286 0 r
F
.51282 .44664 m .51335 .45263 L .50984 .45302 L .809 .286 0 r
F
.49434 .50354 m .49088 .51002 L .49041 .50386 L .853 .314 0 r
F
.4939 .49739 m .49434 .50354 L .49041 .50386 L .859 .316 0 r
F
.50088 .48448 m .49741 .49093 L .49699 .48479 L .868 .318 0 r
F
.50046 .47835 m .50088 .48448 L .49699 .48479 L .87 .318 0 r
F
.51615 .44624 m .51335 .45263 L .51282 .44664 L .772 .272 0 r
F
.56149 .3089 m .55418 .31947 L .55185 .31167 L .756 .49 0 r
F
.56149 .3089 m .56455 .31741 L .55418 .31947 L F
.49137 .51617 m .48803 .52266 L .48749 .51652 L .83 .305 0 r
F
.49088 .51002 m .49137 .51617 L .48749 .51652 L .834 .308 0 r
F
.50431 .47803 m .50088 .48448 L .50046 .47835 L .861 .315 0 r
F
.50386 .47192 m .50431 .47803 L .50046 .47835 L .862 .314 0 r
F
.47778 .55464 m .4785 .56052 L .47606 .56095 L .631 .219 0 r
F
.48069 .5542 m .4785 .56052 L .47778 .55464 L .715 .248 0 r
F
.47998 .54823 m .48069 .5542 L .47778 .55464 L .681 .241 0 r
F
.52456 .42748 m .52511 .43288 L .52327 .43333 L .564 .177 0 r
F
.52559 .42722 m .52511 .43288 L .52456 .42748 L .362 .107 0 r
F
.57413 .75171 m .56385 .75597 L .56901 .74958 L .968 .914 0 r
F
.58115 .74494 m .57413 .75171 L .56901 .74958 L 1 1 0 r
F
.54523 .29692 m .54158 .30664 L .53888 .29979 L .625 .356 0 r
F
.54523 .29692 m .54883 .30413 L .54158 .30664 L F
.49783 .49708 m .49434 .50354 L .4939 .49739 L .864 .317 0 r
F
.49741 .49093 m .49783 .49708 L .4939 .49739 L .867 .318 0 r
F
.48858 .52879 m .48546 .53527 L .48484 .52917 L .801 .292 0 r
F
.48803 .52266 m .48858 .52879 L .48484 .52917 L .802 .294 0 r
F
.34821 .6562 m .3096 .66905 L .308 .65464 L .639 .712 0 r
F
.34821 .6562 m .34891 .66834 L .3096 .66905 L F
.44585 .45287 m .43633 .45875 L .43872 .4514 L 1 .677 0 r
F
.4479 .44607 m .44585 .45287 L .43872 .4514 L 1 .737 0 r
F
.47606 .56095 m .47672 .5667 L .47492 .56706 L .582 .195 0 r
F
.4785 .56052 m .47672 .5667 L .47606 .56095 L .697 .233 0 r
F
.48323 .5478 m .48069 .5542 L .47998 .54823 L .745 .263 0 r
F
.48257 .54176 m .48323 .5478 L .47998 .54823 L .727 .261 0 r
F
.50765 .47158 m .50431 .47803 L .50386 .47192 L .848 .309 0 r
F
.50717 .46548 m .50765 .47158 L .50386 .47192 L .847 .307 0 r
F
.6323 .72623 m .60652 .7324 L .6131 .72404 L .8 .915 0 r
F
.63925 .71661 m .6323 .72623 L .6131 .72404 L .786 .88 0 r
F
.66699 .71845 m .6323 .72623 L .63925 .71661 L .68 .796 0 r
F
.49479 .50969 m .49137 .51617 L .49088 .51002 L .85 .312 0 r
F
.49434 .50354 m .49479 .50969 L .49088 .51002 L .853 .314 0 r
F
.50131 .49062 m .49783 .49708 L .49741 .49093 L .867 .318 0 r
F
.50088 .48448 m .50131 .49062 L .49741 .49093 L .868 .318 0 r
F
.50145 .75165 m .5045 .75551 L .51941 .7562 L .527 0 0 r
F
.49244 .75045 m .5045 .75551 L .50145 .75165 L .683 .092 0 r
F
.51088 .46511 m .50765 .47158 L .50717 .46548 L .827 .3 0 r
F
.51034 .45905 m .51088 .46511 L .50717 .46548 L .827 .298 0 r
F
.53258 .27788 m .5327 .28697 L .52946 .28107 L .429 .234 0 r
F
.52834 .27247 m .53258 .27788 L .52946 .28107 L .356 .199 0 r
F
.53673 .59266 m .53625 .59624 L .53826 .59112 L .022 0 0 r
F
.53673 .59266 m .53382 .59737 L .53625 .59624 L F
.45404 .68008 m .44823 .68805 L .4457 .68093 L .653 .354 0 r
F
.45404 .68008 m .45596 .68697 L .44823 .68805 L F
.69031 .31004 m .65087 .33191 L .64991 .31542 L .716 .744 0 r
F
.69031 .31004 m .69076 .33064 L .65087 .33191 L F
.48606 .54136 m .48323 .5478 L .48257 .54176 L .776 .278 0 r
F
.48546 .53527 m .48606 .54136 L .48257 .54176 L .767 .278 0 r
F
.49185 .52231 m .48858 .52879 L .48803 .52266 L .828 .302 0 r
F
.49137 .51617 m .49185 .52231 L .48803 .52266 L .83 .305 0 r
F
.3953 .46143 m .39257 .47178 L .37031 .4702 L .92 .795 0 r
F
.41162 .46369 m .39257 .47178 L .3953 .46143 L .995 .755 0 r
F
.432 .6666 m .42007 .67529 L .41837 .66693 L .786 .552 0 r
F
.432 .6666 m .43327 .67438 L .42007 .67529 L F
.51394 .45865 m .51088 .46511 L .51034 .45905 L .799 .288 0 r
F
.51335 .45263 m .51394 .45865 L .51034 .45905 L .802 .286 0 r
F
.50476 .48416 m .50131 .49062 L .50088 .48448 L .862 .316 0 r
F
.50431 .47803 m .50476 .48416 L .50088 .48448 L .861 .315 0 r
F
.52559 .42722 m .52622 .43236 L .52511 .43288 L .362 .107 0 r
F
.52589 .42947 m .52622 .43236 L .5258 .42891 L 0 0 0 r
F
.52578 .42858 m .52633 .43175 L .52622 .43236 L F
.5256 .42697 m .52633 .43175 L .52578 .42858 L F
.52505 .43102 m .52688 .43493 L .52633 .43175 L .796 .192 0 r
F
.52688 .43493 m .52767 .43661 L .52633 .43175 L F
.52417 .42673 m .52505 .43102 L .52622 .43169 L 1 .249 0 r
F
.52618 .4314 m .52622 .43169 L .52633 .43175 L F
.52417 .42673 m .52622 .43169 L .52618 .4314 L F
.5256 .42697 m .52589 .42947 L .52559 .42722 L 0 0 0 r
F
.52589 .42947 m .5258 .42891 L .52559 .42722 L F
.49826 .50323 m .49479 .50969 L .49434 .50354 L .862 .317 0 r
F
.49783 .49708 m .49826 .50323 L .49434 .50354 L .864 .317 0 r
F
.51868 .43992 m .51932 .44578 L .51615 .44624 L .74 .255 0 r
F
.52151 .43946 m .51932 .44578 L .51868 .43992 L .674 .231 0 r
F
.51677 .45219 m .51394 .45865 L .51335 .45263 L .765 .273 0 r
F
.51615 .44624 m .51677 .45219 L .51335 .45263 L .772 .272 0 r
F
.45533 .42716 m .45277 .43319 L .44865 .43113 L 1 .912 0 r
F
.51932 .44578 m .51677 .45219 L .51615 .44624 L .723 .254 0 r
F
.50815 .47769 m .50476 .48416 L .50431 .47803 L .85 .311 0 r
F
.50765 .47158 m .50815 .47769 L .50431 .47803 L .848 .309 0 r
F
.48912 .5349 m .48606 .54136 L .48546 .53527 L .804 .291 0 r
F
.48858 .52879 m .48912 .5349 L .48546 .53527 L .801 .292 0 r
F
.47492 .56706 m .47539 .57266 L .47437 .57287 L .562 .177 0 r
F
.47672 .5667 m .47539 .57266 L .47492 .56706 L .724 .228 0 r
F
.49524 .51584 m .49185 .52231 L .49137 .51617 L .848 .31 0 r
F
.49479 .50969 m .49524 .51584 L .49137 .51617 L .85 .312 0 r
F
.50174 .49677 m .49826 .50323 L .49783 .49708 L .867 .318 0 r
F
.50131 .49062 m .50174 .49677 L .49783 .49708 L F
.42684 .45713 m .42439 .46525 L .41162 .46369 L 1 .769 0 r
F
.43633 .45875 m .42439 .46525 L .42684 .45713 L 1 .695 0 r
F
.51143 .4712 m .50815 .47769 L .50765 .47158 L .829 .303 0 r
F
.51088 .46511 m .51143 .4712 L .50765 .47158 L .827 .3 0 r
F
.54121 .29012 m .53888 .29979 L .53588 .29322 L .557 .313 0 r
F
.54121 .29012 m .54523 .29692 L .53888 .29979 L F
.60652 .7324 m .58766 .7378 L .59336 .7303 L .972 1 0 r
F
.6131 .72404 m .60652 .7324 L .59336 .7303 L .959 .988 0 r
F
.50522 .4903 m .50174 .49677 L .50131 .49062 L .864 .318 0 r
F
.50476 .48416 m .50522 .4903 L .50131 .49062 L .862 .316 0 r
F
.49234 .52844 m .48912 .5349 L .48858 .52879 L .829 .301 0 r
F
.49185 .52231 m .49234 .52844 L .48858 .52879 L .828 .302 0 r
F
.49869 .50938 m .49524 .51584 L .49479 .50969 L .862 .316 0 r
F
.49826 .50323 m .49869 .50938 L .49479 .50969 L .862 .317 0 r
F
.4479 .44607 m .43872 .4514 L .44167 .44431 L 1 .737 0 r
F
.45025 .4395 m .4479 .44607 L .44167 .44431 L 1 .799 0 r
F
.52417 .42673 m .52633 .43175 L .5256 .42697 L 1 .249 0 r
F
.47649 .73116 m .47901 .73796 L .47562 .73238 L 0 0 0 r
F
.4736 .72528 m .47649 .73116 L .47562 .73238 L 0 .032 0 r
F
.41889 .25517 m .40057 .25742 L .40917 .24834 L 1 .975 0 r
F
.42573 .24781 m .41889 .25517 L .40917 .24834 L 1 1 0 r
F
.53693 .28376 m .53588 .29322 L .5327 .28697 L .492 .272 0 r
F
.53258 .27788 m .53693 .28376 L .5327 .28697 L .429 .234 0 r
F
.48069 .5542 m .4813 .56015 L .4785 .56052 L .715 .248 0 r
F
.48383 .55382 m .4813 .56015 L .48069 .5542 L .772 .269 0 r
F
.48323 .5478 m .48383 .55382 L .48069 .5542 L .745 .263 0 r
F
.43872 .4514 m .43633 .45875 L .42684 .45713 L 1 .765 0 r
F
.51455 .46469 m .51143 .4712 L .51088 .46511 L .801 .292 0 r
F
.51394 .45865 m .51455 .46469 L .51088 .46511 L .799 .288 0 r
F
.45912 .41421 m .4546 .41664 L .45923 .41168 L 1 .785 0 r
F
.45912 .41421 m .45587 .41946 L .4546 .41664 L F
.48663 .54742 m .48383 .55382 L .48323 .5478 L .79 .28 0 r
F
.48606 .54136 m .48663 .54742 L .48323 .5478 L .776 .278 0 r
F
.50864 .48382 m .50522 .4903 L .50476 .48416 L .853 .314 0 r
F
.50815 .47769 m .50864 .48382 L .50476 .48416 L .85 .311 0 r
F
.4785 .56052 m .47907 .56639 L .47672 .5667 L .697 .233 0 r
F
.4813 .56015 m .47907 .56639 L .4785 .56052 L .766 .259 0 r
F
.50217 .50292 m .49869 .50938 L .49826 .50323 L .868 .319 0 r
F
.50174 .49677 m .50217 .50292 L .49826 .50323 L .867 .318 0 r
F
.55979 .76414 m .55399 .76796 L .55876 .76209 L .636 .448 0 r
F
.55979 .76414 m .5531 .76984 L .55399 .76796 L F
.53693 .28376 m .54121 .29012 L .53588 .29322 L .492 .272 0 r
F
.54974 .56049 m .54342 .56568 L .54515 .5594 L 1 .862 0 r
F
.54974 .56049 m .54723 .56681 L .54342 .56568 L F
.55212 .55396 m .54974 .56049 L .54515 .5594 L 1 .816 0 r
F
.49569 .52199 m .49234 .52844 L .49185 .52231 L .848 .309 0 r
F
.49524 .51584 m .49569 .52199 L .49185 .52231 L .848 .31 0 r
F
.45277 .43319 m .44504 .43754 L .44865 .43113 L 1 .86 0 r
F
.45277 .43319 m .45025 .4395 L .44504 .43754 L F
.51745 .45818 m .51455 .46469 L .51394 .45865 L .763 .276 0 r
F
.51677 .45219 m .51745 .45818 L .51394 .45865 L .765 .273 0 r
F
.48964 .541 m .48663 .54742 L .48606 .54136 L .812 .291 0 r
F
.48912 .5349 m .48964 .541 L .48606 .54136 L .804 .291 0 r
F
.54723 .56681 m .54169 .5718 L .54342 .56568 L 1 .895 0 r
F
.51198 .47731 m .50864 .48382 L .50815 .47769 L .834 .307 0 r
F
.51143 .4712 m .51198 .47731 L .50815 .47769 L .829 .303 0 r
F
.45025 .4395 m .44167 .44431 L .44504 .43754 L 1 .799 0 r
F
.4688 .70568 m .46729 .71312 L .46412 .70681 L .414 .197 0 r
F
.46652 .69927 m .46412 .70681 L .46109 .70034 L .474 .228 0 r
F
.46652 .69927 m .4688 .70568 L .46412 .70681 L F
.50567 .49646 m .50217 .50292 L .50174 .49677 L .867 .319 0 r
F
.50522 .4903 m .50567 .49646 L .50174 .49677 L .864 .318 0 r
F
.52151 .43946 m .52227 .44525 L .51932 .44578 L .674 .231 0 r
F
.52398 .43894 m .52227 .44525 L .52151 .43946 L .585 .201 0 r
F
.49911 .51554 m .49569 .52199 L .49524 .51584 L .862 .315 0 r
F
.49869 .50938 m .49911 .51554 L .49524 .51584 L .862 .316 0 r
F
.52006 .45168 m .51745 .45818 L .51677 .45219 L .715 .256 0 r
F
.51932 .44578 m .52006 .45168 L .51677 .45219 L .723 .254 0 r
F
.52076 .4265 m .52505 .43102 L .52417 .42673 L .861 .144 0 r
F
.54089 .58582 m .53834 .59006 L .54015 .58451 L .83 .429 0 r
F
.54089 .58582 m .53826 .59112 L .53834 .59006 L F
.49282 .53457 m .48964 .541 L .48912 .5349 L .832 .3 0 r
F
.49234 .52844 m .49282 .53457 L .48912 .5349 L .829 .301 0 r
F
.56369 .54126 m .55425 .54722 L .55601 .5403 L 1 .825 0 r
F
.56565 .53384 m .56369 .54126 L .55601 .5403 L 1 .755 0 r
F
.57567 .53478 m .56369 .54126 L .56565 .53384 L 1 .847 0 r
F
.52227 .44525 m .52006 .45168 L .51932 .44578 L .657 .231 0 r
F
.4712 .71198 m .47049 .71927 L .46729 .71312 L .347 .169 0 r
F
.4688 .70568 m .4712 .71198 L .46729 .71312 L .414 .197 0 r
F
.58115 .74494 m .56901 .74958 L .57403 .74293 L 1 1 0 r
F
.58766 .7378 m .58115 .74494 L .57403 .74293 L F
.47672 .5667 m .47716 .57246 L .47539 .57266 L .724 .228 0 r
F
.47907 .56639 m .47716 .57246 L .47672 .5667 L .794 .257 0 r
F
.52438 .26381 m .52834 .27247 L .52439 .26751 L .224 .187 0 r
F
.51969 .25981 m .52438 .26381 L .52439 .26751 L .059 .144 0 r
F
.55212 .55396 m .54515 .5594 L .54677 .55296 L 1 .816 0 r
F
.55425 .54722 m .55212 .55396 L .54677 .55296 L 1 .765 0 r
F
.50913 .48997 m .50567 .49646 L .50522 .4903 L .859 .317 0 r
F
.50864 .48382 m .50913 .48997 L .50522 .4903 L .853 .314 0 r
F
.51519 .47077 m .51198 .47731 L .51143 .4712 L .806 .296 0 r
F
.51455 .46469 m .51519 .47077 L .51143 .4712 L .801 .292 0 r
F
.5026 .50908 m .49911 .51554 L .49869 .50938 L .87 .319 0 r
F
.50217 .50292 m .5026 .50908 L .49869 .50938 L .868 .319 0 r
F
.39341 .26746 m .36748 .27341 L .37491 .2607 L 1 .853 0 r
F
.40057 .25742 m .39341 .26746 L .37491 .2607 L 1 .921 0 r
F
.46443 .69275 m .46109 .70034 L .45834 .69373 L .538 .261 0 r
F
.46443 .69275 m .46652 .69927 L .46109 .70034 L F
.49613 .52813 m .49282 .53457 L .49234 .52844 L .85 .309 0 r
F
.49569 .52199 m .49613 .52813 L .49234 .52844 L .848 .309 0 r
F
.57754 .52664 m .57567 .53478 L .56565 .53384 L 1 .768 0 r
F
.59078 .52728 m .57567 .53478 L .57754 .52664 L 1 .834 0 r
F
.50611 .50262 m .5026 .50908 L .50217 .50292 L .872 .321 0 r
F
.50567 .49646 m .50611 .50262 L .50217 .50292 L .867 .319 0 r
F
.51254 .48345 m .50913 .48997 L .50864 .48382 L .841 .311 0 r
F
.51198 .47731 m .51254 .48345 L .50864 .48382 L .834 .307 0 r
F
.52076 .4265 m .52183 .4301 L .52505 .43102 L .861 .144 0 r
F
.51463 .42629 m .52183 .4301 L .52076 .4265 L .583 .013 0 r
F
.51818 .46421 m .51519 .47077 L .51455 .46469 L .767 .281 0 r
F
.51745 .45818 m .51818 .46421 L .51455 .46469 L .763 .276 0 r
F
.49954 .52169 m .49613 .52813 L .49569 .52199 L .864 .315 0 r
F
.49911 .51554 m .49954 .52169 L .49569 .52199 L .862 .315 0 r
F
.48383 .55382 m .48436 .55982 L .4813 .56015 L .772 .269 0 r
F
.48715 .55348 m .48436 .55982 L .48383 .55382 L .811 .284 0 r
F
.48663 .54742 m .48715 .55348 L .48383 .55382 L .79 .28 0 r
F
.49014 .54709 m .48715 .55348 L .48663 .54742 L .823 .293 0 r
F
.48964 .541 m .49014 .54709 L .48663 .54742 L .812 .291 0 r
F
.4813 .56015 m .4818 .5661 L .47907 .56639 L .766 .259 0 r
F
.48436 .55982 m .4818 .5661 L .4813 .56015 L .809 .278 0 r
F
.50961 .49613 m .50611 .50262 L .50567 .49646 L .865 .32 0 r
F
.50913 .48997 m .50961 .49613 L .50567 .49646 L .859 .317 0 r
F
.50301 .51525 m .49954 .52169 L .49911 .51554 L .873 .32 0 r
F
.5026 .50908 m .50301 .51525 L .49911 .51554 L .87 .319 0 r
F
.49328 .54069 m .49014 .54709 L .48964 .541 L .839 .301 0 r
F
.49282 .53457 m .49328 .54069 L .48964 .541 L .832 .3 0 r
F
.59407 .31099 m .58004 .32447 L .5775 .31467 L .78 .638 0 r
F
.59407 .31099 m .59734 .32228 L .58004 .32447 L F
.60956 .51805 m .60758 .52826 L .59078 .52728 L .892 .798 0 r
F
.6323 .51795 m .60758 .52826 L .60956 .51805 L .81 .811 0 r
F
.51583 .47689 m .51254 .48345 L .51198 .47731 L .814 .302 0 r
F
.51519 .47077 m .51583 .47689 L .51198 .47731 L .806 .296 0 r
F
.52088 .45763 m .51818 .46421 L .51745 .45818 L .716 .261 0 r
F
.52006 .45168 m .52088 .45763 L .51745 .45818 L .715 .256 0 r
F
.37819 .65727 m .34891 .66834 L .34821 .6562 L .702 .731 0 r
F
.37819 .65727 m .37849 .66777 L .34891 .66834 L F
.55745 .30075 m .55185 .31167 L .54883 .30413 L .681 .44 0 r
F
.55745 .30075 m .56149 .3089 L .55185 .31167 L F
.46321 .4072 m .45923 .41168 L .46081 .40805 L .755 .455 0 r
F
.47362 .71816 m .4736 .72528 L .47049 .71927 L .263 .138 0 r
F
.4712 .71198 m .47362 .71816 L .47049 .71927 L .347 .169 0 r
F
.49656 .53427 m .49328 .54069 L .49282 .53457 L .854 .308 0 r
F
.49613 .52813 m .49656 .53427 L .49282 .53457 L .85 .309 0 r
F
.49854 .24796 m .50365 .2485 L .51134 .25298 L .008 .24 0 r
F
.48462 .24398 m .50365 .2485 L .49854 .24796 L .234 .316 0 r
F
.51463 .42629 m .51595 .42894 L .52183 .4301 L .583 .013 0 r
F
.50474 .42611 m .51595 .42894 L .51463 .42629 L .298 0 0 r
F
.50653 .50879 m .50301 .51525 L .5026 .50908 L .877 .323 0 r
F
.50611 .50262 m .50653 .50879 L .5026 .50908 L .872 .321 0 r
F
.51308 .4896 m .50961 .49613 L .50913 .48997 L .85 .316 0 r
F
.51254 .48345 m .51308 .4896 L .50913 .48997 L .841 .311 0 r
F
.37491 .2607 m .36748 .27341 L .34011 .26653 L .956 .864 0 r
F
.47907 .56639 m .47947 .57225 L .47716 .57246 L .794 .257 0 r
F
.4818 .5661 m .47947 .57225 L .47907 .56639 L .831 .276 0 r
F
.49995 .52784 m .49656 .53427 L .49613 .52813 L .867 .315 0 r
F
.49954 .52169 m .49995 .52784 L .49613 .52813 L .864 .315 0 r
F
.52316 .45108 m .52088 .45763 L .52006 .45168 L .651 .235 0 r
F
.52227 .44525 m .52316 .45108 L .52006 .45168 L .657 .231 0 r
F
.52398 .43894 m .52491 .44461 L .52227 .44525 L .585 .201 0 r
F
.52597 .43832 m .52491 .44461 L .52398 .43894 L .469 .165 0 r
F
.55425 .54722 m .54677 .55296 L .54822 .54638 L 1 .765 0 r
F
.55601 .5403 m .55425 .54722 L .54822 .54638 L 1 .712 0 r
F
.74549 .30262 m .69076 .33064 L .69031 .31004 L .685 .739 0 r
F
.74549 .30262 m .74456 .329 L .69076 .33064 L F
.51893 .47028 m .51583 .47689 L .51519 .47077 L .775 .288 0 r
F
.51818 .46421 m .51893 .47028 L .51519 .47077 L .767 .281 0 r
F
.51008 .5023 m .50653 .50879 L .50611 .50262 L .873 .323 0 r
F
.50961 .49613 m .51008 .5023 L .50611 .50262 L .865 .32 0 r
F
.46262 .68613 m .45834 .69373 L .45596 .68697 L .607 .297 0 r
F
.46262 .68613 m .46443 .69275 L .45834 .69373 L F
.42573 .24781 m .40917 .24834 L .4188 .24038 L 1 1 0 r
F
.52491 .44461 m .52316 .45108 L .52227 .44525 L .571 .204 0 r
F
.50341 .52141 m .49995 .52784 L .49954 .52169 L .877 .32 0 r
F
.50301 .51525 m .50341 .52141 L .49954 .52169 L .873 .32 0 r
F
.50474 .42611 m .50635 .42744 L .51595 .42894 L .298 0 0 r
F
.51647 .48303 m .51308 .4896 L .51254 .48345 L .825 .308 0 r
F
.51583 .47689 m .51647 .48303 L .51254 .48345 L .814 .302 0 r
F
.45267 .6731 m .4457 .68093 L .44391 .67367 L .742 .402 0 r
F
.45267 .6731 m .45404 .68008 L .4457 .68093 L F
.48715 .55348 m .48762 .55953 L .48436 .55982 L .811 .284 0 r
F
.4906 .55318 m .48762 .55953 L .48715 .55348 L .839 .296 0 r
F
.49014 .54709 m .4906 .55318 L .48715 .55348 L .823 .293 0 r
F
.50694 .51496 m .50341 .52141 L .50301 .51525 L .883 .324 0 r
F
.50653 .50879 m .50694 .51496 L .50301 .51525 L .877 .323 0 r
F
.51361 .49578 m .51008 .5023 L .50961 .49613 L .861 .321 0 r
F
.51308 .4896 m .51361 .49578 L .50961 .49613 L .85 .316 0 r
F
.49373 .5468 m .4906 .55318 L .49014 .54709 L .848 .302 0 r
F
.49328 .54069 m .49373 .5468 L .49014 .54709 L .839 .301 0 r
F
.48436 .55982 m .48481 .56583 L .4818 .5661 L .809 .278 0 r
F
.48762 .55953 m .48481 .56583 L .48436 .55982 L .838 .291 0 r
F
.49698 .5404 m .49373 .5468 L .49328 .54069 L .86 .309 0 r
F
.49656 .53427 m .49698 .5404 L .49328 .54069 L .854 .308 0 r
F
.52175 .46364 m .51893 .47028 L .51818 .46421 L .723 .268 0 r
F
.52088 .45763 m .52175 .46364 L .51818 .46421 L .716 .261 0 r
F
.46738 .42587 m .49159 .42547 L .48964 .42596 L .224 .342 0 r
F
.51052 .50849 m .50694 .51496 L .50653 .50879 L .882 .326 0 r
F
.51008 .5023 m .51052 .50849 L .50653 .50879 L .873 .323 0 r
F
.50035 .53399 m .49698 .5404 L .49656 .53427 L .872 .315 0 r
F
.49995 .52784 m .50035 .53399 L .49656 .53427 L .867 .315 0 r
F
.43872 .4514 m .42684 .45713 L .43025 .44927 L 1 .765 0 r
F
.44167 .44431 m .43872 .4514 L .43025 .44927 L 1 .84 0 r
F
.51969 .4764 m .51647 .48303 L .51583 .47689 L .788 .295 0 r
F
.51893 .47028 m .51969 .4764 L .51583 .47689 L .775 .288 0 r
F
.4818 .5661 m .48218 .57204 L .47947 .57225 L .831 .276 0 r
F
.48481 .56583 m .48218 .57204 L .4818 .5661 L .854 .289 0 r
F
.5038 .52757 m .50035 .53399 L .49995 .52784 L .882 .321 0 r
F
.50341 .52141 m .5038 .52757 L .49995 .52784 L .877 .32 0 r
F
.51709 .4892 m .51361 .49578 L .51308 .4896 L .838 .314 0 r
F
.51647 .48303 m .51709 .4892 L .51308 .4896 L .825 .308 0 r
F
.46738 .42587 m .46963 .42284 L .49159 .42547 L .224 .342 0 r
F
.54231 .57881 m .53857 .58362 L .54004 .57778 L 1 .862 0 r
F
.54231 .57881 m .54015 .58451 L .53857 .58362 L F
.51411 .50198 m .51052 .50849 L .51008 .5023 L .873 .325 0 r
F
.51361 .49578 m .51411 .50198 L .51008 .5023 L .861 .321 0 r
F
.44292 .66632 m .43327 .67438 L .432 .6666 L .817 .498 0 r
F
.44292 .66632 m .44391 .67367 L .43327 .67438 L F
.50733 .52114 m .5038 .52757 L .50341 .52141 L .889 .326 0 r
F
.50694 .51496 m .50733 .52114 L .50341 .52141 L .883 .324 0 r
F
.48413 .74448 m .48691 .74953 L .49244 .75045 L .983 .172 0 r
F
.48182 .74343 m .48691 .74953 L .48413 .74448 L 1 .238 0 r
F
.57344 .30518 m .56455 .31741 L .56149 .3089 L .737 .538 0 r
F
.57344 .30518 m .5775 .31467 L .56455 .31741 L F
.52417 .45698 m .52175 .46364 L .52088 .45763 L .656 .243 0 r
F
.52316 .45108 m .52417 .45698 L .52088 .45763 L .651 .235 0 r
F
.51093 .51468 m .50733 .52114 L .50694 .51496 L .891 .329 0 r
F
.51052 .50849 m .51093 .51468 L .50694 .51496 L .882 .326 0 r
F
.4906 .55318 m .49102 .55926 L .48762 .55953 L .839 .296 0 r
F
.49414 .5529 m .49102 .55926 L .4906 .55318 L .86 .305 0 r
F
.49373 .5468 m .49414 .5529 L .4906 .55318 L .848 .302 0 r
F
.49738 .54653 m .49414 .5529 L .49373 .5468 L .867 .31 0 r
F
.49698 .5404 m .49738 .54653 L .49373 .5468 L .86 .309 0 r
F
.52267 .4697 m .51969 .4764 L .51893 .47028 L .736 .277 0 r
F
.52175 .46364 m .52267 .4697 L .51893 .47028 L .723 .268 0 r
F
.51768 .4954 m .51411 .50198 L .51361 .49578 L .854 .321 0 r
F
.51709 .4892 m .51768 .4954 L .51361 .49578 L .838 .314 0 r
F
.52045 .48256 m .51709 .4892 L .51647 .48303 L .804 .304 0 r
F
.51969 .4764 m .52045 .48256 L .51647 .48303 L .788 .295 0 r
F
.48762 .55953 m .48804 .56557 L .48481 .56583 L .838 .291 0 r
F
.49102 .55926 m .48804 .56557 L .48762 .55953 L .858 .3 0 r
F
.47597 .72425 m .47649 .73116 L .4736 .72528 L .156 .098 0 r
F
.47362 .71816 m .47597 .72425 L .4736 .72528 L .263 .138 0 r
F
.50073 .54014 m .49738 .54653 L .49698 .5404 L .877 .316 0 r
F
.50035 .53399 m .50073 .54014 L .49698 .5404 L .872 .315 0 r
F
.51457 .50818 m .51093 .51468 L .51052 .50849 L .885 .33 0 r
F
.51411 .50198 m .51457 .50818 L .51052 .50849 L .873 .325 0 r
F
.50417 .53373 m .50073 .54014 L .50035 .53399 L .887 .322 0 r
F
.5038 .52757 m .50417 .53373 L .50035 .53399 L .882 .321 0 r
F
.51655 .25555 m .52438 .26381 L .51969 .25981 L .112 .201 0 r
F
.51134 .25298 m .51655 .25555 L .51969 .25981 L 0 .165 0 r
F
.52602 .45035 m .52417 .45698 L .52316 .45108 L .572 .211 0 r
F
.52491 .44461 m .52602 .45035 L .52316 .45108 L .571 .204 0 r
F
.37401 .45817 m .37031 .4702 L .34081 .46791 L .839 .811 0 r
F
.3953 .46143 m .37031 .4702 L .37401 .45817 L .92 .795 0 r
F
.52597 .43832 m .52712 .44383 L .52491 .44461 L .469 .165 0 r
F
.5077 .52732 m .50417 .53373 L .5038 .52757 L .896 .327 0 r
F
.50733 .52114 m .5077 .52732 L .5038 .52757 L .889 .326 0 r
F
.48481 .56583 m .48518 .57183 L .48218 .57204 L .854 .289 0 r
F
.48804 .56557 m .48518 .57183 L .48481 .56583 L .869 .299 0 r
F
.46114 .67942 m .45596 .68697 L .45404 .68008 L .683 .335 0 r
F
.46114 .67942 m .46262 .68613 L .45596 .68697 L F
.55601 .5403 m .54822 .54638 L .54939 .53966 L 1 .712 0 r
F
.55732 .53322 m .55601 .5403 L .54939 .53966 L 1 .66 0 r
F
.56565 .53384 m .55601 .5403 L .55732 .53322 L 1 .755 0 r
F
.47649 .73116 m .47904 .73694 L .47901 .73796 L 0 0 0 r
F
.52972 .26837 m .53258 .27788 L .52834 .27247 L .335 .221 0 r
F
.52438 .26381 m .52972 .26837 L .52834 .27247 L .224 .187 0 r
F
.51131 .52088 m .5077 .52732 L .50733 .52114 L .9 .331 0 r
F
.51093 .51468 m .51131 .52088 L .50733 .52114 L .891 .329 0 r
F
.54515 .5594 m .53961 .56492 L .54077 .55867 L 1 .692 0 r
F
.54515 .5594 m .54342 .56568 L .53961 .56492 L F
.54677 .55296 m .54515 .5594 L .54077 .55867 L 1 .672 0 r
F
.52712 .44383 m .52602 .45035 L .52491 .44461 L .467 .172 0 r
F
.45767 .22138 m .45289 .21424 L .4652 .21263 L .832 .852 0 r
F
.45767 .22138 m .44891 .22423 L .45289 .21424 L F
.51822 .50163 m .51457 .50818 L .51411 .50198 L .871 .328 0 r
F
.51768 .4954 m .51822 .50163 L .51411 .50198 L .854 .321 0 r
F
.40086 .65799 m .37849 .66777 L .37819 .65727 L .772 .72 0 r
F
.40086 .65799 m .401 .66732 L .37849 .66777 L F
.52117 .48875 m .51768 .4954 L .51709 .4892 L .822 .313 0 r
F
.52045 .48256 m .52117 .48875 L .51709 .4892 L .804 .304 0 r
F
.41508 .45476 m .41162 .46369 L .3953 .46143 L 1 .83 0 r
F
.42684 .45713 m .41162 .46369 L .41508 .45476 L 1 .769 0 r
F
.56688 .52624 m .56565 .53384 L .55732 .53322 L 1 .689 0 r
F
.57754 .52664 m .56565 .53384 L .56688 .52624 L 1 .768 0 r
F
.54677 .55296 m .54077 .55867 L .54185 .5523 L 1 .672 0 r
F
.54822 .54638 m .54677 .55296 L .54185 .5523 L 1 .644 0 r
F
.51499 .5144 m .51131 .52088 L .51093 .51468 L .899 .334 0 r
F
.51457 .50818 m .51499 .5144 L .51093 .51468 L .885 .33 0 r
F
.52359 .47582 m .52045 .48256 L .51969 .4764 L .755 .288 0 r
F
.52267 .4697 m .52359 .47582 L .51969 .4764 L .736 .277 0 r
F
.52525 .46295 m .52267 .4697 L .52175 .46364 L .669 .253 0 r
F
.52417 .45698 m .52525 .46295 L .52175 .46364 L .656 .243 0 r
F
.54342 .56568 m .53845 .57106 L .53961 .56492 L 1 .701 0 r
F
.54342 .56568 m .54169 .5718 L .53845 .57106 L F
.49738 .54653 m .49776 .55265 L .49414 .5529 L .867 .31 0 r
F
.50109 .54628 m .49776 .55265 L .49738 .54653 L .884 .317 0 r
F
.50073 .54014 m .50109 .54628 L .49738 .54653 L .877 .316 0 r
F
.49414 .5529 m .49453 .559 L .49102 .55926 L .86 .305 0 r
F
.49776 .55265 m .49453 .559 L .49414 .5529 L .876 .312 0 r
F
.50452 .53989 m .50109 .54628 L .50073 .54014 L .893 .322 0 r
F
.50417 .53373 m .50452 .53989 L .50073 .54014 L .887 .322 0 r
F
.55261 .29307 m .54883 .30413 L .54523 .29692 L .61 .392 0 r
F
.55261 .29307 m .55745 .30075 L .54883 .30413 L F
.49102 .55926 m .49141 .56533 L .48804 .56557 L .858 .3 0 r
F
.49453 .559 m .49141 .56533 L .49102 .55926 L .873 .308 0 r
F
.50804 .53349 m .50452 .53989 L .50417 .53373 L .902 .328 0 r
F
.5077 .52732 m .50804 .53349 L .50417 .53373 L .896 .327 0 r
F
.51872 .50786 m .51499 .5144 L .51457 .50818 L .888 .335 0 r
F
.51822 .50163 m .51872 .50786 L .51457 .50818 L .871 .328 0 r
F
.51166 .52708 m .50804 .53349 L .5077 .52732 L .909 .334 0 r
F
.51131 .52088 m .51166 .52708 L .5077 .52732 L .9 .331 0 r
F
.52185 .49498 m .51822 .50163 L .51768 .4954 L .844 .323 0 r
F
.52117 .48875 m .52185 .49498 L .51768 .4954 L .822 .313 0 r
F
.48804 .56557 m .48838 .57162 L .48518 .57183 L .869 .299 0 r
F
.49141 .56533 m .48838 .57162 L .48804 .56557 L .88 .306 0 r
F
.43025 .44927 m .42684 .45713 L .41508 .45476 L 1 .848 0 r
F
.50365 .2485 m .51655 .25555 L .51134 .25298 L .115 .25 0 r
F
.59204 .51819 m .59078 .52728 L .57754 .52664 L .968 .758 0 r
F
.60956 .51805 m .59078 .52728 L .59204 .51819 L .892 .798 0 r
F
.58766 .7378 m .57403 .74293 L .57865 .736 L 1 1 0 r
F
.59336 .7303 m .58766 .7378 L .57865 .736 L F
.51537 .52062 m .51166 .52708 L .51131 .52088 L .912 .338 0 r
F
.51499 .5144 m .51537 .52062 L .51131 .52088 L .899 .334 0 r
F
.44167 .44431 m .43025 .44927 L .43444 .44177 L 1 .84 0 r
F
.44504 .43754 m .44167 .44431 L .43444 .44177 L 1 .92 0 r
F
.47555 .57828 m .47412 .58375 L .47446 .57828 L 1 .424 0 r
F
.47555 .57828 m .47539 .58394 L .47412 .58375 L F
.47736 .57822 m .47539 .58394 L .47555 .57828 L 1 .348 0 r
F
.47446 .57828 m .4738 .58341 L .4744 .5782 L 1 .418 0 r
F
.47446 .57828 m .47412 .58375 L .4738 .58341 L F
.54822 .54638 m .54185 .5523 L .54279 .54583 L 1 .644 0 r
F
.54939 .53966 m .54822 .54638 L .54279 .54583 L 1 .611 0 r
F
.5245 .482 m .52117 .48875 L .52045 .48256 L .777 .299 0 r
F
.52359 .47582 m .5245 .482 L .52045 .48256 L .755 .288 0 r
F
.47736 .57822 m .47734 .58402 L .47539 .58394 L 1 .348 0 r
F
.47971 .57812 m .47734 .58402 L .47736 .57822 L 1 .328 0 r
F
.52728 .45617 m .52525 .46295 L .52417 .45698 L .585 .222 0 r
F
.52602 .45035 m .52728 .45617 L .52417 .45698 L .572 .211 0 r
F
.51916 .51412 m .51537 .52062 L .51499 .5144 L .907 .341 0 r
F
.51872 .50786 m .51916 .51412 L .51499 .5144 L .888 .335 0 r
F
.4744 .5782 m .47478 .58285 L .47572 .578 L .118 0 0 r
F
.4744 .5782 m .4738 .58341 L .47478 .58285 L F
.52247 .50124 m .51872 .50786 L .51822 .50163 L .867 .332 0 r
F
.52185 .49498 m .52247 .50124 L .51822 .50163 L .844 .323 0 r
F
.50109 .54628 m .50144 .55241 L .49776 .55265 L .884 .317 0 r
F
.50485 .54605 m .50144 .55241 L .50109 .54628 L .899 .323 0 r
F
.50452 .53989 m .50485 .54605 L .50109 .54628 L .893 .322 0 r
F
.52639 .469 m .52359 .47582 L .52267 .4697 L .689 .265 0 r
F
.52525 .46295 m .52639 .469 L .52267 .4697 L .669 .253 0 r
F
.50836 .53967 m .50485 .54605 L .50452 .53989 L .909 .329 0 r
F
.50804 .53349 m .50836 .53967 L .50452 .53989 L .902 .328 0 r
F
.49776 .55265 m .49812 .55877 L .49453 .559 L .876 .312 0 r
F
.50144 .55241 m .49812 .55877 L .49776 .55265 L .891 .318 0 r
F
.51198 .53327 m .50836 .53967 L .50804 .53349 L .918 .335 0 r
F
.51166 .52708 m .51198 .53327 L .50804 .53349 L .909 .334 0 r
F
.49453 .559 m .49489 .56511 L .49141 .56533 L .873 .308 0 r
F
.49812 .55877 m .49489 .56511 L .49453 .559 L .886 .314 0 r
F
.49244 .75045 m .49469 .75497 L .5045 .75551 L .683 .092 0 r
F
.48691 .74953 m .49469 .75497 L .49244 .75045 L .915 .162 0 r
F
.54015 .58451 m .53735 .58934 L .53857 .58362 L 1 .75 0 r
F
.54015 .58451 m .53834 .59006 L .53735 .58934 L F
.5157 .52685 m .51198 .53327 L .51166 .52708 L .925 .342 0 r
F
.51537 .52062 m .5157 .52685 L .51166 .52708 L .912 .338 0 r
F
.47971 .57812 m .47978 .58402 L .47734 .58402 L 1 .328 0 r
F
.48244 .57799 m .47978 .58402 L .47971 .57812 L .986 .321 0 r
F
.52537 .48823 m .52185 .49498 L .52117 .48875 L .802 .312 0 r
F
.5245 .482 m .52537 .48823 L .52117 .48875 L .777 .299 0 r
F
.49141 .56533 m .49174 .57141 L .48838 .57162 L .88 .306 0 r
F
.49489 .56511 m .49174 .57141 L .49141 .56533 L .889 .312 0 r
F
.49696 .39301 m .50962 .38625 L .51786 .38879 L .391 .408 0 r
F
.49696 .39301 m .49095 .39292 L .50962 .38625 L F
.52301 .50752 m .51916 .51412 L .51872 .50786 L .891 .342 0 r
F
.52247 .50124 m .52301 .50752 L .51872 .50786 L .867 .332 0 r
F
.51954 .52037 m .5157 .52685 L .51537 .52062 L .925 .347 0 r
F
.51916 .51412 m .51954 .52037 L .51537 .52062 L .907 .341 0 r
F
.67333 .70705 m .66699 .71845 L .63925 .71661 L .665 .769 0 r
F
.71294 .70775 m .66699 .71845 L .67333 .70705 L .599 .692 0 r
F
.47325 .70481 m .4712 .71198 L .4688 .70568 L .48 .211 0 r
F
.4715 .69844 m .4688 .70568 L .46652 .69927 L .53 .236 0 r
F
.4715 .69844 m .47325 .70481 L .4688 .70568 L F
.52853 .44943 m .52728 .45617 L .52602 .45035 L .481 .185 0 r
F
.52712 .44383 m .52853 .44943 L .52602 .45035 L .467 .172 0 r
F
.47572 .578 m .47757 .58199 L .47899 .57765 L .331 .031 0 r
F
.47572 .578 m .47478 .58285 L .47757 .58199 L F
.48244 .57799 m .48258 .58397 L .47978 .58402 L .986 .321 0 r
F
.48546 .57784 m .48258 .58397 L .48244 .57799 L .954 .32 0 r
F
.4699 .69199 m .46652 .69927 L .46443 .69275 L .586 .263 0 r
F
.4699 .69199 m .4715 .69844 L .46652 .69927 L F
.44504 .43754 m .43444 .44177 L .43922 .43471 L 1 .92 0 r
F
.44865 .43113 m .44504 .43754 L .43922 .43471 L 1 .997 0 r
F
.52617 .4945 m .52247 .50124 L .52185 .49498 L .83 .325 0 r
F
.52537 .48823 m .52617 .4945 L .52185 .49498 L .802 .312 0 r
F
.50836 .53967 m .50866 .54584 L .50485 .54605 L .909 .329 0 r
F
.51226 .53946 m .50866 .54584 L .50836 .53967 L .926 .336 0 r
F
.51198 .53327 m .51226 .53946 L .50836 .53967 L .918 .335 0 r
F
.54939 .53966 m .54279 .54583 L .54354 .53927 L 1 .611 0 r
F
.55023 .53284 m .54939 .53966 L .54354 .53927 L 1 .576 0 r
F
.55732 .53322 m .54939 .53966 L .55023 .53284 L 1 .66 0 r
F
.50485 .54605 m .50516 .5522 L .50144 .55241 L .899 .323 0 r
F
.50866 .54584 m .50516 .5522 L .50485 .54605 L .915 .329 0 r
F
.52753 .47512 m .5245 .482 L .52359 .47582 L .714 .279 0 r
F
.52639 .469 m .52753 .47512 L .52359 .47582 L .689 .265 0 r
F
.51599 .53307 m .51226 .53946 L .51198 .53327 L .936 .344 0 r
F
.5157 .52685 m .51599 .53307 L .51198 .53327 L .925 .342 0 r
F
.44865 .43113 m .43922 .43471 L .44434 .42815 L 1 .997 0 r
F
.52348 .51382 m .51954 .52037 L .51916 .51412 L .915 .351 0 r
F
.52301 .50752 m .52348 .51382 L .51916 .51412 L .891 .342 0 r
F
.50144 .55241 m .50176 .55855 L .49812 .55877 L .891 .318 0 r
F
.50516 .5522 m .50176 .55855 L .50144 .55241 L .905 .323 0 r
F
.47816 .73024 m .47904 .73694 L .47649 .73116 L .017 .045 0 r
F
.47597 .72425 m .47816 .73024 L .47649 .73116 L .156 .098 0 r
F
.41827 .65847 m .401 .66732 L .40086 .65799 L .839 .679 0 r
F
.41827 .65847 m .41837 .66693 L .401 .66732 L F
.46006 .67264 m .45404 .68008 L .45267 .6731 L .765 .374 0 r
F
.46006 .67264 m .46114 .67942 L .45404 .68008 L F
.53547 .27357 m .53693 .28376 L .53258 .27788 L .414 .259 0 r
F
.52972 .26837 m .53547 .27357 L .53258 .27788 L .335 .221 0 r
F
.49812 .55877 m .49845 .56489 L .49489 .56511 L .886 .314 0 r
F
.50176 .55855 m .49845 .56489 L .49812 .55877 L .898 .319 0 r
F
.51985 .52663 m .51599 .53307 L .5157 .52685 L .942 .352 0 r
F
.51954 .52037 m .51985 .52663 L .5157 .52685 L .925 .347 0 r
F
.5581 .52602 m .55732 .53322 L .55023 .53284 L 1 .609 0 r
F
.56688 .52624 m .55732 .53322 L .5581 .52602 L 1 .689 0 r
F
.52875 .44285 m .52853 .44943 L .52712 .44383 L .34 .136 0 r
F
.47509 .7111 m .47362 .71816 L .4712 .71198 L .435 .188 0 r
F
.47325 .70481 m .47509 .7111 L .4712 .71198 L .48 .211 0 r
F
.45188 .66606 m .44391 .67367 L .44292 .66632 L .838 .452 0 r
F
.45188 .66606 m .45267 .6731 L .44391 .67367 L F
.52865 .4621 m .52639 .469 L .52525 .46295 L .606 .236 0 r
F
.52728 .45617 m .52865 .4621 L .52525 .46295 L .585 .222 0 r
F
.49489 .56511 m .49521 .57121 L .49174 .57141 L .889 .312 0 r
F
.49845 .56489 m .49521 .57121 L .49489 .56511 L .897 .316 0 r
F
.52505 .43102 m .52676 .4354 L .52767 .43661 L .796 .192 0 r
F
.52183 .4301 m .52676 .4354 L .52505 .43102 L .767 .124 0 r
F
.54718 .28594 m .54523 .29692 L .54121 .29012 L .543 .346 0 r
F
.54718 .28594 m .55261 .29307 L .54523 .29692 L F
.52689 .50081 m .52301 .50752 L .52247 .50124 L .861 .338 0 r
F
.52617 .4945 m .52689 .50081 L .52247 .50124 L .83 .325 0 r
F
.54185 .5523 m .53655 .5582 L .53723 .55189 L 1 .563 0 r
F
.54185 .5523 m .54077 .55867 L .53655 .5582 L F
.54279 .54583 m .54185 .5523 L .53723 .55189 L 1 .55 0 r
F
.48546 .57784 m .48565 .58387 L .48258 .58397 L .954 .32 0 r
F
.48867 .57767 m .48565 .58387 L .48546 .57784 L .936 .32 0 r
F
.52386 .52013 m .51985 .52663 L .51954 .52037 L .94 .359 0 r
F
.52348 .51382 m .52386 .52013 L .51954 .52037 L .915 .351 0 r
F
.54077 .55867 m .53581 .56443 L .53655 .5582 L 1 .567 0 r
F
.54077 .55867 m .53961 .56492 L .53581 .56443 L F
.46849 .68547 m .46443 .69275 L .46262 .68613 L .647 .292 0 r
F
.46849 .68547 m .4699 .69199 L .46443 .69275 L F
.52866 .48133 m .52537 .48823 L .5245 .482 L .744 .295 0 r
F
.52753 .47512 m .52866 .48133 L .5245 .482 L .714 .279 0 r
F
.54004 .57778 m .53638 .58303 L .53735 .57709 L 1 .664 0 r
F
.54004 .57778 m .53857 .58362 L .53638 .58303 L F
.51226 .53946 m .51252 .54565 L .50866 .54584 L .926 .336 0 r
F
.51623 .53928 m .51252 .54565 L .51226 .53946 L .947 .346 0 r
F
.51599 .53307 m .51623 .53928 L .51226 .53946 L .936 .344 0 r
F
.5275 .50715 m .52348 .51382 L .52301 .50752 L .893 .35 0 r
F
.52689 .50081 m .5275 .50715 L .52301 .50752 L .861 .338 0 r
F
.5201 .53288 m .51623 .53928 L .51599 .53307 L .958 .356 0 r
F
.51985 .52663 m .5201 .53288 L .51599 .53307 L .942 .352 0 r
F
.50866 .54584 m .50893 .552 L .50516 .5522 L .915 .329 0 r
F
.51252 .54565 m .50893 .552 L .50866 .54584 L .933 .337 0 r
F
.54279 .54583 m .53723 .55189 L .53782 .5455 L 1 .55 0 r
F
.54354 .53927 m .54279 .54583 L .53782 .5455 L 1 .532 0 r
F
.50516 .5522 m .50546 .55835 L .50176 .55855 L .905 .323 0 r
F
.50893 .552 m .50546 .55835 L .50516 .5522 L .92 .33 0 r
F
.61573 .30599 m .59734 .32228 L .59407 .31099 L .747 .674 0 r
F
.61573 .30599 m .61992 .31936 L .59734 .32228 L F
.5783 .51835 m .57754 .52664 L .56688 .52624 L 1 .696 0 r
F
.59204 .51819 m .57754 .52664 L .5783 .51835 L .968 .758 0 r
F
.45923 .41168 m .45427 .41259 L .46081 .40805 L .97 .693 0 r
F
.45923 .41168 m .4546 .41664 L .45427 .41259 L F
.52415 .52643 m .5201 .53288 L .51985 .52663 L .964 .365 0 r
F
.52386 .52013 m .52415 .52643 L .51985 .52663 L .94 .359 0 r
F
.50176 .55855 m .50207 .56468 L .49845 .56489 L .898 .319 0 r
F
.50546 .55835 m .50207 .56468 L .50176 .55855 L .91 .324 0 r
F
.528 .51351 m .52386 .52013 L .52348 .51382 L .925 .363 0 r
F
.5275 .50715 m .528 .51351 L .52348 .51382 L .893 .35 0 r
F
.53961 .56492 m .53506 .57058 L .53581 .56443 L 1 .562 0 r
F
.53961 .56492 m .53845 .57106 L .53506 .57058 L F
.48867 .57767 m .4889 .58374 L .48565 .58387 L .936 .32 0 r
F
.49203 .5775 m .4889 .58374 L .48867 .57767 L .926 .32 0 r
F
.49845 .56489 m .49875 .57101 L .49521 .57121 L .897 .316 0 r
F
.50207 .56468 m .49875 .57101 L .49845 .56489 L .905 .32 0 r
F
.52972 .4876 m .52617 .4945 L .52537 .48823 L .778 .311 0 r
F
.52866 .48133 m .52972 .4876 L .52537 .48823 L .744 .295 0 r
F
.47899 .57765 m .48288 .58072 L .48493 .57707 L .341 0 0 r
F
.47899 .57765 m .47757 .58199 L .48288 .58072 L F
.47978 .58402 m .4771 .58987 L .47734 .58402 L 1 .366 0 r
F
.47978 .58402 m .4797 .58996 L .4771 .58987 L F
.48258 .58397 m .4797 .58996 L .47978 .58402 L 1 .346 0 r
F
.47734 .58402 m .47494 .58967 L .47539 .58394 L 1 .412 0 r
F
.47734 .58402 m .4771 .58987 L .47494 .58967 L F
.47693 .71731 m .47597 .72425 L .47362 .71816 L .392 .168 0 r
F
.47509 .7111 m .47693 .71731 L .47362 .71816 L .435 .188 0 r
F
.52839 .51988 m .52415 .52643 L .52386 .52013 L .958 .374 0 r
F
.528 .51351 m .52839 .51988 L .52386 .52013 L .925 .363 0 r
F
.54138 .27943 m .54121 .29012 L .53693 .28376 L .479 .301 0 r
F
.53547 .27357 m .54138 .27943 L .53693 .28376 L .414 .259 0 r
F
.51623 .53928 m .51644 .54549 L .51252 .54565 L .947 .346 0 r
F
.52029 .53913 m .51644 .54549 L .51623 .53928 L .972 .358 0 r
F
.5201 .53288 m .52029 .53913 L .51623 .53928 L .958 .356 0 r
F
.52435 .53273 m .52029 .53913 L .5201 .53288 L .985 .371 0 r
F
.52415 .52643 m .52435 .53273 L .5201 .53288 L .964 .365 0 r
F
.53009 .46813 m .52753 .47512 L .52639 .469 L .634 .252 0 r
F
.52865 .4621 m .53009 .46813 L .52639 .469 L .606 .236 0 r
F
.54354 .53927 m .53782 .5455 L .53826 .53905 L 1 .532 0 r
F
.54405 .53263 m .54354 .53927 L .53826 .53905 L 1 .509 0 r
F
.55023 .53284 m .54354 .53927 L .54405 .53263 L 1 .576 0 r
F
.54138 .27943 m .54718 .28594 L .54121 .29012 L .479 .301 0 r
F
.51252 .54565 m .51275 .55183 L .50893 .552 L .933 .337 0 r
F
.51644 .54549 m .51275 .55183 L .51252 .54565 L .955 .346 0 r
F
.48258 .58397 m .48262 .58997 L .4797 .58996 L 1 .346 0 r
F
.48565 .58387 m .48262 .58997 L .48258 .58397 L 1 .336 0 r
F
.53015 .45516 m .52865 .4621 L .52728 .45617 L .505 .2 0 r
F
.52853 .44943 m .53015 .45516 L .52728 .45617 L .481 .185 0 r
F
.55069 .52592 m .55023 .53284 L .54405 .53263 L 1 .54 0 r
F
.5581 .52602 m .55023 .53284 L .55069 .52592 L 1 .609 0 r
F
.50893 .552 m .50919 .55816 L .50546 .55835 L .92 .33 0 r
F
.51275 .55183 m .50919 .55816 L .50893 .552 L .938 .337 0 r
F
.5307 .49393 m .52689 .50081 L .52617 .4945 L .814 .328 0 r
F
.52972 .4876 m .5307 .49393 L .52617 .4945 L .778 .311 0 r
F
.47539 .58394 m .47338 .58931 L .47412 .58375 L 1 .524 0 r
F
.47539 .58394 m .47494 .58967 L .47338 .58931 L F
.52865 .52625 m .52435 .53273 L .52415 .52643 L .99 .383 0 r
F
.52839 .51988 m .52865 .52625 L .52415 .52643 L .958 .374 0 r
F
.303 .25672 m .29502 .27725 L .24174 .26927 L .782 .803 0 r
F
.34011 .26653 m .29502 .27725 L .303 .25672 L .839 .812 0 r
F
.50546 .55835 m .50573 .56449 L .50207 .56468 L .91 .324 0 r
F
.50919 .55816 m .50573 .56449 L .50546 .55835 L .924 .329 0 r
F
.46734 .67889 m .46262 .68613 L .46114 .67942 L .714 .323 0 r
F
.46734 .67889 m .46849 .68547 L .46262 .68613 L F
.49203 .5775 m .49228 .58359 L .4889 .58374 L .926 .32 0 r
F
.4955 .57732 m .49228 .58359 L .49203 .5775 L .919 .321 0 r
F
.53155 .50031 m .5275 .50715 L .52689 .50081 L .853 .345 0 r
F
.5307 .49393 m .53155 .50031 L .52689 .50081 L .814 .328 0 r
F
.48565 .58387 m .48576 .58991 L .48262 .58997 L 1 .336 0 r
F
.4889 .58374 m .48576 .58991 L .48565 .58387 L .968 .331 0 r
F
.43189 .65876 m .41837 .66693 L .41827 .65847 L .892 .621 0 r
F
.43189 .65876 m .432 .6666 L .41837 .66693 L F
.52029 .53913 m .52044 .54536 L .51644 .54549 L .972 .358 0 r
F
.52448 .53901 m .52044 .54536 L .52029 .53913 L 1 .374 0 r
F
.52435 .53273 m .52448 .53901 L .52029 .53913 L .985 .371 0 r
F
.50207 .56468 m .50236 .57082 L .49875 .57101 L .905 .32 0 r
F
.50573 .56449 m .50236 .57082 L .50207 .56468 L .914 .324 0 r
F
.52879 .53261 m .52448 .53901 L .52435 .53273 L 1 .391 0 r
F
.52865 .52625 m .52879 .53261 L .52435 .53273 L .99 .383 0 r
F
.53782 .5455 m .53284 .55165 L .53317 .54532 L 1 .482 0 r
F
.53782 .5455 m .53723 .55189 L .53284 .55165 L F
.53826 .53905 m .53782 .5455 L .53317 .54532 L 1 .472 0 r
F
.53723 .55189 m .53245 .55792 L .53284 .55165 L 1 .486 0 r
F
.53723 .55189 m .53655 .5582 L .53245 .55792 L F
.53226 .50674 m .528 .51351 L .5275 .50715 L .894 .362 0 r
F
.53155 .50031 m .53226 .50674 L .5275 .50715 L .853 .345 0 r
F
.51644 .54549 m .51661 .55169 L .51275 .55183 L .955 .346 0 r
F
.52044 .54536 m .51661 .55169 L .51644 .54549 L .983 .359 0 r
F
.53282 .51319 m .52839 .51988 L .528 .51351 L .936 .379 0 r
F
.53226 .50674 m .53282 .51319 L .528 .51351 L .894 .362 0 r
F
.53321 .51965 m .52865 .52625 L .52839 .51988 L .979 .394 0 r
F
.53282 .51319 m .53321 .51965 L .52839 .51988 L .936 .379 0 r
F
.51275 .55183 m .51296 .558 L .50919 .55816 L .938 .337 0 r
F
.51661 .55169 m .51296 .558 L .51275 .55183 L .961 .346 0 r
F
.53826 .53905 m .53317 .54532 L .53339 .53895 L 1 .472 0 r
F
.53853 .53254 m .53826 .53905 L .53339 .53895 L 1 .458 0 r
F
.54405 .53263 m .53826 .53905 L .53853 .53254 L 1 .509 0 r
F
.53343 .5261 m .52879 .53261 L .52865 .52625 L 1 .408 0 r
F
.53321 .51965 m .53343 .5261 L .52865 .52625 L .979 .394 0 r
F
.53155 .47426 m .52866 .48133 L .52753 .47512 L .668 .271 0 r
F
.53009 .46813 m .53155 .47426 L .52753 .47512 L .634 .252 0 r
F
.5673 .51854 m .56688 .52624 L .5581 .52602 L 1 .627 0 r
F
.5783 .51835 m .56688 .52624 L .5673 .51854 L 1 .696 0 r
F
.53655 .5582 m .53201 .56413 L .53245 .55792 L 1 .484 0 r
F
.53655 .5582 m .53581 .56443 L .53201 .56413 L F
.54428 .52592 m .54405 .53263 L .53853 .53254 L F
.55069 .52592 m .54405 .53263 L .54428 .52592 L 1 .54 0 r
F
.52448 .53901 m .52453 .54528 L .52044 .54536 L 1 .374 0 r
F
.52882 .53895 m .52453 .54528 L .52448 .53901 L 1 .397 0 r
F
.52879 .53261 m .52882 .53895 L .52448 .53901 L 1 .391 0 r
F
.47412 .58375 m .47264 .58873 L .4738 .58341 L 1 .555 0 r
F
.47412 .58375 m .47338 .58931 L .47264 .58873 L F
.53348 .53254 m .52882 .53895 L .52879 .53261 L 1 .419 0 r
F
.53343 .5261 m .53348 .53254 L .52879 .53261 L 1 .408 0 r
F
.4889 .58374 m .48906 .58982 L .48576 .58991 L .968 .331 0 r
F
.49228 .58359 m .48906 .58982 L .4889 .58374 L .947 .328 0 r
F
.56802 .29618 m .56149 .3089 L .55745 .30075 L .668 .487 0 r
F
.56802 .29618 m .57344 .30518 L .56149 .3089 L F
.50919 .55816 m .50943 .56432 L .50573 .56449 L .924 .329 0 r
F
.51296 .558 m .50943 .56432 L .50919 .55816 L .941 .336 0 r
F
.52044 .54536 m .52054 .55158 L .51661 .55169 L .983 .359 0 r
F
.52453 .54528 m .52054 .55158 L .52044 .54536 L 1 .376 0 r
F
.4955 .57732 m .49576 .58343 L .49228 .58359 L .919 .321 0 r
F
.49904 .57713 m .49576 .58343 L .4955 .57732 L .917 .322 0 r
F
.53339 .53895 m .52876 .54526 L .52882 .53895 L 1 .428 0 r
F
.53339 .53895 m .53317 .54532 L .52876 .54526 L F
.53348 .53254 m .53339 .53895 L .52882 .53895 L 1 .419 0 r
F
.53853 .53254 m .53339 .53895 L .53348 .53254 L 1 .458 0 r
F
.52882 .53895 m .52876 .54526 L .52453 .54528 L 1 .397 0 r
F
.53859 .52599 m .53348 .53254 L .53343 .5261 L 1 .441 0 r
F
.53859 .52599 m .53853 .53254 L .53348 .53254 L F
.53317 .54532 m .52863 .55154 L .52876 .54526 L 1 .433 0 r
F
.53317 .54532 m .53284 .55165 L .52863 .55154 L F
.54428 .52592 m .53853 .53254 L .53859 .52599 L 1 .484 0 r
F
.53056 .44827 m .53015 .45516 L .52853 .44943 L .382 .158 0 r
F
.52875 .44285 m .53056 .44827 L .52853 .44943 L .34 .136 0 r
F
.50573 .56449 m .506 .57064 L .50236 .57082 L .914 .324 0 r
F
.50943 .56432 m .506 .57064 L .50573 .56449 L .926 .329 0 r
F
.53834 .59006 m .53646 .59498 L .53735 .58934 L 1 .571 0 r
F
.53834 .59006 m .53697 .59547 L .53646 .59498 L F
.51661 .55169 m .51676 .55787 L .51296 .558 L .961 .346 0 r
F
.52054 .55158 m .51676 .55787 L .51661 .55169 L .991 .358 0 r
F
.52453 .54528 m .52453 .55152 L .52054 .55158 L 1 .376 0 r
F
.52876 .54526 m .52453 .55152 L .52453 .54528 L 1 .4 0 r
F
.53842 .51941 m .53343 .5261 L .53321 .51965 L 1 .421 0 r
F
.53842 .51941 m .53859 .52599 L .53343 .5261 L F
.53857 .58362 m .53559 .58888 L .53638 .58303 L 1 .605 0 r
F
.53857 .58362 m .53735 .58934 L .53559 .58888 L F
.52876 .54526 m .52863 .55154 L .52453 .55152 L 1 .4 0 r
F
.53297 .4805 m .52972 .4876 L .52866 .48133 L .706 .291 0 r
F
.53155 .47426 m .53297 .4805 L .52866 .48133 L .668 .271 0 r
F
.53284 .55165 m .52844 .55778 L .52863 .55154 L 1 .434 0 r
F
.53284 .55165 m .53245 .55792 L .52844 .55778 L F
.53581 .56443 m .53156 .57029 L .53201 .56413 L 1 .474 0 r
F
.53581 .56443 m .53506 .57058 L .53156 .57029 L F
.48182 .74343 m .48392 .74882 L .48691 .74953 L 1 .238 0 r
F
.48117 .74263 m .48392 .74882 L .48182 .74343 L 1 .283 0 r
F
.47987 .73888 m .48117 .74263 L .48182 .74343 L .795 .207 0 r
F
.48199 .74448 m .48279 .74827 L .48392 .74882 L 1 .283 0 r
F
.48117 .74263 m .48279 .74827 L .48199 .74448 L F
.48296 .74835 m .48524 .75418 L .48392 .74882 L 1 .332 0 r
F
.48279 .74827 m .48306 .74893 L .48296 .74835 L F
.48306 .74893 m .48524 .75418 L .48296 .74835 L F
.48349 .75138 m .48385 .75363 L .48383 .75388 L 0 0 0 r
F
.48301 .74783 m .4837 .7526 L .48349 .75138 L F
.4837 .7526 m .48385 .75363 L .48349 .75138 L F
.48301 .74783 m .48358 .75207 L .48279 .74827 L F
.48358 .75207 m .48383 .75388 L .48279 .74827 L F
.48174 .74201 m .48247 .7464 L .48117 .74263 L F
.48247 .7464 m .48279 .74827 L .48117 .74263 L F
.47904 .73694 m .48117 .74263 L .47987 .73888 L .795 .207 0 r
F
.45941 .66582 m .45267 .6731 L .45188 .66606 L .852 .415 0 r
F
.45941 .66582 m .46006 .67264 L .45267 .6731 L F
.47873 .72345 m .47816 .73024 L .47597 .72425 L .352 .149 0 r
F
.47693 .71731 m .47873 .72345 L .47597 .72425 L .392 .168 0 r
F
.49228 .58359 m .49249 .5897 L .48906 .58982 L .947 .328 0 r
F
.49576 .58343 m .49249 .5897 L .49228 .58359 L .933 .326 0 r
F
.53803 .51283 m .53321 .51965 L .53282 .51319 L .948 .4 0 r
F
.53803 .51283 m .53842 .51941 L .53321 .51965 L F
.51296 .558 m .51316 .56417 L .50943 .56432 L .941 .336 0 r
F
.51676 .55787 m .51316 .56417 L .51296 .558 L .963 .344 0 r
F
.53192 .46102 m .53009 .46813 L .52865 .4621 L .537 .219 0 r
F
.53015 .45516 m .53192 .46102 L .52865 .4621 L .505 .2 0 r
F
.48262 .58997 m .47949 .59594 L .4797 .58996 L 1 .369 0 r
F
.48262 .58997 m .48255 .596 L .47949 .59594 L F
.48576 .58991 m .48255 .596 L .48262 .58997 L 1 .352 0 r
F
.4797 .58996 m .47668 .59578 L .4771 .58987 L 1 .401 0 r
F
.4797 .58996 m .47949 .59594 L .47668 .59578 L F
.55829 .51874 m .5581 .52602 L .55069 .52592 L 1 .56 0 r
F
.5673 .51854 m .5581 .52602 L .55829 .51874 L 1 .627 0 r
F
.52183 .4301 m .52405 .43384 L .52676 .4354 L .767 .124 0 r
F
.51595 .42894 m .52405 .43384 L .52183 .4301 L .565 0 0 r
F
.52054 .55158 m .52061 .55778 L .51676 .55787 L .991 .358 0 r
F
.52453 .55152 m .52061 .55778 L .52054 .55158 L 1 .375 0 r
F
.43025 .44927 m .41508 .45476 L .41988 .44619 L 1 .848 0 r
F
.43444 .44177 m .43025 .44927 L .41988 .44619 L 1 .933 0 r
F
.54419 .51918 m .53859 .52599 L .53842 .51941 L 1 .457 0 r
F
.54419 .51918 m .54428 .52592 L .53859 .52599 L F
.49904 .57713 m .4993 .58326 L .49576 .58343 L .917 .322 0 r
F
.50263 .57695 m .4993 .58326 L .49904 .57713 L .917 .323 0 r
F
.40057 .25742 m .37491 .2607 L .38488 .24898 L 1 .921 0 r
F
.40917 .24834 m .40057 .25742 L .38488 .24898 L 1 .989 0 r
F
.5374 .50626 m .53282 .51319 L .53226 .50674 L .895 .379 0 r
F
.5374 .50626 m .53803 .51283 L .53282 .51319 L F
.52956 .4416 m .53056 .44827 L .52875 .44285 L .142 .088 0 r
F
.48576 .58991 m .4858 .59599 L .48255 .596 L 1 .352 0 r
F
.48906 .58982 m .4858 .59599 L .48576 .58991 L .995 .341 0 r
F
.52293 .25877 m .52972 .26837 L .52438 .26381 L .248 .229 0 r
F
.51655 .25555 m .52293 .25877 L .52438 .26381 L .112 .201 0 r
F
.5343 .48683 m .5307 .49393 L .52972 .4876 L .749 .312 0 r
F
.53297 .4805 m .5343 .48683 L .52972 .4876 L .706 .291 0 r
F
.52863 .55154 m .52449 .55774 L .52453 .55152 L 1 .399 0 r
F
.52863 .55154 m .52844 .55778 L .52449 .55774 L F
.46647 .67226 m .46114 .67942 L .46006 .67264 L .785 .355 0 r
F
.46647 .67226 m .46734 .67889 L .46114 .67942 L F
.50943 .56432 m .50966 .57047 L .506 .57064 L .926 .329 0 r
F
.51316 .56417 m .50966 .57047 L .50943 .56432 L .942 .334 0 r
F
.52453 .55152 m .52449 .55774 L .52061 .55778 L 1 .375 0 r
F
.53245 .55792 m .52821 .56398 L .52844 .55778 L 1 .43 0 r
F
.53245 .55792 m .53201 .56413 L .52821 .56398 L F
.53735 .57709 m .53375 .58266 L .53436 .57665 L 1 .507 0 r
F
.53735 .57709 m .53638 .58303 L .53375 .58266 L F
.55072 .51896 m .55069 .52592 L .54428 .52592 L 1 .503 0 r
F
.55829 .51874 m .55069 .52592 L .55072 .51896 L 1 .56 0 r
F
.55072 .51896 m .54428 .52592 L .54419 .51918 L 1 .503 0 r
F
.53655 .49972 m .53226 .50674 L .53155 .50031 L .843 .356 0 r
F
.53655 .49972 m .5374 .50626 L .53226 .50674 L F
.4771 .58987 m .47423 .59547 L .47494 .58967 L 1 .463 0 r
F
.4771 .58987 m .47668 .59578 L .47423 .59547 L F
.44278 .65892 m .432 .6666 L .43189 .65876 L .925 .559 0 r
F
.44278 .65892 m .44292 .66632 L .432 .6666 L F
.48493 .57707 m .49169 .57888 L .49458 .5762 L .266 0 0 r
F
.48493 .57707 m .48288 .58072 L .49169 .57888 L F
.48011 .73615 m .48117 .74263 L .47904 .73694 L 0 0 0 r
F
.47816 .73024 m .48011 .73615 L .47904 .73694 L .017 .045 0 r
F
.53551 .49324 m .53155 .50031 L .5307 .49393 L .795 .334 0 r
F
.5343 .48683 m .53551 .49324 L .5307 .49393 L .749 .312 0 r
F
.51676 .55787 m .5169 .56404 L .51316 .56417 L .963 .344 0 r
F
.52061 .55778 m .5169 .56404 L .51676 .55787 L .994 .356 0 r
F
.53551 .49324 m .53655 .49972 L .53155 .50031 L .795 .334 0 r
F
.53625 .59624 m .53613 .60079 L .53697 .59547 L .254 0 0 r
F
.47553 .21253 m .47731 .20012 L .49173 .20241 L .684 .716 0 r
F
.47553 .21253 m .4652 .21263 L .47731 .20012 L F
.49576 .58343 m .49599 .58956 L .49249 .5897 L .933 .326 0 r
F
.4993 .58326 m .49599 .58956 L .49576 .58343 L .926 .325 0 r
F
.48906 .58982 m .48918 .59592 L .4858 .59599 L .995 .341 0 r
F
.49249 .5897 m .48918 .59592 L .48906 .58982 L .965 .335 0 r
F
.4738 .58341 m .47306 .58785 L .47478 .58285 L 0 0 0 r
F
.4738 .58341 m .47264 .58873 L .47306 .58785 L F
.54379 .51243 m .53842 .51941 L .53803 .51283 L .959 .429 0 r
F
.54379 .51243 m .54419 .51918 L .53842 .51941 L F
.52844 .55778 m .52443 .56393 L .52449 .55774 L 1 .395 0 r
F
.52844 .55778 m .52821 .56398 L .52443 .56393 L F
.52061 .55778 m .52066 .56396 L .5169 .56404 L .994 .356 0 r
F
.52449 .55774 m .52066 .56396 L .52061 .55778 L 1 .372 0 r
F
.51316 .56417 m .51334 .57032 L .50966 .57047 L .942 .334 0 r
F
.5169 .56404 m .51334 .57032 L .51316 .56417 L .963 .341 0 r
F
.50263 .57695 m .50289 .58309 L .4993 .58326 L .917 .323 0 r
F
.50625 .57678 m .50289 .58309 L .50263 .57695 L .92 .325 0 r
F
.54714 .77524 m .54625 .77911 L .54975 .77362 L .013 0 0 r
F
.54714 .77524 m .54218 .78039 L .54625 .77911 L F
.52449 .55774 m .52443 .56393 L .52066 .56396 L 1 .372 0 r
F
.58867 .30012 m .5775 .31467 L .57344 .30518 L .717 .585 0 r
F
.58867 .30012 m .59407 .31099 L .5775 .31467 L F
.53201 .56413 m .52799 .57014 L .52821 .56398 L 1 .421 0 r
F
.53201 .56413 m .53156 .57029 L .52799 .57014 L F
.6131 .72404 m .59336 .7303 L .59799 .72249 L .959 .988 0 r
F
.61792 .71531 m .6131 .72404 L .59799 .72249 L .919 .92 0 r
F
.63925 .71661 m .6131 .72404 L .61792 .71531 L .786 .88 0 r
F
.49249 .5897 m .49266 .59582 L .48918 .59592 L .965 .335 0 r
F
.49599 .58956 m .49266 .59582 L .49249 .5897 L .945 .33 0 r
F
.47617 .69779 m .47325 .70481 L .4715 .69844 L .59 .247 0 r
F
.47491 .69139 m .4715 .69844 L .4699 .69199 L .636 .269 0 r
F
.47491 .69139 m .47617 .69779 L .4715 .69844 L F
.46645 .40417 m .46081 .40805 L .46447 .40286 L .683 .465 0 r
F
.53377 .46702 m .53155 .47426 L .53009 .46813 L .575 .24 0 r
F
.53192 .46102 m .53377 .46702 L .53009 .46813 L .537 .219 0 r
F
.47494 .58967 m .47227 .59497 L .47338 .58931 L 1 .584 0 r
F
.47494 .58967 m .47423 .59547 L .47227 .59497 L F
.4993 .58326 m .49955 .5894 L .49599 .58956 L .926 .325 0 r
F
.50289 .58309 m .49955 .5894 L .4993 .58326 L .922 .324 0 r
F
.47753 .70413 m .47509 .7111 L .47325 .70481 L .55 .227 0 r
F
.47617 .69779 m .47753 .70413 L .47325 .70481 L .59 .247 0 r
F
.56901 .74958 m .56056 .75444 L .56422 .74807 L 1 1 0 r
F
.56901 .74958 m .56385 .75597 L .56056 .75444 L F
.57403 .74293 m .56901 .74958 L .56422 .74807 L F
.5169 .56404 m .51703 .5702 L .51334 .57032 L .963 .341 0 r
F
.52066 .56396 m .51703 .5702 L .5169 .56404 L .993 .351 0 r
F
.4738 .68495 m .4699 .69199 L .46849 .68547 L .688 .292 0 r
F
.4738 .68495 m .47491 .69139 L .4699 .69199 L F
.54306 .5057 m .53803 .51283 L .5374 .50626 L .894 .4 0 r
F
.54306 .5057 m .54379 .51243 L .53803 .51283 L F
.48255 .596 m .47916 .60197 L .47949 .59594 L 1 .389 0 r
F
.48255 .596 m .48241 .60207 L .47916 .60197 L F
.4858 .59599 m .48241 .60207 L .48255 .596 L 1 .365 0 r
F
.4858 .59599 m .48579 .60209 L .48241 .60207 L F
.48918 .59592 m .48579 .60209 L .4858 .59599 L 1 .35 0 r
F
.50625 .57678 m .5065 .58293 L .50289 .58309 L .92 .325 0 r
F
.50989 .57662 m .5065 .58293 L .50625 .57678 L .926 .327 0 r
F
.52821 .56398 m .52436 .5701 L .52443 .56393 L 1 .387 0 r
F
.52821 .56398 m .52799 .57014 L .52436 .5701 L F
.48691 .74953 m .48861 .75454 L .49469 .75497 L .915 .162 0 r
F
.48392 .74882 m .48861 .75454 L .48691 .74953 L 1 .227 0 r
F
.5503 .51198 m .54419 .51918 L .54379 .51243 L .967 .466 0 r
F
.5503 .51198 m .55072 .51896 L .54419 .51918 L F
.47867 .3976 m .48219 .39365 L .49095 .39292 L .474 .427 0 r
F
.47867 .3976 m .4724 .39984 L .48219 .39365 L F
.49599 .58956 m .4962 .59569 L .49266 .59582 L .945 .33 0 r
F
.49955 .5894 m .4962 .59569 L .49599 .58956 L .933 .327 0 r
F
.52066 .56396 m .52071 .57012 L .51703 .5702 L .993 .351 0 r
F
.52443 .56393 m .52071 .57012 L .52066 .56396 L 1 .366 0 r
F
.47949 .59594 m .47611 .60175 L .47668 .59578 L 1 .428 0 r
F
.47949 .59594 m .47916 .60197 L .47611 .60175 L F
.53267 .45386 m .53192 .46102 L .53015 .45516 L .425 .181 0 r
F
.53056 .44827 m .53267 .45386 L .53015 .45516 L .382 .158 0 r
F
.48462 .24398 m .49147 .24238 L .50365 .2485 L .234 .316 0 r
F
.46376 .23857 m .49147 .24238 L .48462 .24398 L .371 .391 0 r
F
.52443 .56393 m .52436 .5701 L .52071 .57012 L 1 .366 0 r
F
.4517 .65898 m .44292 .66632 L .44278 .65892 L .942 .503 0 r
F
.4517 .65898 m .45188 .66606 L .44292 .66632 L F
.59336 .7303 m .57865 .736 L .58268 .72881 L 1 1 0 r
F
.59799 .72249 m .59336 .7303 L .58268 .72881 L 1 .987 0 r
F
.48918 .59592 m .48926 .60205 L .48579 .60209 L 1 .35 0 r
F
.49266 .59582 m .48926 .60205 L .48918 .59592 L .979 .341 0 r
F
.47895 .71042 m .47693 .71731 L .47509 .7111 L .516 .21 0 r
F
.47753 .70413 m .47895 .71042 L .47509 .7111 L .55 .227 0 r
F
.34569 .45351 m .34081 .46791 L .30114 .46462 L .765 .803 0 r
F
.37401 .45817 m .34081 .46791 L .34569 .45351 L .839 .811 0 r
F
.50289 .58309 m .50314 .58924 L .49955 .5894 L .922 .324 0 r
F
.5065 .58293 m .50314 .58924 L .50289 .58309 L .921 .324 0 r
F
.47288 .67845 m .46849 .68547 L .46734 .67889 L .744 .317 0 r
F
.47288 .67845 m .4738 .68495 L .46849 .68547 L F
.54203 .49901 m .5374 .50626 L .53655 .49972 L .832 .372 0 r
F
.54203 .49901 m .54306 .5057 L .5374 .50626 L F
.53565 .47316 m .53297 .4805 L .53155 .47426 L .618 .264 0 r
F
.53377 .46702 m .53565 .47316 L .53155 .47426 L .575 .24 0 r
F
.53436 .57665 m .5308 .58245 L .53115 .57639 L 1 .426 0 r
F
.53436 .57665 m .53375 .58266 L .5308 .58245 L F
.4546 .41664 m .44714 .41786 L .45427 .41259 L 1 1 0 r
F
.46591 .6656 m .46006 .67264 L .45941 .66582 L .862 .388 0 r
F
.46591 .6656 m .46647 .67226 L .46006 .67264 L F
.40013 .45136 m .3953 .46143 L .37401 .45817 L .993 .865 0 r
F
.41508 .45476 m .3953 .46143 L .40013 .45136 L 1 .83 0 r
F
.48041 .72952 m .48011 .73615 L .47816 .73024 L .318 .131 0 r
F
.47873 .72345 m .48041 .72952 L .47816 .73024 L .352 .149 0 r
F
.53638 .58303 m .53327 .58861 L .53375 .58266 L 1 .453 0 r
F
.53638 .58303 m .53559 .58888 L .53327 .58861 L F
.50989 .57662 m .51012 .58277 L .5065 .58293 L .926 .327 0 r
F
.51353 .57647 m .51012 .58277 L .50989 .57662 L .936 .329 0 r
F
.49266 .59582 m .49281 .60196 L .48926 .60205 L .979 .341 0 r
F
.4962 .59569 m .49281 .60196 L .49266 .59582 L .954 .334 0 r
F
.49955 .5894 m .49979 .59555 L .4962 .59569 L .933 .327 0 r
F
.50314 .58924 m .49979 .59555 L .49955 .5894 L .925 .326 0 r
F
.47668 .59578 m .47331 .60137 L .47423 .59547 L 1 .498 0 r
F
.47668 .59578 m .47611 .60175 L .47331 .60137 L F
.55786 .51144 m .55072 .51896 L .5503 .51198 L .968 .513 0 r
F
.55786 .51144 m .55829 .51874 L .55072 .51896 L F
.53735 .58934 m .53504 .59467 L .53559 .58888 L 1 .507 0 r
F
.53735 .58934 m .53646 .59498 L .53504 .59467 L F
.54073 .49238 m .53655 .49972 L .53551 .49324 L .773 .343 0 r
F
.54073 .49238 m .54203 .49901 L .53655 .49972 L F
.5065 .58293 m .50675 .58907 L .50314 .58924 L .921 .324 0 r
F
.51012 .58277 m .50675 .58907 L .5065 .58293 L .924 .325 0 r
F
.53748 .47944 m .5343 .48683 L .53297 .4805 L .666 .289 0 r
F
.53565 .47316 m .53748 .47944 L .53297 .4805 L .618 .264 0 r
F
.47338 .58931 m .47099 .5942 L .47264 .58873 L 1 .685 0 r
F
.47338 .58931 m .47227 .59497 L .47099 .5942 L F
.4962 .59569 m .4964 .60184 L .49281 .60196 L .954 .334 0 r
F
.49979 .59555 m .4964 .60184 L .4962 .59569 L .938 .33 0 r
F
.48579 .60209 m .4822 .60819 L .48241 .60207 L 1 .376 0 r
F
.51353 .57647 m .51373 .58262 L .51012 .58277 L .936 .329 0 r
F
.51716 .57635 m .51373 .58262 L .51353 .57647 L .952 .333 0 r
F
.53919 .48586 m .53551 .49324 L .5343 .48683 L .717 .316 0 r
F
.53919 .48586 m .54073 .49238 L .53551 .49324 L F
.57403 .74293 m .56422 .74807 L .56776 .74149 L 1 1 0 r
F
.57865 .736 m .57403 .74293 L .56776 .74149 L F
.48039 .71665 m .47873 .72345 L .47693 .71731 L .49 .196 0 r
F
.47895 .71042 m .48039 .71665 L .47693 .71731 L .516 .21 0 r
F
.53748 .47944 m .53919 .48586 L .5343 .48683 L .666 .289 0 r
F
.54944 .50501 m .54379 .51243 L .54306 .5057 L .89 .43 0 r
F
.54944 .50501 m .5503 .51198 L .54379 .51243 L F
.47215 .67193 m .46734 .67889 L .46647 .67226 L .804 .343 0 r
F
.47215 .67193 m .47288 .67845 L .46734 .67889 L F
.47478 .58285 m .47508 .58654 L .47757 .58199 L 0 0 0 r
F
.47478 .58285 m .47306 .58785 L .47508 .58654 L F
.49281 .60196 m .48932 .6082 L .48926 .60205 L .988 .346 0 r
F
.50314 .58924 m .50339 .59539 L .49979 .59555 L .925 .326 0 r
F
.50675 .58907 m .50339 .59539 L .50314 .58924 L .921 .324 0 r
F
.41988 .44619 m .41508 .45476 L .40013 .45136 L 1 .91 0 r
F
.4592 .65898 m .45188 .66606 L .4517 .65898 L .946 .457 0 r
F
.4592 .65898 m .45941 .66582 L .45188 .66606 L F
.44891 .22423 m .43919 .21757 L .45289 .21424 L .99 1 0 r
F
.55876 .76209 m .55359 .76663 L .55696 .76062 L .831 .491 0 r
F
.55876 .76209 m .55399 .76796 L .55359 .76663 L F
.53115 .57639 m .52763 .58236 L .52779 .57627 L 1 .384 0 r
F
.53115 .57639 m .5308 .58245 L .52763 .58236 L F
.56687 .5108 m .55829 .51874 L .55786 .51144 L .957 .569 0 r
F
.56687 .5108 m .5673 .51854 L .55829 .51874 L F
.51012 .58277 m .51036 .58891 L .50675 .58907 L .924 .325 0 r
F
.51373 .58262 m .51036 .58891 L .51012 .58277 L .93 .326 0 r
F
.51716 .57635 m .51731 .5825 L .51373 .58262 L .952 .333 0 r
F
.52076 .57627 m .51731 .5825 L .51716 .57635 L .975 .339 0 r
F
.53194 .44676 m .53267 .45386 L .53056 .44827 L .255 .133 0 r
F
.52956 .4416 m .53194 .44676 L .53056 .44827 L .142 .088 0 r
F
.49281 .60196 m .49294 .60812 L .48932 .6082 L .988 .346 0 r
F
.4964 .60184 m .49294 .60812 L .49281 .60196 L .96 .338 0 r
F
.49979 .59555 m .50001 .6017 L .4964 .60184 L .938 .33 0 r
F
.50339 .59539 m .50001 .6017 L .49979 .59555 L .926 .326 0 r
F
.53499 .45962 m .53377 .46702 L .53192 .46102 L .469 .205 0 r
F
.53267 .45386 m .53499 .45962 L .53192 .46102 L .425 .181 0 r
F
.43444 .44177 m .41988 .44619 L .4258 .43812 L 1 .933 0 r
F
.43922 .43471 m .43444 .44177 L .4258 .43812 L 1 1 0 r
F
.52076 .57627 m .52084 .5824 L .51731 .5825 L .975 .339 0 r
F
.52431 .57623 m .52084 .5824 L .52076 .57627 L 1 .347 0 r
F
.52779 .57627 m .52429 .58235 L .52431 .57623 L 1 .361 0 r
F
.52779 .57627 m .52763 .58236 L .52429 .58235 L F
.50675 .58907 m .507 .59523 L .50339 .59539 L .921 .324 0 r
F
.51036 .58891 m .507 .59523 L .50675 .58907 L .92 .323 0 r
F
.53697 .59547 m .53595 .60054 L .53646 .59498 L 1 .415 0 r
F
.53697 .59547 m .53613 .60079 L .53595 .60054 L F
.51595 .42894 m .51886 .43177 L .52405 .43384 L .565 0 0 r
F
.50635 .42744 m .51886 .43177 L .51595 .42894 L .27 0 0 r
F
.47423 .59547 m .47087 .60077 L .47227 .59497 L 1 .619 0 r
F
.47423 .59547 m .47331 .60137 L .47087 .60077 L F
.53375 .58266 m .53055 .58847 L .5308 .58245 L 1 .389 0 r
F
.53375 .58266 m .53327 .58861 L .53055 .58847 L F
.52431 .57623 m .52429 .58235 L .52084 .5824 L 1 .347 0 r
F
.4964 .60184 m .49658 .60801 L .49294 .60812 L .96 .338 0 r
F
.50001 .6017 m .49658 .60801 L .4964 .60184 L .941 .332 0 r
F
.51373 .58262 m .51394 .58876 L .51036 .58891 L .93 .326 0 r
F
.51731 .5825 m .51394 .58876 L .51373 .58262 L .941 .328 0 r
F
.49458 .5762 m .5054 .57623 L .5094 .5749 L .113 0 0 r
F
.49458 .5762 m .49169 .57888 L .5054 .57623 L F
.56147 .28781 m .55745 .30075 L .55261 .29307 L .601 .438 0 r
F
.56147 .28781 m .56802 .29618 L .55745 .30075 L F
.57789 .51 m .5673 .51854 L .56687 .5108 L .93 .63 0 r
F
.57789 .51 m .5783 .51835 L .5673 .51854 L F
.50339 .59539 m .50364 .60155 L .50001 .6017 L .926 .326 0 r
F
.507 .59523 m .50364 .60155 L .50339 .59539 L .919 .324 0 r
F
.47166 .66538 m .46647 .67226 L .46591 .6656 L .868 .369 0 r
F
.47166 .66538 m .47215 .67193 L .46647 .67226 L F
.54816 .49811 m .54306 .5057 L .54203 .49901 L .818 .394 0 r
F
.54816 .49811 m .54944 .50501 L .54306 .5057 L F
.46567 .65892 m .45941 .66582 L .4592 .65898 L .942 .422 0 r
F
.46567 .65892 m .46591 .6656 L .45941 .66582 L F
.51036 .58891 m .5106 .59506 L .507 .59523 L .92 .323 0 r
F
.51394 .58876 m .5106 .59506 L .51036 .58891 L .922 .323 0 r
F
.48178 .72283 m .48041 .72952 L .47873 .72345 L .473 .184 0 r
F
.48039 .71665 m .48178 .72283 L .47873 .72345 L .49 .196 0 r
F
.51731 .5825 m .51748 .58863 L .51394 .58876 L .941 .328 0 r
F
.52084 .5824 m .51748 .58863 L .51731 .5825 L .959 .331 0 r
F
.50001 .6017 m .50024 .60787 L .49658 .60801 L .941 .332 0 r
F
.50364 .60155 m .50024 .60787 L .50001 .6017 L .926 .327 0 r
F
.53559 .58888 m .53297 .59451 L .53327 .58861 L 1 .384 0 r
F
.53559 .58888 m .53504 .59467 L .53297 .59451 L F
.4796 .69091 m .47617 .69779 L .47491 .69139 L .685 .277 0 r
F
.4787 .68452 m .47491 .69139 L .4738 .68495 L .726 .295 0 r
F
.4787 .68452 m .4796 .69091 L .47491 .69139 L F
.4806 .69727 m .47753 .70413 L .47617 .69779 L .648 .26 0 r
F
.4796 .69091 m .4806 .69727 L .47617 .69779 L .685 .277 0 r
F
.55683 .50416 m .5503 .51198 L .54944 .50501 L .882 .468 0 r
F
.55683 .50416 m .55786 .51144 L .5503 .51198 L F
.5308 .58245 m .52754 .58842 L .52763 .58236 L 1 .359 0 r
F
.5308 .58245 m .53055 .58847 L .52754 .58842 L F
.48011 .73615 m .48174 .74201 L .48117 .74263 L 0 0 0 r
F
.59168 .50899 m .5783 .51835 L .57789 .51 L .885 .687 0 r
F
.59168 .50899 m .59204 .51819 L .5783 .51835 L F
.47794 .67809 m .4738 .68495 L .47288 .67845 L .772 .314 0 r
F
.47794 .67809 m .4787 .68452 L .4738 .68495 L F
.507 .59523 m .50726 .60139 L .50364 .60155 L .919 .324 0 r
F
.5106 .59506 m .50726 .60139 L .507 .59523 L .915 .321 0 r
F
.52084 .5824 m .52095 .58852 L .51748 .58863 L .959 .331 0 r
F
.52429 .58235 m .52095 .58852 L .52084 .5824 L .986 .336 0 r
F
.53021 .26279 m .53547 .27357 L .52972 .26837 L .346 .262 0 r
F
.52293 .25877 m .53021 .26279 L .52972 .26837 L .248 .229 0 r
F
.51071 .24973 m .52293 .25877 L .51655 .25555 L .22 .263 0 r
F
.50365 .2485 m .51071 .24973 L .51655 .25555 L .115 .25 0 r
F
.48168 .7036 m .47895 .71042 L .47753 .70413 L .618 .245 0 r
F
.4806 .69727 m .48168 .7036 L .47753 .70413 L .648 .26 0 r
F
.53743 .46558 m .53565 .47316 L .53377 .46702 L .517 .231 0 r
F
.53499 .45962 m .53743 .46558 L .53377 .46702 L .469 .205 0 r
F
.52763 .58236 m .52432 .58845 L .52429 .58235 L 1 .344 0 r
F
.52763 .58236 m .52754 .58842 L .52432 .58845 L F
.51394 .58876 m .51417 .59491 L .5106 .59506 L .922 .323 0 r
F
.51748 .58863 m .51417 .59491 L .51394 .58876 L .928 .322 0 r
F
.48565 .6144 m .48172 .62056 L .48197 .61435 L 1 .388 0 r
F
.48565 .6144 m .48557 .6206 L .48172 .62056 L F
.48935 .61437 m .48557 .6206 L .48565 .6144 L 1 .367 0 r
F
.52429 .58235 m .52432 .58845 L .52095 .58852 L .986 .336 0 r
F
.48192 .73554 m .48174 .74201 L .48011 .73615 L .303 .118 0 r
F
.48041 .72952 m .48192 .73554 L .48011 .73615 L .318 .131 0 r
F
.48935 .61437 m .48938 .62057 L .48557 .6206 L 1 .367 0 r
F
.49306 .6143 m .48938 .62057 L .48935 .61437 L .992 .352 0 r
F
.5465 .4913 m .54203 .49901 L .54073 .49238 L .75 .358 0 r
F
.5465 .4913 m .54816 .49811 L .54203 .49901 L F
.47264 .58873 m .47159 .59221 L .47065 .59305 L .925 .418 0 r
F
.47159 .59221 m .47099 .5942 L .47065 .59305 L F
.47065 .59305 m .46738 .59654 L .46911 .59443 L .896 .463 0 r
F
.47264 .58873 m .47065 .59305 L .47306 .58785 L .925 .418 0 r
F
.47306 .58785 m .47123 .59182 L .47163 .59137 L 0 0 0 r
F
.47123 .59182 m .47065 .59305 L .47163 .59137 L F
.47306 .58785 m .47163 .59137 L .47508 .58654 L F
.47508 .58654 m .47218 .5906 L .47443 .58896 L F
.47218 .5906 m .47163 .59137 L .47443 .58896 L F
.47508 .58654 m .47443 .58896 L .47933 .58465 L F
.47933 .58465 m .47497 .58848 L .47979 .58551 L F
.47497 .58848 m .47443 .58896 L .47979 .58551 L F
.47757 .58199 m .47933 .58465 L .48288 .58072 L .052 0 0 r
F
.47757 .58199 m .47508 .58654 L .47933 .58465 L F
.48288 .58072 m .48669 .58193 L .49169 .57888 L .013 0 0 r
F
.48288 .58072 m .47933 .58465 L .48669 .58193 L F
.47933 .58465 m .47979 .58551 L .48669 .58193 L 0 0 0 r
F
.47979 .58551 m .4769 .584 L .48691 .58113 L .565 .447 0 r
F
.47979 .58551 m .48691 .58113 L .4888 .58058 L F
.47443 .58896 m .47132 .58972 L .47779 .5865 L .624 .445 0 r
F
.47443 .58896 m .47779 .5865 L .47979 .58551 L F
.47163 .59137 m .46841 .59373 L .47225 .59069 L .735 .446 0 r
F
.47163 .59137 m .47225 .59069 L .47443 .58896 L F
.47065 .59305 m .46911 .59443 L .47163 .59137 L .896 .463 0 r
F
.47732 .67164 m .47288 .67845 L .47215 .67193 L .821 .334 0 r
F
.47732 .67164 m .47794 .67809 L .47288 .67845 L F
.48197 .61435 m .47783 .62043 L .4783 .61421 L 1 .418 0 r
F
.48197 .61435 m .48172 .62056 L .47783 .62043 L F
.60934 .50768 m .59204 .51819 L .59168 .50899 L .827 .73 0 r
F
.60934 .50768 m .60956 .51805 L .59204 .51819 L F
.4714 .65883 m .46591 .6656 L .46567 .65892 L .935 .395 0 r
F
.4714 .65883 m .47166 .66538 L .46591 .6656 L F
.49306 .6143 m .49318 .6205 L .48938 .62057 L .992 .352 0 r
F
.49676 .61419 m .49318 .6205 L .49306 .6143 L .962 .342 0 r
F
.5106 .59506 m .51086 .60122 L .50726 .60139 L .915 .321 0 r
F
.51417 .59491 m .51086 .60122 L .5106 .59506 L .913 .319 0 r
F
.51748 .58863 m .51768 .59476 L .51417 .59491 L .928 .322 0 r
F
.52095 .58852 m .51768 .59476 L .51748 .58863 L .939 .322 0 r
F
.48281 .70988 m .48039 .71665 L .47895 .71042 L .594 .232 0 r
F
.48168 .7036 m .48281 .70988 L .47895 .71042 L .618 .245 0 r
F
.6446 .2991 m .61992 .31936 L .61573 .30599 L .716 .697 0 r
F
.6446 .2991 m .64991 .31542 L .61992 .31936 L F
.53327 .58861 m .53042 .59445 L .53055 .58847 L 1 .345 0 r
F
.53327 .58861 m .53297 .59451 L .53042 .59445 L F
.75967 .49638 m .75563 .51809 L .7021 .51795 L .618 .703 0 r
F
.47687 .66518 m .47215 .67193 L .47166 .66538 L .873 .355 0 r
F
.47687 .66518 m .47732 .67164 L .47215 .67193 L F
.43922 .43471 m .4258 .43812 L .43254 .43066 L 1 1 0 r
F
.44434 .42815 m .43922 .43471 L .43254 .43066 L F
.63236 .50597 m .60956 .51805 L .60934 .50768 L .763 .752 0 r
F
.63236 .50597 m .6323 .51795 L .60956 .51805 L F
.4783 .61421 m .47388 .62017 L .47466 .61395 L 1 .463 0 r
F
.4783 .61421 m .47783 .62043 L .47388 .62017 L F
.53646 .59498 m .53476 .60042 L .53504 .59467 L 1 .361 0 r
F
.53646 .59498 m .53595 .60054 L .53476 .60042 L F
.53989 .47174 m .53748 .47944 L .53565 .47316 L .569 .26 0 r
F
.53743 .46558 m .53989 .47174 L .53565 .47316 L .517 .231 0 r
F
.47227 .59497 m .46893 .59985 L .47099 .5942 L 1 .762 0 r
F
.47227 .59497 m .47087 .60077 L .46893 .59985 L F
.54452 .48461 m .54073 .49238 L .53919 .48586 L .685 .324 0 r
F
.54452 .48461 m .5465 .4913 L .54073 .49238 L F
.47331 .60137 m .46925 .60671 L .47087 .60077 L 1 .635 0 r
F
.48557 .6206 m .48149 .62681 L .48172 .62056 L 1 .389 0 r
F
.48557 .6206 m .4855 .62684 L .48149 .62681 L F
.48938 .62057 m .4855 .62684 L .48557 .6206 L 1 .368 0 r
F
.49676 .61419 m .49695 .62039 L .49318 .6205 L .962 .342 0 r
F
.50046 .61405 m .49695 .62039 L .49676 .61419 L .939 .334 0 r
F
.48392 .74882 m .48524 .75418 L .48861 .75454 L 1 .227 0 r
F
.57865 .736 m .56776 .74149 L .57102 .73472 L 1 1 0 r
F
.58268 .72881 m .57865 .736 L .57102 .73472 L F
.52095 .58852 m .5211 .59463 L .51768 .59476 L .939 .322 0 r
F
.52432 .58845 m .5211 .59463 L .52095 .58852 L .956 .323 0 r
F
.48938 .62057 m .48943 .6268 L .4855 .62684 L 1 .368 0 r
F
.49318 .6205 m .48943 .6268 L .48938 .62057 L .988 .353 0 r
F
.53473 .45215 m .53499 .45962 L .53267 .45386 L .341 .167 0 r
F
.53194 .44676 m .53473 .45215 L .53267 .45386 L .255 .133 0 r
F
.48172 .62056 m .47738 .6267 L .47783 .62043 L 1 .419 0 r
F
.48172 .62056 m .48149 .62681 L .47738 .6267 L F
.51417 .59491 m .51442 .60105 L .51086 .60122 L .913 .319 0 r
F
.51768 .59476 m .51442 .60105 L .51417 .59491 L .914 .317 0 r
F
.66287 .50368 m .6323 .51795 L .63236 .50597 L .704 .75 0 r
F
.66287 .50368 m .66224 .51791 L .6323 .51795 L F
.70388 .50059 m .7021 .51795 L .66224 .51791 L .655 .731 0 r
F
.75967 .49638 m .7021 .51795 L .70388 .50059 L .618 .703 0 r
F
.53055 .58847 m .52754 .59446 L .52754 .58842 L 1 .331 0 r
F
.53055 .58847 m .53042 .59445 L .52754 .59446 L F
.44434 .42815 m .43254 .43066 L .43977 .42389 L 1 1 0 r
F
.54229 .47809 m .53919 .48586 L .53748 .47944 L .625 .291 0 r
F
.54229 .47809 m .54452 .48461 L .53919 .48586 L F
.53989 .47174 m .54229 .47809 L .53748 .47944 L .569 .26 0 r
F
.70388 .50059 m .66224 .51791 L .66287 .50368 L .655 .731 0 r
F
.52432 .58845 m .52441 .59453 L .5211 .59463 L .956 .323 0 r
F
.52754 .58842 m .52441 .59453 L .52432 .58845 L .984 .326 0 r
F
.45213 .65191 m .4517 .65898 L .44278 .65892 L 1 .557 0 r
F
.45943 .65214 m .4517 .65898 L .45213 .65191 L 1 .5 0 r
F
.45943 .65214 m .4592 .65898 L .4517 .65898 L F
.4831 .72896 m .48192 .73554 L .48041 .72952 L .469 .178 0 r
F
.48178 .72283 m .4831 .72896 L .48041 .72952 L .473 .184 0 r
F
.49318 .6205 m .49331 .62672 L .48943 .6268 L .988 .353 0 r
F
.49695 .62039 m .49331 .62672 L .49318 .6205 L .958 .342 0 r
F
.46575 .65225 m .4592 .65898 L .45943 .65214 L 1 .455 0 r
F
.46575 .65225 m .46567 .65892 L .4592 .65898 L F
.47659 .65871 m .47166 .66538 L .4714 .65883 L .927 .375 0 r
F
.47659 .65871 m .47687 .66518 L .47166 .66538 L F
.52754 .58842 m .52754 .59446 L .52441 .59453 L .984 .326 0 r
F
.49147 .24238 m .51071 .24973 L .50365 .2485 L .275 .318 0 r
F
.5656 .50308 m .55786 .51144 L .55683 .50416 L .867 .514 0 r
F
.5656 .50308 m .56687 .5108 L .55786 .51144 L F
.50046 .61405 m .50069 .62025 L .49695 .62039 L .939 .334 0 r
F
.50415 .6139 m .50069 .62025 L .50046 .61405 L .922 .327 0 r
F
.55521 .49696 m .54944 .50501 L .54816 .49811 L .802 .424 0 r
F
.55521 .49696 m .55683 .50416 L .54944 .50501 L F
.55399 .76796 m .5506 .77248 L .55359 .76663 L .566 .388 0 r
F
.55399 .76796 m .54975 .77362 L .5506 .77248 L F
.48394 .71612 m .48178 .72283 L .48039 .71665 L .578 .222 0 r
F
.48281 .70988 m .48394 .71612 L .48039 .71665 L .594 .232 0 r
F
.47136 .65228 m .46567 .65892 L .46575 .65225 L 1 .42 0 r
F
.47136 .65228 m .4714 .65883 L .46567 .65892 L F
.44348 .65152 m .44278 .65892 L .43189 .65876 L 1 .623 0 r
F
.45213 .65191 m .44278 .65892 L .44348 .65152 L 1 .557 0 r
F
.47783 .62043 m .47314 .62647 L .47388 .62017 L 1 .461 0 r
F
.47783 .62043 m .47738 .6267 L .47314 .62647 L F
.4855 .62684 m .4813 .63311 L .48149 .62681 L 1 .388 0 r
F
.4855 .62684 m .48546 .63311 L .4813 .63311 L F
.48943 .6268 m .48546 .63311 L .4855 .62684 L 1 .368 0 r
F
.51768 .59476 m .51791 .60089 L .51442 .60105 L .914 .317 0 r
F
.5211 .59463 m .51791 .60089 L .51768 .59476 L .917 .314 0 r
F
.48149 .62681 m .47699 .63303 L .47738 .6267 L 1 .415 0 r
F
.48149 .62681 m .4813 .63311 L .47699 .63303 L F
.64347 .70658 m .63925 .71661 L .61792 .71531 L .755 .827 0 r
F
.67333 .70705 m .63925 .71661 L .64347 .70658 L .665 .769 0 r
F
.48943 .6268 m .4895 .63306 L .48546 .63311 L 1 .368 0 r
F
.49331 .62672 m .4895 .63306 L .48943 .6268 L .979 .353 0 r
F
.49695 .62039 m .49714 .6266 L .49331 .62672 L .958 .342 0 r
F
.50069 .62025 m .49714 .6266 L .49695 .62039 L .935 .334 0 r
F
.40917 .24834 m .38488 .24898 L .39693 .23859 L 1 .989 0 r
F
.4188 .24038 m .40917 .24834 L .39693 .23859 L 1 1 0 r
F
.4833 .68415 m .4796 .69091 L .4787 .68452 L .761 .299 0 r
F
.48265 .67777 m .4787 .68452 L .47794 .67809 L .796 .314 0 r
F
.48265 .67777 m .4833 .68415 L .4787 .68452 L F
.47466 .61395 m .46986 .61973 L .47106 .6135 L 1 .529 0 r
F
.47466 .61395 m .47388 .62017 L .46986 .61973 L F
.48211 .67138 m .47794 .67809 L .47732 .67164 L .835 .329 0 r
F
.48211 .67138 m .48265 .67777 L .47794 .67809 L F
.48405 .69051 m .4806 .69727 L .4796 .69091 L .729 .285 0 r
F
.4833 .68415 m .48405 .69051 L .4796 .69091 L .761 .299 0 r
F
.47647 .65225 m .4714 .65883 L .47136 .65228 L .983 .394 0 r
F
.47647 .65225 m .47659 .65871 L .4714 .65883 L F
.53504 .59467 m .53286 .60038 L .53297 .59451 L 1 .308 0 r
F
.53504 .59467 m .53476 .60042 L .53286 .60038 L F
.48169 .66498 m .47732 .67164 L .47687 .66518 L .876 .345 0 r
F
.48169 .66498 m .48211 .67138 L .47732 .67164 L F
.50415 .6139 m .50442 .62009 L .50069 .62025 L .922 .327 0 r
F
.50781 .61373 m .50442 .62009 L .50415 .6139 L .907 .321 0 r
F
.49331 .62672 m .49346 .63296 L .4895 .63306 L .979 .353 0 r
F
.49714 .6266 m .49346 .63296 L .49331 .62672 L .951 .342 0 r
F
.5211 .59463 m .52131 .60074 L .51791 .60089 L .917 .314 0 r
F
.52441 .59453 m .52131 .60074 L .5211 .59463 L .923 .311 0 r
F
.48487 .69685 m .48168 .7036 L .4806 .69727 L .701 .272 0 r
F
.48405 .69051 m .48487 .69685 L .4806 .69727 L .729 .285 0 r
F
.47738 .6267 m .47247 .63284 L .47314 .62647 L 1 .454 0 r
F
.47738 .6267 m .47699 .63303 L .47247 .63284 L F
.55406 .28022 m .55261 .29307 L .54718 .28594 L .539 .391 0 r
F
.55406 .28022 m .56147 .28781 L .55261 .29307 L F
.48546 .63311 m .48118 .63944 L .4813 .63311 L 1 .383 0 r
F
.48546 .63311 m .48546 .63941 L .48118 .63944 L F
.4895 .63306 m .48546 .63941 L .48546 .63311 L .997 .365 0 r
F
.4813 .63311 m .47669 .6394 L .47699 .63303 L 1 .409 0 r
F
.4813 .63311 m .48118 .63944 L .47669 .6394 L F
.48139 .65857 m .47687 .66518 L .47659 .65871 L .919 .36 0 r
F
.48139 .65857 m .48169 .66498 L .47687 .66518 L F
.43294 .65091 m .43189 .65876 L .41827 .65847 L 1 .694 0 r
F
.44348 .65152 m .43189 .65876 L .43294 .65091 L 1 .623 0 r
F
.50069 .62025 m .50094 .62646 L .49714 .6266 L .935 .334 0 r
F
.50442 .62009 m .50094 .62646 L .50069 .62025 L .917 .327 0 r
F
.4895 .63306 m .4896 .63933 L .48546 .63941 L .997 .365 0 r
F
.49346 .63296 m .4896 .63933 L .4895 .63306 L .966 .351 0 r
F
.48121 .65218 m .47659 .65871 L .47647 .65225 L .963 .374 0 r
F
.48121 .65218 m .48139 .65857 L .47659 .65871 L F
.47155 .64576 m .47136 .65228 L .46575 .65225 L 1 .445 0 r
F
.47651 .64581 m .47136 .65228 L .47155 .64576 L 1 .412 0 r
F
.47651 .64581 m .47647 .65225 L .47136 .65228 L F
.52441 .59453 m .52457 .6006 L .52131 .60074 L .923 .311 0 r
F
.52754 .59446 m .52457 .6006 L .52441 .59453 L .935 .307 0 r
F
.47699 .63303 m .47193 .63927 L .47247 .63284 L 1 .443 0 r
F
.47699 .63303 m .47669 .6394 L .47193 .63927 L F
.49714 .6266 m .49735 .63283 L .49346 .63296 L .951 .342 0 r
F
.50094 .62646 m .49735 .63283 L .49714 .6266 L .93 .333 0 r
F
.48118 .63944 m .47651 .64581 L .47669 .6394 L 1 .399 0 r
F
.48118 .63944 m .48114 .6458 L .47651 .64581 L F
.48546 .63941 m .48114 .6458 L .48118 .63944 L 1 .377 0 r
F
.53297 .59451 m .53044 .60041 L .53042 .59445 L .994 .301 0 r
F
.53297 .59451 m .53286 .60038 L .53044 .60041 L F
.48574 .70316 m .48281 .70988 L .48168 .7036 L .679 .261 0 r
F
.48487 .69685 m .48574 .70316 L .48168 .7036 L .701 .272 0 r
F
.46613 .64562 m .46575 .65225 L .45943 .65214 L 1 .489 0 r
F
.47155 .64576 m .46575 .65225 L .46613 .64562 L 1 .445 0 r
F
.47388 .62017 m .4687 .62607 L .46986 .61973 L 1 .521 0 r
F
.47388 .62017 m .47314 .62647 L .4687 .62607 L F
.48114 .6458 m .47647 .65225 L .47651 .64581 L 1 .387 0 r
F
.48114 .6458 m .48121 .65218 L .47647 .65225 L F
.48546 .63941 m .48553 .64573 L .48114 .6458 L 1 .377 0 r
F
.4896 .63933 m .48553 .64573 L .48546 .63941 L .977 .361 0 r
F
.47669 .6394 m .47155 .64576 L .47193 .63927 L 1 .429 0 r
F
.47669 .6394 m .47651 .64581 L .47155 .64576 L F
.50781 .61373 m .50811 .61991 L .50442 .62009 L .907 .321 0 r
F
.51144 .61355 m .50811 .61991 L .50781 .61373 L .894 .316 0 r
F
.48504 .72233 m .4831 .72896 L .48178 .72283 L .572 .215 0 r
F
.48394 .71612 m .48504 .72233 L .48178 .72283 L .578 .222 0 r
F
.53806 .26769 m .54138 .27943 L .53547 .27357 L .418 .302 0 r
F
.53021 .26279 m .53806 .26769 L .53547 .27357 L .346 .262 0 r
F
.52754 .59446 m .52764 .60049 L .52457 .6006 L .935 .307 0 r
F
.53042 .59445 m .52764 .60049 L .52754 .59446 L .955 .303 0 r
F
.49346 .63296 m .49363 .63922 L .4896 .63933 L .966 .351 0 r
F
.49735 .63283 m .49363 .63922 L .49346 .63296 L .942 .341 0 r
F
.48553 .64573 m .48121 .65218 L .48114 .6458 L .978 .369 0 r
F
.53042 .59445 m .53044 .60041 L .52764 .60049 L .955 .303 0 r
F
.37491 .2607 m .34011 .26653 L .35029 .25105 L .956 .864 0 r
F
.38488 .24898 m .37491 .2607 L .35029 .25105 L .997 .918 0 r
F
.50442 .62009 m .5047 .62629 L .50094 .62646 L .917 .327 0 r
F
.50811 .61991 m .5047 .62629 L .50442 .62009 L .902 .321 0 r
F
.47193 .63927 m .47155 .64576 L .46613 .64562 L 1 .469 0 r
F
.53781 .45779 m .53743 .46558 L .53499 .45962 L .408 .197 0 r
F
.53473 .45215 m .53781 .45779 L .53499 .45962 L .341 .167 0 r
F
.48568 .65207 m .48139 .65857 L .48121 .65218 L .945 .359 0 r
F
.48553 .64573 m .48568 .65207 L .48121 .65218 L .978 .369 0 r
F
.4896 .63933 m .48975 .64563 L .48553 .64573 L .977 .361 0 r
F
.49363 .63922 m .48975 .64563 L .4896 .63933 L .952 .348 0 r
F
.53241 .44478 m .53473 .45215 L .53194 .44676 L .116 .12 0 r
F
.55306 .48989 m .54816 .49811 L .5465 .4913 L .726 .381 0 r
F
.55306 .48989 m .55521 .49696 L .54816 .49811 L F
.48591 .65842 m .48169 .66498 L .48139 .65857 L .912 .349 0 r
F
.48568 .65207 m .48591 .65842 L .48139 .65857 L .945 .359 0 r
F
.48975 .64563 m .48568 .65207 L .48553 .64573 L .954 .355 0 r
F
.47314 .62647 m .46765 .6325 L .4687 .62607 L 1 .508 0 r
F
.47314 .62647 m .47247 .63284 L .46765 .6325 L F
.46008 .64534 m .45943 .65214 L .45213 .65191 L 1 .544 0 r
F
.46613 .64562 m .45943 .65214 L .46008 .64534 L 1 .489 0 r
F
.48174 .74201 m .48301 .74783 L .48279 .74827 L 0 0 0 r
F
.4832 .74151 m .48301 .74783 L .48174 .74201 L .331 .119 0 r
F
.48192 .73554 m .4832 .74151 L .48174 .74201 L .303 .118 0 r
F
.48622 .66478 m .48211 .67138 L .48169 .66498 L .879 .337 0 r
F
.48591 .65842 m .48622 .66478 L .48169 .66498 L .912 .349 0 r
F
.50094 .62646 m .5012 .63268 L .49735 .63283 L .93 .333 0 r
F
.5047 .62629 m .5012 .63268 L .50094 .62646 L .912 .326 0 r
F
.48663 .67114 m .48265 .67777 L .48211 .67138 L .847 .326 0 r
F
.48622 .66478 m .48663 .67114 L .48211 .67138 L .879 .337 0 r
F
.47087 .60077 m .46657 .6057 L .46893 .59985 L 1 .789 0 r
F
.47087 .60077 m .46925 .60671 L .46657 .6057 L F
.50635 .42744 m .51018 .429 L .51886 .43177 L .27 0 0 r
F
.47193 .63927 m .46613 .64562 L .46678 .63903 L 1 .469 0 r
F
.47247 .63284 m .47193 .63927 L .46678 .63903 L 1 .49 0 r
F
.48665 .70944 m .48394 .71612 L .48281 .70988 L .663 .252 0 r
F
.48574 .70316 m .48665 .70944 L .48281 .70988 L .679 .261 0 r
F
.47247 .63284 m .46678 .63903 L .46765 .6325 L 1 .49 0 r
F
.48712 .6775 m .4833 .68415 L .48265 .67777 L .817 .314 0 r
F
.48663 .67114 m .48712 .6775 L .48265 .67777 L .847 .326 0 r
F
.49735 .63283 m .49759 .63908 L .49363 .63922 L .942 .341 0 r
F
.5012 .63268 m .49759 .63908 L .49735 .63283 L .922 .333 0 r
F
.48428 .73505 m .4832 .74151 L .48192 .73554 L .484 .177 0 r
F
.4831 .72896 m .48428 .73505 L .48192 .73554 L .469 .178 0 r
F
.51144 .61355 m .51176 .61973 L .50811 .61991 L .894 .316 0 r
F
.48996 .65193 m .48591 .65842 L .48568 .65207 L .93 .348 0 r
F
.48975 .64563 m .48996 .65193 L .48568 .65207 L .954 .355 0 r
F
.51819 .60702 m .51851 .61316 L .51501 .61336 L .882 .307 0 r
F
.52158 .60685 m .51851 .61316 L .51819 .60702 L .871 .299 0 r
F
.52158 .60685 m .52191 .61296 L .51851 .61316 L F
.52482 .60668 m .52191 .61296 L .52158 .60685 L .856 .289 0 r
F
.52482 .60668 m .52516 .61276 L .52191 .61296 L F
.52786 .60652 m .52516 .61276 L .52482 .60668 L .835 .276 0 r
F
.51505 .60713 m .52524 .61031 L .52494 .60662 L .433 0 0 r
F
.51505 .60713 m .51525 .60985 L .52524 .61031 L F
.49363 .63922 m .49385 .64549 L .48975 .64563 L .952 .348 0 r
F
.49759 .63908 m .49385 .64549 L .49363 .63922 L .931 .339 0 r
F
.48768 .68384 m .48405 .69051 L .4833 .68415 L .79 .303 0 r
F
.48712 .6775 m .48768 .68384 L .4833 .68415 L .817 .314 0 r
F
.41977 .65 m .41827 .65847 L .40086 .65799 L .937 .756 0 r
F
.43294 .65091 m .41827 .65847 L .41977 .65 L 1 .694 0 r
F
.49385 .64549 m .48996 .65193 L .48975 .64563 L .935 .344 0 r
F
.57631 .50168 m .56687 .5108 L .5656 .50308 L .842 .568 0 r
F
.57631 .50168 m .57789 .51 L .56687 .5108 L F
.46678 .63903 m .46613 .64562 L .46008 .64534 L 1 .521 0 r
F
.51786 .38879 m .53746 .37672 L .54857 .38276 L .468 .438 0 r
F
.51786 .38879 m .50962 .38625 L .53746 .37672 L F
.46081 .40805 m .45525 .40681 L .46447 .40286 L .841 .676 0 r
F
.46081 .40805 m .45427 .41259 L .45525 .40681 L F
.47106 .6135 m .46572 .61905 L .46751 .6128 L 1 .625 0 r
F
.47106 .6135 m .46986 .61973 L .46572 .61905 L F
.50811 .61991 m .50843 .62611 L .5047 .62629 L .902 .321 0 r
F
.51176 .61973 m .50843 .62611 L .50811 .61991 L .887 .314 0 r
F
.49022 .65826 m .48622 .66478 L .48591 .65842 L .905 .34 0 r
F
.48996 .65193 m .49022 .65826 L .48591 .65842 L .93 .348 0 r
F
.47099 .5942 m .46767 .5985 L .47065 .59305 L 1 .671 0 r
F
.47099 .5942 m .46893 .59985 L .46767 .5985 L F
.48832 .69018 m .48487 .69685 L .48405 .69051 L .766 .293 0 r
F
.48768 .68384 m .48832 .69018 L .48405 .69051 L .79 .303 0 r
F
.5047 .62629 m .505 .63251 L .5012 .63268 L .912 .326 0 r
F
.50843 .62611 m .505 .63251 L .5047 .62629 L .896 .32 0 r
F
.54614 .2735 m .54718 .28594 L .54138 .27943 L .479 .345 0 r
F
.54614 .2735 m .55406 .28022 L .54718 .28594 L F
.5094 .5749 m .52603 .57244 L .53143 .57302 L 0 0 0 r
F
.5094 .5749 m .5054 .57623 L .52603 .57244 L F
.58135 .28991 m .57344 .30518 L .56802 .29618 L .656 .536 0 r
F
.58135 .28991 m .58867 .30012 L .57344 .30518 L F
.5012 .63268 m .50148 .63892 L .49759 .63908 L .922 .333 0 r
F
.505 .63251 m .50148 .63892 L .5012 .63268 L .906 .326 0 r
F
.49055 .66458 m .48663 .67114 L .48622 .66478 L .88 .332 0 r
F
.49022 .65826 m .49055 .66458 L .48622 .66478 L .905 .34 0 r
F
.4941 .65178 m .49022 .65826 L .48996 .65193 L .917 .339 0 r
F
.49385 .64549 m .4941 .65178 L .48996 .65193 L .935 .344 0 r
F
.49759 .63908 m .49785 .64534 L .49385 .64549 L .931 .339 0 r
F
.50148 .63892 m .49785 .64534 L .49759 .63908 L .914 .331 0 r
F
.53806 .26769 m .54614 .2735 L .54138 .27943 L .418 .302 0 r
F
.49785 .64534 m .4941 .65178 L .49385 .64549 L .919 .336 0 r
F
.45314 .64489 m .45213 .65191 L .44348 .65152 L 1 .613 0 r
F
.46008 .64534 m .45213 .65191 L .45314 .64489 L 1 .544 0 r
F
.48757 .7157 m .48504 .72233 L .48394 .71612 L .654 .245 0 r
F
.48665 .70944 m .48757 .7157 L .48394 .71612 L .663 .252 0 r
F
.48901 .6965 m .48574 .70316 L .48487 .69685 L .746 .283 0 r
F
.48832 .69018 m .48901 .6965 L .48487 .69685 L .766 .293 0 r
F
.35029 .25105 m .34011 .26653 L .303 .25672 L .874 .855 0 r
F
.56352 .49547 m .55683 .50416 L .55521 .49696 L .782 .463 0 r
F
.56352 .49547 m .5656 .50308 L .55683 .50416 L F
.48609 .72851 m .48428 .73505 L .4831 .72896 L .58 .212 0 r
F
.48504 .72233 m .48609 .72851 L .4831 .72896 L .572 .215 0 r
F
.46678 .63903 m .46008 .64534 L .46109 .63861 L 1 .521 0 r
F
.46765 .6325 m .46678 .63903 L .46109 .63861 L 1 .552 0 r
F
.55046 .48299 m .5465 .4913 L .54452 .48461 L .655 .34 0 r
F
.55046 .48299 m .55306 .48989 L .5465 .4913 L F
.49095 .67091 m .48712 .6775 L .48663 .67114 L .856 .324 0 r
F
.49055 .66458 m .49095 .67091 L .48663 .67114 L .88 .332 0 r
F
.54105 .46369 m .53989 .47174 L .53743 .46558 L .467 .229 0 r
F
.53781 .45779 m .54105 .46369 L .53743 .46558 L .408 .197 0 r
F
.46986 .61973 m .464 .62544 L .46572 .61905 L 1 .606 0 r
F
.46986 .61973 m .4687 .62607 L .464 .62544 L F
.51176 .61973 m .51211 .62592 L .50843 .62611 L .887 .314 0 r
F
.51536 .61953 m .51211 .62592 L .51176 .61973 L .872 .308 0 r
F
.4944 .65808 m .49055 .66458 L .49022 .65826 L .899 .334 0 r
F
.4941 .65178 m .4944 .65808 L .49022 .65826 L .917 .339 0 r
F
.59799 .72249 m .58268 .72881 L .58591 .7214 L 1 .987 0 r
F
.60132 .71441 m .59799 .72249 L .58591 .7214 L 1 .899 0 r
F
.61792 .71531 m .59799 .72249 L .60132 .71441 L .919 .92 0 r
F
.50843 .62611 m .50876 .63232 L .505 .63251 L .896 .32 0 r
F
.51211 .62592 m .50876 .63232 L .50843 .62611 L .88 .313 0 r
F
.4914 .67724 m .48768 .68384 L .48712 .6775 L .834 .315 0 r
F
.49095 .67091 m .4914 .67724 L .48712 .6775 L .856 .324 0 r
F
.505 .63251 m .50532 .63874 L .50148 .63892 L .906 .326 0 r
F
.50876 .63232 m .50532 .63874 L .505 .63251 L .89 .319 0 r
F
.49814 .65161 m .4944 .65808 L .4941 .65178 L .906 .333 0 r
F
.49785 .64534 m .49814 .65161 L .4941 .65178 L .919 .336 0 r
F
.46765 .6325 m .46109 .63861 L .46243 .63197 L 1 .552 0 r
F
.4687 .62607 m .46765 .6325 L .46243 .63197 L 1 .581 0 r
F
.41988 .44619 m .40013 .45136 L .40685 .44179 L 1 .91 0 r
F
.4258 .43812 m .41988 .44619 L .40685 .44179 L 1 .994 0 r
F
.50148 .63892 m .50178 .64517 L .49785 .64534 L .914 .331 0 r
F
.50532 .63874 m .50178 .64517 L .50148 .63892 L .899 .325 0 r
F
.50178 .64517 m .49814 .65161 L .49785 .64534 L .905 .329 0 r
F
.46109 .63861 m .46008 .64534 L .45314 .64489 L 1 .589 0 r
F
.4687 .62607 m .46243 .63197 L .464 .62544 L 1 .581 0 r
F
.48974 .7028 m .48665 .70944 L .48574 .70316 L .73 .275 0 r
F
.48901 .6965 m .48974 .7028 L .48574 .70316 L .746 .283 0 r
F
.49474 .66439 m .49095 .67091 L .49055 .66458 L .88 .328 0 r
F
.4944 .65808 m .49474 .66439 L .49055 .66458 L .899 .334 0 r
F
.49191 .68357 m .48832 .69018 L .48768 .68384 L .814 .307 0 r
F
.4914 .67724 m .49191 .68357 L .48768 .68384 L .834 .315 0 r
F
.58268 .72881 m .57102 .73472 L .57383 .72777 L 1 1 0 r
F
.58591 .7214 m .58268 .72881 L .57383 .72777 L 1 .915 0 r
F
.54751 .47631 m .54452 .48461 L .54229 .47809 L .588 .3 0 r
F
.54751 .47631 m .55046 .48299 L .54452 .48461 L F
.56422 .74807 m .55711 .75337 L .55967 .747 L 1 1 0 r
F
.56422 .74807 m .56056 .75444 L .55711 .75337 L F
.56776 .74149 m .56422 .74807 L .55967 .747 L F
.54433 .46987 m .54229 .47809 L .53989 .47174 L .525 .263 0 r
F
.54105 .46369 m .54433 .46987 L .53989 .47174 L .467 .229 0 r
F
.51536 .61953 m .51574 .6257 L .51211 .62592 L .872 .308 0 r
F
.51888 .61931 m .51574 .6257 L .51536 .61953 L .854 .3 0 r
F
.49847 .6579 m .49474 .66439 L .4944 .65808 L .893 .329 0 r
F
.49814 .65161 m .49847 .6579 L .4944 .65808 L .906 .333 0 r
F
.4188 .24038 m .39693 .23859 L .41046 .22978 L 1 1 0 r
F
.48846 .72193 m .48609 .72851 L .48504 .72233 L .655 .241 0 r
F
.48757 .7157 m .48846 .72193 L .48504 .72233 L .654 .245 0 r
F
.49513 .6707 m .4914 .67724 L .49095 .67091 L .863 .322 0 r
F
.49474 .66439 m .49513 .6707 L .49095 .67091 L .88 .328 0 r
F
.51211 .62592 m .51248 .63212 L .50876 .63232 L .88 .313 0 r
F
.51574 .6257 m .51248 .63212 L .51211 .62592 L .864 .306 0 r
F
.49247 .68988 m .48901 .6965 L .48832 .69018 L .796 .299 0 r
F
.49191 .68357 m .49247 .68988 L .48832 .69018 L .814 .307 0 r
F
.50211 .65143 m .49847 .6579 L .49814 .65161 L .896 .327 0 r
F
.50178 .64517 m .50211 .65143 L .49814 .65161 L .905 .329 0 r
F
.60854 .29315 m .59407 .31099 L .58867 .30012 L .696 .626 0 r
F
.60854 .29315 m .61573 .30599 L .59407 .31099 L F
.54433 .46987 m .54751 .47631 L .54229 .47809 L .525 .263 0 r
F
.50876 .63232 m .50912 .63855 L .50532 .63874 L .89 .319 0 r
F
.51248 .63212 m .50912 .63855 L .50876 .63232 L .874 .313 0 r
F
.52786 .60652 m .5282 .61254 L .52516 .61276 L .835 .276 0 r
F
.53061 .60637 m .5282 .61254 L .52786 .60652 L .802 .258 0 r
F
.53061 .60637 m .53096 .61232 L .5282 .61254 L F
.53298 .60624 m .53096 .61232 L .53061 .60637 L .75 .233 0 r
F
.52494 .60662 m .53141 .61069 L .53106 .6063 L .616 .06 0 r
F
.52494 .60662 m .52524 .61031 L .53141 .61069 L F
.49049 .70908 m .48757 .7157 L .48665 .70944 L .72 .268 0 r
F
.48974 .7028 m .49049 .70908 L .48665 .70944 L .73 .275 0 r
F
.50566 .64498 m .50211 .65143 L .50178 .64517 L .892 .324 0 r
F
.50532 .63874 m .50566 .64498 L .50178 .64517 L .899 .325 0 r
F
.50912 .63855 m .50566 .64498 L .50532 .63874 L .885 .319 0 r
F
.40295 .64866 m .40086 .65799 L .37819 .65727 L .851 .794 0 r
F
.41977 .65 m .40086 .65799 L .40295 .64866 L .937 .756 0 r
F
.49556 .67701 m .49191 .68357 L .4914 .67724 L .847 .316 0 r
F
.49513 .6707 m .49556 .67701 L .4914 .67724 L .863 .322 0 r
F
.49882 .66419 m .49513 .6707 L .49474 .66439 L .88 .325 0 r
F
.49847 .6579 m .49882 .66419 L .49474 .66439 L .893 .329 0 r
F
.44497 .64419 m .44348 .65152 L .43294 .65091 L 1 .691 0 r
F
.45314 .64489 m .44348 .65152 L .44497 .64419 L 1 .613 0 r
F
.4832 .74151 m .48421 .74746 L .48301 .74783 L .331 .119 0 r
F
.4853 .74111 m .48421 .74746 L .4832 .74151 L .531 .185 0 r
F
.48428 .73505 m .4853 .74111 L .4832 .74151 L .484 .177 0 r
F
.49307 .69619 m .48974 .7028 L .48901 .6965 L .782 .293 0 r
F
.49247 .68988 m .49307 .69619 L .48901 .6965 L .796 .299 0 r
F
.56776 .74149 m .55967 .747 L .56214 .74049 L 1 1 0 r
F
.57102 .73472 m .56776 .74149 L .56214 .74049 L 1 .961 0 r
F
.54975 .77362 m .54625 .77911 L .54816 .77821 L 0 0 0 r
F
.48704 .73465 m .4853 .74111 L .48428 .73505 L .605 .215 0 r
F
.48609 .72851 m .48704 .73465 L .48428 .73505 L .58 .212 0 r
F
.50246 .6577 m .49882 .66419 L .49847 .6579 L .887 .325 0 r
F
.50211 .65143 m .50246 .6577 L .49847 .6579 L .896 .327 0 r
F
.46109 .63861 m .45314 .64489 L .45466 .63796 L 1 .589 0 r
F
.46243 .63197 m .46109 .63861 L .45466 .63796 L 1 .633 0 r
F
.51888 .61931 m .5193 .62548 L .51574 .6257 L .854 .3 0 r
F
.5223 .61909 m .5193 .62548 L .51888 .61931 L .832 .289 0 r
F
.53613 .44989 m .53781 .45779 L .53473 .45215 L .258 .166 0 r
F
.53241 .44478 m .53613 .44989 L .53473 .45215 L .116 .12 0 r
F
.5897 .49983 m .57789 .51 L .57631 .50168 L .806 .621 0 r
F
.5897 .49983 m .59168 .50899 L .57789 .51 L F
.50602 .65124 m .50246 .6577 L .50211 .65143 L .886 .322 0 r
F
.50566 .64498 m .50602 .65124 L .50211 .65143 L .892 .324 0 r
F
.51574 .6257 m .51615 .6319 L .51248 .63212 L .864 .306 0 r
F
.5193 .62548 m .51615 .6319 L .51574 .6257 L .843 .298 0 r
F
.49604 .68332 m .49247 .68988 L .49191 .68357 L .832 .31 0 r
F
.49556 .67701 m .49604 .68332 L .49191 .68357 L .847 .316 0 r
F
.5095 .64478 m .50602 .65124 L .50566 .64498 L .88 .318 0 r
F
.50912 .63855 m .5095 .64478 L .50566 .64498 L .885 .319 0 r
F
.51248 .63212 m .51288 .63833 L .50912 .63855 L .874 .313 0 r
F
.51615 .6319 m .51288 .63833 L .51248 .63212 L .857 .306 0 r
F
.49922 .67048 m .49556 .67701 L .49513 .6707 L .867 .321 0 r
F
.49882 .66419 m .49922 .67048 L .49513 .6707 L .88 .325 0 r
F
.51288 .63833 m .5095 .64478 L .50912 .63855 L .869 .312 0 r
F
.49125 .71535 m .48846 .72193 L .48757 .7157 L .717 .264 0 r
F
.49049 .70908 m .49125 .71535 L .48757 .7157 L .72 .268 0 r
F
.46751 .6128 m .46143 .61803 L .46402 .61176 L 1 .756 0 r
F
.46751 .6128 m .46572 .61905 L .46143 .61803 L F
.48421 .74746 m .48385 .75363 L .48301 .74783 L .431 .145 0 r
F
.4937 .70249 m .49049 .70908 L .48974 .7028 L .771 .287 0 r
F
.49307 .69619 m .4937 .70249 L .48974 .7028 L .782 .293 0 r
F
.48931 .72814 m .48704 .73465 L .48609 .72851 L .667 .24 0 r
F
.48846 .72193 m .48931 .72814 L .48609 .72851 L .655 .241 0 r
F
.50284 .66399 m .49922 .67048 L .49882 .66419 L .878 .323 0 r
F
.50246 .6577 m .50284 .66399 L .49882 .66419 L .887 .325 0 r
F
.45466 .63796 m .45314 .64489 L .44497 .64419 L 1 .671 0 r
F
.53298 .60624 m .53332 .6121 L .53096 .61232 L .75 .233 0 r
F
.53479 .60614 m .53332 .6121 L .53298 .60624 L .657 .198 0 r
F
.53479 .60614 m .53515 .61186 L .53332 .6121 L F
.53106 .6063 m .53482 .61103 L .53446 .60613 L .884 .153 0 r
F
.53106 .6063 m .53141 .61069 L .53482 .61103 L F
.56069 .48803 m .55521 .49696 L .55306 .48989 L .703 .413 0 r
F
.56069 .48803 m .56352 .49547 L .55521 .49696 L F
.46893 .59985 m .46428 .60422 L .46767 .5985 L 1 .887 0 r
F
.46893 .59985 m .46657 .6057 L .46428 .60422 L F
.49654 .68962 m .49307 .69619 L .49247 .68988 L .82 .305 0 r
F
.49604 .68332 m .49654 .68962 L .49247 .68988 L .832 .31 0 r
F
.55696 .76062 m .55224 .7657 L .55459 .75959 L 1 .798 0 r
F
.55696 .76062 m .55359 .76663 L .55224 .7657 L F
.49964 .67678 m .49604 .68332 L .49556 .67701 L .856 .317 0 r
F
.49922 .67048 m .49964 .67678 L .49556 .67701 L .867 .321 0 r
F
.5064 .6575 m .50284 .66399 L .50246 .6577 L .88 .321 0 r
F
.50602 .65124 m .5064 .6575 L .50246 .6577 L .886 .322 0 r
F
.46243 .63197 m .45466 .63796 L .45662 .63115 L 1 .633 0 r
F
.464 .62544 m .46243 .63197 L .45662 .63115 L 1 .678 0 r
F
.5223 .61909 m .52276 .62523 L .5193 .62548 L .832 .289 0 r
F
.52558 .61885 m .52276 .62523 L .5223 .61909 L .801 .276 0 r
F
.50989 .65103 m .5064 .6575 L .50602 .65124 L .875 .318 0 r
F
.5095 .64478 m .50989 .65103 L .50602 .65124 L .88 .318 0 r
F
.5133 .64456 m .50989 .65103 L .5095 .64478 L .865 .313 0 r
F
.51288 .63833 m .5133 .64456 L .5095 .64478 L .869 .312 0 r
F
.46572 .61905 m .45892 .6245 L .46143 .61803 L 1 .72 0 r
F
.46572 .61905 m .464 .62544 L .45892 .6245 L F
.5193 .62548 m .51975 .63165 L .51615 .6319 L .843 .298 0 r
F
.52276 .62523 m .51975 .63165 L .5193 .62548 L .817 .287 0 r
F
.51659 .6381 m .5133 .64456 L .51288 .63833 L .851 .306 0 r
F
.51615 .6319 m .51659 .6381 L .51288 .63833 L .857 .306 0 r
F
.51975 .63165 m .51659 .6381 L .51615 .6319 L .835 .297 0 r
F
.49434 .70877 m .49125 .71535 L .49049 .70908 L .765 .282 0 r
F
.4937 .70249 m .49434 .70877 L .49049 .70908 L .771 .287 0 r
F
.50323 .67027 m .49964 .67678 L .49922 .67048 L .869 .32 0 r
F
.50284 .66399 m .50323 .67027 L .49922 .67048 L .878 .323 0 r
F
.51943 .25187 m .53021 .26279 L .52293 .25877 L .308 .287 0 r
F
.51071 .24973 m .51943 .25187 L .52293 .25877 L .22 .263 0 r
F
.30735 .44687 m .30114 .46462 L .24711 .45992 L .704 .779 0 r
F
.34569 .45351 m .30114 .46462 L .30735 .44687 L .765 .803 0 r
F
.464 .62544 m .45662 .63115 L .45892 .6245 L 1 .678 0 r
F
.53586 .60607 m .53515 .61186 L .53479 .60614 L .47 .139 0 r
F
.38067 .44651 m .37401 .45817 L .34569 .45351 L .891 .87 0 r
F
.40013 .45136 m .37401 .45817 L .38067 .44651 L .993 .865 0 r
F
.53586 .60607 m .53621 .6116 L .53515 .61186 L .47 .139 0 r
F
.53588 .60607 m .53621 .6116 L .53586 .60607 L 0 0 0 r
F
.53598 .60772 m .53624 .61133 L .53621 .6116 L F
.53588 .60607 m .53624 .61133 L .53598 .60772 L F
.53621 .6116 m .53582 .6176 L .53515 .61186 L .346 .107 0 r
F
.53621 .6116 m .53702 .61716 L .53582 .6176 L F
.53482 .61103 m .53649 .61495 L .53624 .61133 L 1 .256 0 r
F
.53624 .61133 m .53657 .61386 L .53621 .6116 L 0 0 0 r
F
.53657 .61386 m .53702 .61716 L .53641 .61295 L F
.53657 .61386 m .53641 .61295 L .53621 .6116 L F
.53515 .61186 m .53391 .61797 L .53332 .6121 L .544 .175 0 r
F
.53515 .61186 m .53582 .6176 L .53391 .61797 L F
.53647 .61307 m .53721 .61663 L .53702 .61716 L 0 0 0 r
F
.53624 .61133 m .53721 .61663 L .53647 .61307 L F
.53603 .61597 m .53796 .6202 L .53721 .61663 L .766 .184 0 r
F
.53796 .6202 m .53878 .62201 L .53721 .61663 L F
.53482 .61103 m .53603 .61597 L .53707 .61655 L 1 .256 0 r
F
.53699 .61611 m .53707 .61655 L .53721 .61663 L F
.53482 .61103 m .53707 .61655 L .53699 .61611 L F
.53649 .61495 m .53721 .61663 L .53624 .61133 L F
.53446 .60613 m .53624 .61133 L .53588 .60607 L 1 .254 0 r
F
.53446 .60613 m .53482 .61103 L .53624 .61133 L F
.49199 .72159 m .48931 .72814 L .48846 .72193 L .72 .262 0 r
F
.49125 .71535 m .49199 .72159 L .48846 .72193 L .717 .264 0 r
F
.49708 .69592 m .4937 .70249 L .49307 .69619 L .81 .3 0 r
F
.49654 .68962 m .49708 .69592 L .49307 .69619 L .82 .305 0 r
F
.50009 .68308 m .49654 .68962 L .49604 .68332 L .846 .313 0 r
F
.49964 .67678 m .50009 .68308 L .49604 .68332 L .856 .317 0 r
F
.5068 .66378 m .50323 .67027 L .50284 .66399 L .874 .32 0 r
F
.5064 .6575 m .5068 .66378 L .50284 .66399 L .88 .321 0 r
F
.57359 .4935 m .5656 .50308 L .56352 .49547 L .758 .509 0 r
F
.57359 .4935 m .57631 .50168 L .5656 .50308 L F
.57102 .73472 m .56214 .74049 L .5644 .73384 L 1 .961 0 r
F
.57383 .72777 m .57102 .73472 L .5644 .73384 L 1 .883 0 r
F
.5103 .65729 m .5068 .66378 L .5064 .6575 L .871 .318 0 r
F
.50989 .65103 m .5103 .65729 L .5064 .6575 L .875 .318 0 r
F
.50365 .67656 m .50009 .68308 L .49964 .67678 L .862 .318 0 r
F
.50323 .67027 m .50365 .67656 L .49964 .67678 L .869 .32 0 r
F
.51373 .65081 m .5103 .65729 L .50989 .65103 L .863 .313 0 r
F
.5133 .64456 m .51373 .65081 L .50989 .65103 L .865 .313 0 r
F
.52558 .61885 m .52609 .62495 L .52276 .62523 L .801 .276 0 r
F
.4853 .74111 m .48612 .74716 L .48421 .74746 L .531 .185 0 r
F
.48787 .74078 m .48612 .74716 L .4853 .74111 L .653 .224 0 r
F
.48704 .73465 m .48787 .74078 L .4853 .74111 L .605 .215 0 r
F
.50056 .68938 m .49708 .69592 L .49654 .68962 L .838 .309 0 r
F
.50009 .68308 m .50056 .68938 L .49654 .68962 L .846 .313 0 r
F
.49763 .70222 m .49434 .70877 L .4937 .70249 L .804 .296 0 r
F
.49708 .69592 m .49763 .70222 L .4937 .70249 L .81 .3 0 r
F
.51706 .64432 m .51373 .65081 L .5133 .64456 L .848 .306 0 r
F
.51659 .6381 m .51706 .64432 L .5133 .64456 L .851 .306 0 r
F
.49009 .73433 m .48787 .74078 L .48704 .73465 L .693 .244 0 r
F
.48931 .72814 m .49009 .73433 L .48704 .73465 L .667 .24 0 r
F
.49498 .71505 m .49199 .72159 L .49125 .71535 L .765 .279 0 r
F
.49434 .70877 m .49498 .71505 L .49125 .71535 L .765 .282 0 r
F
.47065 .59305 m .46767 .5985 L .46738 .59654 L .896 .463 0 r
F
.52025 .63785 m .51706 .64432 L .51659 .6381 L .829 .297 0 r
F
.51975 .63165 m .52025 .63785 L .51659 .6381 L .835 .297 0 r
F
.52276 .62523 m .52327 .63138 L .51975 .63165 L .817 .287 0 r
F
.52609 .62495 m .52327 .63138 L .52276 .62523 L .783 .273 0 r
F
.50721 .67006 m .50365 .67656 L .50323 .67027 L .869 .319 0 r
F
.5068 .66378 m .50721 .67006 L .50323 .67027 L .874 .32 0 r
F
.52327 .63138 m .52025 .63785 L .51975 .63165 L .807 .286 0 r
F
.62073 .70629 m .61792 .71531 L .60132 .71441 L .863 .844 0 r
F
.64347 .70658 m .61792 .71531 L .62073 .70629 L .755 .827 0 r
F
.4351 .64315 m .43294 .65091 L .41977 .65 L 1 .772 0 r
F
.44497 .64419 m .43294 .65091 L .4351 .64315 L 1 .691 0 r
F
.48421 .74746 m .48492 .75341 L .48385 .75363 L .431 .145 0 r
F
.48612 .74716 m .48492 .75341 L .48421 .74746 L .627 .206 0 r
F
.40685 .44179 m .40013 .45136 L .38067 .44651 L 1 .937 0 r
F
.51073 .66356 m .50721 .67006 L .5068 .66378 L .869 .318 0 r
F
.5103 .65729 m .51073 .66356 L .5068 .66378 L .871 .318 0 r
F
.54026 .45534 m .54105 .46369 L .53781 .45779 L .355 .2 0 r
F
.53613 .44989 m .54026 .45534 L .53781 .45779 L .258 .166 0 r
F
.50409 .68286 m .50056 .68938 L .50009 .68308 L .856 .315 0 r
F
.50365 .67656 m .50409 .68286 L .50009 .68308 L .862 .318 0 r
F
.4927 .72783 m .49009 .73433 L .48931 .72814 L .733 .262 0 r
F
.49199 .72159 m .4927 .72783 L .48931 .72814 L .72 .262 0 r
F
.4724 .39984 m .47106 .39546 L .48219 .39365 L .646 .489 0 r
F
.4724 .39984 m .46447 .40286 L .47106 .39546 L F
.50104 .69568 m .49763 .70222 L .49708 .69592 L .832 .306 0 r
F
.50056 .68938 m .50104 .69568 L .49708 .69592 L .838 .309 0 r
F
.51418 .65706 m .51073 .66356 L .5103 .65729 L .861 .314 0 r
F
.51373 .65081 m .51418 .65706 L .5103 .65729 L .863 .313 0 r
F
.55724 .48083 m .55306 .48989 L .55046 .48299 L .628 .365 0 r
F
.55724 .48083 m .56069 .48803 L .55306 .48989 L F
.77303 .69196 m .76589 .70878 L .71294 .70775 L .545 .608 0 r
F
.38099 .64672 m .37819 .65727 L .34821 .6562 L .759 .797 0 r
F
.40295 .64866 m .37819 .65727 L .38099 .64672 L .851 .794 0 r
F
.45466 .63796 m .44497 .64419 L .44719 .63698 L 1 .671 0 r
F
.45662 .63115 m .45466 .63796 L .44719 .63698 L 1 .733 0 r
F
.49818 .70851 m .49498 .71505 L .49434 .70877 L .801 .293 0 r
F
.49763 .70222 m .49818 .70851 L .49434 .70877 L .804 .296 0 r
F
.46963 .42284 m .49662 .42525 L .49159 .42547 L .217 .331 0 r
F
.50763 .67635 m .50409 .68286 L .50365 .67656 L .866 .318 0 r
F
.50721 .67006 m .50763 .67635 L .50365 .67656 L .869 .319 0 r
F
.45427 .41259 m .4452 .41178 L .45525 .40681 L 1 .991 0 r
F
.51754 .65056 m .51418 .65706 L .51373 .65081 L .847 .308 0 r
F
.51706 .64432 m .51754 .65056 L .51373 .65081 L .848 .306 0 r
F
.5316 .44212 m .53613 .44989 L .53241 .44478 L .03 .136 0 r
F
.49561 .72131 m .4927 .72783 L .49199 .72159 L .77 .278 0 r
F
.49498 .71505 m .49561 .72131 L .49199 .72159 L .765 .279 0 r
F
.52078 .64406 m .51754 .65056 L .51706 .64432 L .827 .299 0 r
F
.52025 .63785 m .52078 .64406 L .51706 .64432 L .829 .297 0 r
F
.50454 .68916 m .50104 .69568 L .50056 .68938 L .852 .313 0 r
F
.50409 .68286 m .50454 .68916 L .50056 .68938 L .856 .315 0 r
F
.51116 .66984 m .50763 .67635 L .50721 .67006 L .867 .318 0 r
F
.51073 .66356 m .51116 .66984 L .50721 .67006 L .869 .318 0 r
F
.52384 .63756 m .52078 .64406 L .52025 .63785 L .801 .287 0 r
F
.52327 .63138 m .52384 .63756 L .52025 .63785 L .807 .286 0 r
F
.55359 .76663 m .55017 .77169 L .55224 .7657 L .911 .468 0 r
F
.55359 .76663 m .5506 .77248 L .55017 .77169 L F
.46376 .23857 m .4729 .23394 L .49147 .24238 L .371 .391 0 r
F
.43308 .23113 m .4729 .23394 L .46376 .23857 L .452 .474 0 r
F
.52609 .62495 m .52668 .63108 L .52327 .63138 L .783 .273 0 r
F
.52925 .62465 m .52668 .63108 L .52609 .62495 L .735 .255 0 r
F
.52668 .63108 m .52384 .63756 L .52327 .63138 L .77 .272 0 r
F
.50154 .70198 m .49818 .70851 L .49763 .70222 L .828 .304 0 r
F
.50104 .69568 m .50154 .70198 L .49763 .70222 L .832 .306 0 r
F
.51464 .66333 m .51116 .66984 L .51073 .66356 L .861 .315 0 r
F
.51418 .65706 m .51464 .66333 L .51073 .66356 L .861 .314 0 r
F
.60685 .49735 m .59168 .50899 L .5897 .49983 L .761 .666 0 r
F
.60685 .49735 m .60934 .50768 L .59168 .50899 L F
.4258 .43812 m .40685 .44179 L .41515 .43291 L 1 .994 0 r
F
.43254 .43066 m .4258 .43812 L .41515 .43291 L 1 1 0 r
F
.50807 .68264 m .50454 .68916 L .50409 .68286 L .863 .317 0 r
F
.50763 .67635 m .50807 .68264 L .50409 .68286 L .866 .318 0 r
F
.49874 .71479 m .49561 .72131 L .49498 .71505 L .801 .291 0 r
F
.49818 .70851 m .49874 .71479 L .49498 .71505 L .801 .293 0 r
F
.44719 .63698 m .44497 .64419 L .4351 .64315 L 1 .765 0 r
F
.4652 .21263 m .46 .19992 L .47731 .20012 L .779 .873 0 r
F
.4652 .21263 m .45289 .21424 L .46 .19992 L F
.51804 .65682 m .51464 .66333 L .51418 .65706 L .848 .31 0 r
F
.51754 .65056 m .51804 .65682 L .51418 .65706 L .847 .308 0 r
F
.48787 .74078 m .48856 .7469 L .48612 .74716 L .653 .224 0 r
F
.49079 .7405 m .48856 .7469 L .48787 .74078 L .733 .252 0 r
F
.49009 .73433 m .49079 .7405 L .48787 .74078 L .693 .244 0 r
F
.505 .69545 m .50154 .70198 L .50104 .69568 L .849 .311 0 r
F
.50454 .68916 m .505 .69545 L .50104 .69568 L .852 .313 0 r
F
.49095 .39292 m .49746 .38481 L .50962 .38625 L .519 .447 0 r
F
.49095 .39292 m .48219 .39365 L .49746 .38481 L F
.49335 .73405 m .49079 .7405 L .49009 .73433 L .754 .265 0 r
F
.4927 .72783 m .49335 .73405 L .49009 .73433 L .733 .262 0 r
F
.5116 .67613 m .50807 .68264 L .50763 .67635 L .866 .318 0 r
F
.51116 .66984 m .5116 .67613 L .50763 .67635 L .867 .318 0 r
F
.52133 .65029 m .51804 .65682 L .51754 .65056 L .827 .301 0 r
F
.52078 .64406 m .52133 .65029 L .51754 .65056 L .827 .299 0 r
F
.48492 .75341 m .48426 .75944 L .48385 .75363 L .69 .208 0 r
F
.58591 .7214 m .57383 .72777 L .57605 .72065 L 1 .915 0 r
F
.58818 .7138 m .58591 .7214 L .57605 .72065 L 1 .827 0 r
F
.60132 .71441 m .58591 .7214 L .58818 .7138 L 1 .899 0 r
F
.54462 .46117 m .54433 .46987 L .54105 .46369 L .428 .237 0 r
F
.54026 .45534 m .54462 .46117 L .54105 .46369 L .355 .2 0 r
F
.48612 .74716 m .48673 .7532 L .48492 .75341 L .627 .206 0 r
F
.48856 .7469 m .48673 .7532 L .48612 .74716 L .73 .242 0 r
F
.50204 .70827 m .49874 .71479 L .49818 .70851 L .827 .302 0 r
F
.50154 .70198 m .50204 .70827 L .49818 .70851 L .828 .304 0 r
F
.57241 .28058 m .56802 .29618 L .56147 .28781 L .598 .489 0 r
F
.57241 .28058 m .58135 .28991 L .56802 .29618 L F
.49621 .72756 m .49335 .73405 L .4927 .72783 L .78 .279 0 r
F
.49561 .72131 m .49621 .72756 L .4927 .72783 L .77 .278 0 r
F
.5151 .66961 m .5116 .67613 L .51116 .66984 L .862 .316 0 r
F
.51464 .66333 m .5151 .66961 L .51116 .66984 L .861 .315 0 r
F
.52445 .64376 m .52133 .65029 L .52078 .64406 L .799 .289 0 r
F
.52384 .63756 m .52445 .64376 L .52078 .64406 L .801 .287 0 r
F
.5533 .47393 m .55046 .48299 L .54751 .47631 L .558 .32 0 r
F
.5533 .47393 m .55724 .48083 L .55046 .48299 L F
.50851 .68894 m .505 .69545 L .50454 .68916 L .861 .316 0 r
F
.50807 .68264 m .50851 .68894 L .50454 .68916 L .863 .317 0 r
F
.45662 .63115 m .44719 .63698 L .45002 .62994 L 1 .733 0 r
F
.45892 .6245 m .45662 .63115 L .45002 .62994 L 1 .796 0 r
F
.68378 .28953 m .64991 .31542 L .6446 .2991 L .688 .71 0 r
F
.68378 .28953 m .69031 .31004 L .64991 .31542 L F
.52734 .63724 m .52445 .64376 L .52384 .63756 L .764 .274 0 r
F
.52668 .63108 m .52734 .63724 L .52384 .63756 L .77 .272 0 r
F
.51855 .66309 m .5151 .66961 L .51464 .66333 L .85 .312 0 r
F
.51804 .65682 m .51855 .66309 L .51464 .66333 L .848 .31 0 r
F
.57383 .72777 m .5644 .73384 L .56633 .72705 L 1 .883 0 r
F
.57605 .72065 m .57383 .72777 L .56633 .72705 L 1 .806 0 r
F
.49929 .72106 m .49621 .72756 L .49561 .72131 L .806 .291 0 r
F
.49874 .71479 m .49929 .72106 L .49561 .72131 L .801 .291 0 r
F
.50546 .70175 m .50204 .70827 L .50154 .70198 L .848 .31 0 r
F
.505 .69545 m .50546 .70175 L .50154 .70198 L .849 .311 0 r
F
.51204 .68243 m .50851 .68894 L .50807 .68264 L .867 .318 0 r
F
.5116 .67613 m .51204 .68243 L .50807 .68264 L .866 .318 0 r
F
.52925 .62465 m .52994 .63074 L .52668 .63108 L .735 .255 0 r
F
.53215 .6243 m .52994 .63074 L .52925 .62465 L .67 .232 0 r
F
.46402 .61176 m .45691 .61653 L .46063 .61023 L 1 .913 0 r
F
.46402 .61176 m .46143 .61803 L .45691 .61653 L F
.52994 .63074 m .52734 .63724 L .52668 .63108 L .721 .255 0 r
F
.52189 .65655 m .51855 .66309 L .51804 .65682 L .83 .304 0 r
F
.52133 .65029 m .52189 .65655 L .51804 .65682 L .827 .301 0 r
F
.53143 .57302 m .55649 .56703 L .56354 .57031 L .225 .358 0 r
F
.53143 .57302 m .52603 .57244 L .55649 .56703 L F
.51557 .67591 m .51204 .68243 L .5116 .67613 L .865 .318 0 r
F
.5151 .66961 m .51557 .67591 L .5116 .67613 L .862 .316 0 r
F
.50895 .69524 m .50546 .70175 L .505 .69545 L .861 .315 0 r
F
.50851 .68894 m .50895 .69524 L .505 .69545 L .861 .316 0 r
F
.54903 .46736 m .54751 .47631 L .54433 .46987 L .492 .277 0 r
F
.54462 .46117 m .54903 .46736 L .54433 .46987 L .428 .237 0 r
F
.50254 .71455 m .49929 .72106 L .49874 .71479 L .829 .301 0 r
F
.50204 .70827 m .50254 .71455 L .49874 .71479 L .827 .302 0 r
F
.54903 .46736 m .5533 .47393 L .54751 .47631 L .492 .277 0 r
F
.55967 .747 m .55354 .75262 L .5553 .74626 L 1 .893 0 r
F
.55967 .747 m .55711 .75337 L .55354 .75262 L F
.56214 .74049 m .55967 .747 L .5553 .74626 L 1 .852 0 r
F
.52508 .64999 m .52189 .65655 L .52133 .65029 L .802 .293 0 r
F
.52445 .64376 m .52508 .64999 L .52133 .65029 L .799 .289 0 r
F
.45892 .6245 m .45002 .62994 L .45331 .62311 L 1 .796 0 r
F
.46143 .61803 m .45892 .6245 L .45331 .62311 L 1 .859 0 r
F
.51905 .66937 m .51557 .67591 L .5151 .66961 L .854 .315 0 r
F
.51855 .66309 m .51905 .66937 L .5151 .66961 L .85 .312 0 r
F
.48492 .75341 m .4853 .75936 L .48426 .75944 L .69 .208 0 r
F
.48673 .7532 m .4853 .75936 L .48492 .75341 L .795 .246 0 r
F
.51248 .68873 m .50895 .69524 L .50851 .68894 L .868 .319 0 r
F
.51204 .68243 m .51248 .68873 L .50851 .68894 L .867 .318 0 r
F
.46143 .61803 m .45331 .62311 L .45691 .61653 L 1 .859 0 r
F
.49079 .7405 m .49138 .74667 L .48856 .7469 L .733 .252 0 r
F
.49395 .74026 m .49138 .74667 L .49079 .7405 L .785 .272 0 r
F
.49335 .73405 m .49395 .74026 L .49079 .7405 L .754 .265 0 r
F
.50591 .70805 m .50254 .71455 L .50204 .70827 L .848 .309 0 r
F
.50546 .70175 m .50591 .70805 L .50204 .70827 L .848 .31 0 r
F
.49677 .7338 m .49395 .74026 L .49335 .73405 L .798 .282 0 r
F
.49621 .72756 m .49677 .7338 L .49335 .73405 L .78 .279 0 r
F
.56214 .74049 m .5553 .74626 L .55699 .7398 L 1 .852 0 r
F
.5644 .73384 m .56214 .74049 L .55699 .7398 L 1 .802 0 r
F
.52805 .64342 m .52508 .64999 L .52445 .64376 L .764 .278 0 r
F
.52734 .63724 m .52805 .64342 L .52445 .64376 L .764 .274 0 r
F
.56984 .48555 m .56352 .49547 L .56069 .48803 L .679 .454 0 r
F
.56984 .48555 m .57359 .4935 L .56352 .49547 L F
.52246 .66282 m .51905 .66937 L .51855 .66309 L .836 .308 0 r
F
.52189 .65655 m .52246 .66282 L .51855 .66309 L .83 .304 0 r
F
.48856 .7469 m .48909 .75302 L .48673 .7532 L .73 .242 0 r
F
.49138 .74667 m .48909 .75302 L .48856 .7469 L .789 .266 0 r
F
.49981 .72733 m .49677 .7338 L .49621 .72756 L .815 .291 0 r
F
.49929 .72106 m .49981 .72733 L .49621 .72756 L .806 .291 0 r
F
.51602 .68221 m .51248 .68873 L .51204 .68243 L .868 .32 0 r
F
.51557 .67591 m .51602 .68221 L .51204 .68243 L .865 .318 0 r
F
.50938 .70154 m .50591 .70805 L .50546 .70175 L .862 .315 0 r
F
.50895 .69524 m .50938 .70154 L .50546 .70175 L .861 .315 0 r
F
.53072 .63686 m .52805 .64342 L .52734 .63724 L .715 .258 0 r
F
.52994 .63074 m .53072 .63686 L .52734 .63724 L .721 .255 0 r
F
.50302 .72084 m .49981 .72733 L .49929 .72106 L .834 .301 0 r
F
.50254 .71455 m .50302 .72084 L .49929 .72106 L .829 .301 0 r
F
.51955 .67567 m .51602 .68221 L .51557 .67591 L .86 .318 0 r
F
.51905 .66937 m .51955 .67567 L .51557 .67591 L .854 .315 0 r
F
.51291 .69503 m .50938 .70154 L .50895 .69524 L .871 .319 0 r
F
.51248 .68873 m .51291 .69503 L .50895 .69524 L .868 .319 0 r
F
.52574 .65624 m .52246 .66282 L .52189 .65655 L .807 .298 0 r
F
.52508 .64999 m .52574 .65624 L .52189 .65655 L .802 .293 0 r
F
.53215 .6243 m .53298 .63033 L .52994 .63074 L .67 .232 0 r
F
.53472 .62388 m .53298 .63033 L .53215 .6243 L .582 .203 0 r
F
.46767 .5985 m .46254 .60209 L .46738 .59654 L 1 .796 0 r
F
.46767 .5985 m .46428 .60422 L .46254 .60209 L F
.53298 .63033 m .53072 .63686 L .52994 .63074 L .655 .233 0 r
F
.50637 .71434 m .50302 .72084 L .50254 .71455 L .851 .308 0 r
F
.50591 .70805 m .50637 .71434 L .50254 .71455 L .848 .309 0 r
F
.51647 .68852 m .51291 .69503 L .51248 .68873 L .873 .321 0 r
F
.51602 .68221 m .51647 .68852 L .51248 .68873 L .868 .32 0 r
F
.52302 .66911 m .51955 .67567 L .51905 .66937 L .843 .312 0 r
F
.52246 .66282 m .52302 .66911 L .51905 .66937 L .836 .308 0 r
F
.58614 .49085 m .57631 .50168 L .57359 .4935 L .729 .56 0 r
F
.58614 .49085 m .5897 .49983 L .57631 .50168 L F
.48673 .7532 m .4871 .75925 L .4853 .75936 L .795 .246 0 r
F
.48909 .75302 m .4871 .75925 L .48673 .7532 L .836 .269 0 r
F
.42283 .64164 m .41977 .65 L .40295 .64866 L 1 .838 0 r
F
.4351 .64315 m .41977 .65 L .42283 .64164 L 1 .772 0 r
F
.50981 .70785 m .50637 .71434 L .50591 .70805 L .865 .315 0 r
F
.50938 .70154 m .50981 .70785 L .50591 .70805 L .862 .315 0 r
F
.52881 .64964 m .52574 .65624 L .52508 .64999 L .769 .283 0 r
F
.52805 .64342 m .52881 .64964 L .52508 .64999 L .764 .278 0 r
F
.5644 .73384 m .55699 .7398 L .55853 .73323 L 1 .802 0 r
F
.56633 .72705 m .5644 .73384 L .55853 .73323 L 1 .748 0 r
F
.43254 .43066 m .41515 .43291 L .42463 .42487 L 1 1 0 r
F
.43977 .42389 m .43254 .43066 L .42463 .42487 L F
.52004 .68198 m .51647 .68852 L .51602 .68221 L .867 .321 0 r
F
.51955 .67567 m .52004 .68198 L .51602 .68221 L .86 .318 0 r
F
.49395 .74026 m .49447 .74647 L .49138 .74667 L .785 .272 0 r
F
.49729 .74004 m .49447 .74647 L .49395 .74026 L .821 .287 0 r
F
.49677 .7338 m .49729 .74004 L .49395 .74026 L .798 .282 0 r
F
.50031 .73359 m .49729 .74004 L .49677 .7338 L .829 .294 0 r
F
.49981 .72733 m .50031 .73359 L .49677 .7338 L .815 .291 0 r
F
.51333 .70134 m .50981 .70785 L .50938 .70154 L .874 .32 0 r
F
.51291 .69503 m .51333 .70134 L .50938 .70154 L .871 .319 0 r
F
.55459 .75959 m .55224 .7657 L .5502 .76506 L 1 .896 0 r
F
.52639 .66252 m .52302 .66911 L .52246 .66282 L .816 .303 0 r
F
.52574 .65624 m .52639 .66252 L .52246 .66282 L .807 .298 0 r
F
.50349 .72712 m .50031 .73359 L .49981 .72733 L .842 .301 0 r
F
.50302 .72084 m .50349 .72712 L .49981 .72733 L .834 .301 0 r
F
.303 .25672 m .24174 .26927 L .25175 .24264 L .782 .803 0 r
F
.5506 .77248 m .54816 .77821 L .5485 .77759 L 0 0 0 r
F
.5506 .77248 m .5485 .77759 L .55017 .77169 L F
.49138 .74667 m .49185 .75284 L .48909 .75302 L .789 .266 0 r
F
.49447 .74647 m .49185 .75284 L .49138 .74667 L .825 .282 0 r
F
.52942 .2551 m .53806 .26769 L .53021 .26279 L .38 .321 0 r
F
.51943 .25187 m .52942 .2551 L .53021 .26279 L .308 .287 0 r
F
.60316 .70613 m .60132 .71441 L .58818 .7138 L .967 .813 0 r
F
.62073 .70629 m .60132 .71441 L .60316 .70613 L .863 .844 0 r
F
.53662 .44684 m .54026 .45534 L .53613 .44989 L .204 .183 0 r
F
.5316 .44212 m .53662 .44684 L .53613 .44989 L .03 .136 0 r
F
.44719 .63698 m .4351 .64315 L .43827 .63555 L 1 .765 0 r
F
.45002 .62994 m .44719 .63698 L .43827 .63555 L 1 .843 0 r
F
.53158 .64302 m .52881 .64964 L .52805 .64342 L .718 .263 0 r
F
.53072 .63686 m .53158 .64302 L .52805 .64342 L .715 .258 0 r
F
.5169 .69483 m .51333 .70134 L .51291 .69503 L .878 .323 0 r
F
.51647 .68852 m .5169 .69483 L .51291 .69503 L .873 .321 0 r
F
.5068 .72064 m .50349 .72712 L .50302 .72084 L .856 .309 0 r
F
.50637 .71434 m .5068 .72064 L .50302 .72084 L .851 .308 0 r
F
.52358 .67542 m .52004 .68198 L .51955 .67567 L .853 .317 0 r
F
.52302 .66911 m .52358 .67542 L .51955 .67567 L .843 .312 0 r
F
.49169 .57888 m .49844 .57805 L .5054 .57623 L 0 0 0 r
F
.49169 .57888 m .48669 .58193 L .49844 .57805 L F
.51023 .71415 m .5068 .72064 L .50637 .71434 L .869 .315 0 r
F
.50981 .70785 m .51023 .71415 L .50637 .71434 L .865 .315 0 r
F
.50106 .24171 m .51943 .25187 L .51071 .24973 L .325 .333 0 r
F
.49147 .24238 m .50106 .24171 L .51071 .24973 L .275 .318 0 r
F
.5205 .6883 m .5169 .69483 L .51647 .68852 L .875 .324 0 r
F
.52004 .68198 m .5205 .6883 L .51647 .68852 L .867 .321 0 r
F
.52958 .65589 m .52639 .66252 L .52574 .65624 L .778 .29 0 r
F
.52881 .64964 m .52958 .65589 L .52574 .65624 L .769 .283 0 r
F
.53394 .63641 m .53158 .64302 L .53072 .63686 L .653 .238 0 r
F
.53298 .63033 m .53394 .63641 L .53072 .63686 L .655 .233 0 r
F
.51373 .70765 m .51023 .71415 L .50981 .70785 L .879 .32 0 r
F
.51333 .70134 m .51373 .70765 L .50981 .70785 L .874 .32 0 r
F
.48909 .75302 m .48945 .75914 L .4871 .75925 L .836 .269 0 r
F
.49185 .75284 m .48945 .75914 L .48909 .75302 L .858 .284 0 r
F
.53141 .61069 m .53603 .61597 L .53482 .61103 L .958 .172 0 r
F
.52704 .66882 m .52358 .67542 L .52302 .66911 L .828 .31 0 r
F
.52639 .66252 m .52704 .66882 L .52302 .66911 L .816 .303 0 r
F
.35182 .64394 m .34821 .6562 L .308 .65464 L .679 .765 0 r
F
.38099 .64672 m .34821 .6562 L .35182 .64394 L .759 .797 0 r
F
.5241 .68174 m .5205 .6883 L .52004 .68198 L .864 .322 0 r
F
.52358 .67542 m .5241 .68174 L .52004 .68198 L .853 .317 0 r
F
.51731 .70115 m .51373 .70765 L .51333 .70134 L .884 .324 0 r
F
.5169 .69483 m .51731 .70115 L .51333 .70134 L .878 .323 0 r
F
.53472 .62388 m .53573 .62984 L .53298 .63033 L .582 .203 0 r
F
.53573 .62984 m .53394 .63641 L .53298 .63033 L .571 .206 0 r
F
.62927 .494 m .60934 .50768 L .60685 .49735 L .713 .694 0 r
F
.62927 .494 m .63236 .50597 L .60934 .50768 L F
.49729 .74004 m .49776 .74628 L .49447 .74647 L .821 .287 0 r
F
.50077 .73985 m .49776 .74628 L .49729 .74004 L .846 .298 0 r
F
.50031 .73359 m .50077 .73985 L .49729 .74004 L .829 .294 0 r
F
.50394 .73339 m .50077 .73985 L .50031 .73359 L .852 .303 0 r
F
.50349 .72712 m .50394 .73339 L .50031 .73359 L .842 .301 0 r
F
.50723 .72693 m .50394 .73339 L .50349 .72712 L .862 .309 0 r
F
.5068 .72064 m .50723 .72693 L .50349 .72712 L .856 .309 0 r
F
.71696 .69384 m .71294 .70775 L .67333 .70705 L .585 .67 0 r
F
.77303 .69196 m .71294 .70775 L .71696 .69384 L .545 .608 0 r
F
.52094 .69463 m .51731 .70115 L .5169 .69483 L .884 .327 0 r
F
.5205 .6883 m .52094 .69463 L .5169 .69483 L .875 .324 0 r
F
.53249 .64923 m .52958 .65589 L .52881 .64964 L .726 .271 0 r
F
.53158 .64302 m .53249 .64923 L .52881 .64964 L .718 .263 0 r
F
.57605 .72065 m .56633 .72705 L .56783 .72015 L 1 .806 0 r
F
.57757 .7134 m .57605 .72065 L .56783 .72015 L 1 .732 0 r
F
.58818 .7138 m .57605 .72065 L .57757 .7134 L 1 .827 0 r
F
.49447 .74647 m .4949 .75268 L .49185 .75284 L .825 .282 0 r
F
.49776 .74628 m .4949 .75268 L .49447 .74647 L .849 .294 0 r
F
.51063 .72045 m .50723 .72693 L .5068 .72064 L .874 .315 0 r
F
.51023 .71415 m .51063 .72045 L .5068 .72064 L .869 .315 0 r
F
.43827 .63555 m .4351 .64315 L .42283 .64164 L 1 .856 0 r
F
.53035 .66218 m .52704 .66882 L .52639 .66252 L .791 .298 0 r
F
.52958 .65589 m .53035 .66218 L .52639 .66252 L .778 .29 0 r
F
.52766 .67514 m .5241 .68174 L .52358 .67542 L .842 .316 0 r
F
.52704 .66882 m .52766 .67514 L .52358 .67542 L .828 .31 0 r
F
.51412 .71397 m .51063 .72045 L .51023 .71415 L .884 .321 0 r
F
.51373 .70765 m .51412 .71397 L .51023 .71415 L .879 .32 0 r
F
.56633 .72705 m .55853 .73323 L .55982 .72657 L 1 .748 0 r
F
.56783 .72015 m .56633 .72705 L .55982 .72657 L 1 .693 0 r
F
.5246 .68808 m .52094 .69463 L .5205 .6883 L .876 .327 0 r
F
.5241 .68174 m .5246 .68808 L .5205 .6883 L .864 .322 0 r
F
.5177 .70747 m .51412 .71397 L .51373 .70765 L .891 .326 0 r
F
.51731 .70115 m .5177 .70747 L .51373 .70765 L .884 .324 0 r
F
.49185 .75284 m .49221 .75902 L .48945 .75914 L .858 .284 0 r
F
.4949 .75268 m .49221 .75902 L .49185 .75284 L .872 .295 0 r
F
.47163 .59137 m .46738 .59654 L .46841 .59373 L .735 .446 0 r
F
.52135 .70096 m .5177 .70747 L .51731 .70115 L .893 .33 0 r
F
.52094 .69463 m .52135 .70096 L .51731 .70115 L .884 .327 0 r
F
.53499 .64254 m .53249 .64923 L .53158 .64302 L .659 .246 0 r
F
.53394 .63641 m .53499 .64254 L .53158 .64302 L .653 .238 0 r
F
.56521 .47793 m .56069 .48803 L .55724 .48083 L .605 .401 0 r
F
.56521 .47793 m .56984 .48555 L .56069 .48803 L F
.56225 .27234 m .56147 .28781 L .55406 .28022 L .542 .444 0 r
F
.56225 .27234 m .57241 .28058 L .56147 .28781 L F
.52825 .68148 m .5246 .68808 L .5241 .68174 L .858 .323 0 r
F
.52766 .67514 m .52825 .68148 L .5241 .68174 L .842 .316 0 r
F
.55224 .7657 m .5488 .77115 L .5502 .76506 L 1 .82 0 r
F
.55224 .7657 m .55017 .77169 L .5488 .77115 L F
.53111 .66849 m .52766 .67514 L .52704 .66882 L .808 .306 0 r
F
.53035 .66218 m .53111 .66849 L .52704 .66882 L .791 .298 0 r
F
.53141 .61069 m .53293 .61514 L .53603 .61597 L .958 .172 0 r
F
.52524 .61031 m .53293 .61514 L .53141 .61069 L .675 .071 0 r
F
.50394 .73339 m .50435 .73967 L .50077 .73985 L .852 .303 0 r
F
.50763 .73322 m .50435 .73967 L .50394 .73339 L .87 .311 0 r
F
.50723 .72693 m .50763 .73322 L .50394 .73339 L .862 .309 0 r
F
.53343 .65548 m .53035 .66218 L .52958 .65589 L .741 .28 0 r
F
.53249 .64923 m .53343 .65548 L .52958 .65589 L .726 .271 0 r
F
.50077 .73985 m .50119 .74611 L .49776 .74628 L .846 .298 0 r
F
.50435 .73967 m .50119 .74611 L .50077 .73985 L .865 .306 0 r
F
.51101 .72675 m .50763 .73322 L .50723 .72693 L .879 .316 0 r
F
.51063 .72045 m .51101 .72675 L .50723 .72693 L .874 .315 0 r
F
.52505 .69442 m .52135 .70096 L .52094 .69463 L .889 .331 0 r
F
.5246 .68808 m .52505 .69442 L .52094 .69463 L .876 .327 0 r
F
.38488 .24898 m .35029 .25105 L .36414 .23691 L .997 .918 0 r
F
.39693 .23859 m .38488 .24898 L .36414 .23691 L 1 .971 0 r
F
.5145 .72028 m .51101 .72675 L .51063 .72045 L .889 .322 0 r
F
.51412 .71397 m .5145 .72028 L .51063 .72045 L .884 .321 0 r
F
.49776 .74628 m .49816 .75252 L .4949 .75268 L .849 .294 0 r
F
.50119 .74611 m .49816 .75252 L .49776 .74628 L .866 .303 0 r
F
.51807 .7138 m .5145 .72028 L .51412 .71397 L .898 .327 0 r
F
.5177 .70747 m .51807 .7138 L .51412 .71397 L .891 .326 0 r
F
.5553 .74626 m .5499 .75212 L .55107 .74577 L 1 .704 0 r
F
.5553 .74626 m .55354 .75262 L .5499 .75212 L F
.55699 .7398 m .5553 .74626 L .55107 .74577 L 1 .688 0 r
F
.55699 .7398 m .55107 .74577 L .5522 .73934 L F
.55853 .73323 m .55699 .7398 L .5522 .73934 L 1 .663 0 r
F
.4729 .23394 m .50106 .24171 L .49147 .24238 L .384 .397 0 r
F
.52173 .7073 m .51807 .7138 L .5177 .70747 L .903 .332 0 r
F
.52135 .70096 m .52173 .7073 L .5177 .70747 L .893 .33 0 r
F
.53692 .63586 m .53499 .64254 L .53394 .63641 L .575 .214 0 r
F
.53573 .62984 m .53692 .63586 L .53394 .63641 L .571 .206 0 r
F
.4949 .75268 m .49525 .7589 L .49221 .75902 L .872 .295 0 r
F
.49816 .75252 m .49525 .7589 L .4949 .75268 L .881 .303 0 r
F
.52879 .68784 m .52505 .69442 L .5246 .68808 L .875 .33 0 r
F
.52825 .68148 m .52879 .68784 L .5246 .68808 L .858 .323 0 r
F
.45002 .62994 m .43827 .63555 L .44229 .62818 L 1 .843 0 r
F
.45331 .62311 m .45002 .62994 L .44229 .62818 L 1 .925 0 r
F
.53183 .67483 m .52825 .68148 L .52766 .67514 L .828 .316 0 r
F
.53111 .66849 m .53183 .67483 L .52766 .67514 L .808 .306 0 r
F
.52547 .70077 m .52173 .7073 L .52135 .70096 L .902 .336 0 r
F
.52505 .69442 m .52547 .70077 L .52135 .70096 L .889 .331 0 r
F
.53436 .66177 m .53111 .66849 L .53035 .66218 L .76 .291 0 r
F
.53343 .65548 m .53436 .66177 L .53035 .66218 L .741 .28 0 r
F
.55354 .75262 m .54874 .75841 L .5499 .75212 L 1 .706 0 r
F
.55853 .73323 m .5522 .73934 L .55321 .73284 L 1 .663 0 r
F
.55982 .72657 m .55853 .73323 L .55321 .73284 L 1 .631 0 r
F
.53612 .64873 m .53343 .65548 L .53249 .64923 L .674 .256 0 r
F
.53499 .64254 m .53612 .64873 L .53249 .64923 L .659 .246 0 r
F
.53808 .62924 m .53692 .63586 L .53573 .62984 L .471 .176 0 r
F
.50763 .73322 m .50801 .73951 L .50435 .73967 L .87 .311 0 r
F
.51138 .73305 m .50801 .73951 L .50763 .73322 L .886 .317 0 r
F
.51101 .72675 m .51138 .73305 L .50763 .73322 L .879 .316 0 r
F
.51485 .72659 m .51138 .73305 L .51101 .72675 L .895 .322 0 r
F
.5145 .72028 m .51485 .72659 L .51101 .72675 L .889 .322 0 r
F
.50435 .73967 m .50474 .74595 L .50119 .74611 L .865 .306 0 r
F
.50801 .73951 m .50474 .74595 L .50435 .73967 L .88 .312 0 r
F
.51841 .72012 m .51485 .72659 L .5145 .72028 L .904 .328 0 r
F
.51807 .7138 m .51841 .72012 L .5145 .72028 L .898 .327 0 r
F
.54222 .45204 m .54462 .46117 L .54026 .45534 L .321 .218 0 r
F
.53662 .44684 m .54222 .45204 L .54026 .45534 L .204 .183 0 r
F
.52927 .69421 m .52547 .70077 L .52505 .69442 L .893 .337 0 r
F
.52879 .68784 m .52927 .69421 L .52505 .69442 L .875 .33 0 r
F
.50119 .74611 m .50157 .75237 L .49816 .75252 L .866 .303 0 r
F
.50474 .74595 m .50157 .75237 L .50119 .74611 L .879 .309 0 r
F
.52208 .71364 m .51841 .72012 L .51807 .7138 L .912 .334 0 r
F
.52173 .7073 m .52208 .71364 L .51807 .7138 L .903 .332 0 r
F
.58937 .70605 m .58818 .7138 L .57757 .7134 L 1 .745 0 r
F
.60316 .70613 m .58818 .7138 L .58937 .70605 L .967 .813 0 r
F
.53251 .6812 m .52879 .68784 L .52825 .68148 L .85 .325 0 r
F
.53183 .67483 m .53251 .6812 L .52825 .68148 L .828 .316 0 r
F
.52584 .70713 m .52208 .71364 L .52173 .7073 L .915 .339 0 r
F
.52547 .70077 m .52584 .70713 L .52173 .7073 L .902 .336 0 r
F
.49816 .75252 m .4985 .75877 L .49525 .7589 L .881 .303 0 r
F
.50157 .75237 m .4985 .75877 L .49816 .75252 L .888 .309 0 r
F
.5986 .28122 m .58867 .30012 L .58135 .28991 L .646 .581 0 r
F
.5986 .28122 m .60854 .29315 L .58867 .30012 L F
.53528 .6681 m .53183 .67483 L .53111 .66849 L .783 .303 0 r
F
.53436 .66177 m .53528 .6681 L .53111 .66849 L .76 .291 0 r
F
.52524 .61031 m .52717 .61407 L .53293 .61514 L .675 .071 0 r
F
.51525 .60985 m .52717 .61407 L .52524 .61031 L .472 0 0 r
F
.46963 .42284 m .4762 .42011 L .49662 .42525 L .217 .331 0 r
F
.4376 .41928 m .4762 .42011 L .46963 .42284 L .339 .375 0 r
F
.5297 .70058 m .52584 .70713 L .52547 .70077 L .912 .343 0 r
F
.52927 .69421 m .5297 .70058 L .52547 .70077 L .893 .337 0 r
F
.53311 .68758 m .52927 .69421 L .52879 .68784 L .873 .335 0 r
F
.53251 .6812 m .53311 .68758 L .52879 .68784 L .85 .325 0 r
F
.54023 .25956 m .54614 .2735 L .53806 .26769 L .438 .359 0 r
F
.52942 .2551 m .54023 .25956 L .53806 .26769 L .38 .321 0 r
F
.56783 .72015 m .55982 .72657 L .5608 .71983 L 1 .693 0 r
F
.56882 .71315 m .56783 .72015 L .5608 .71983 L 1 .638 0 r
F
.57757 .7134 m .56783 .72015 L .56882 .71315 L 1 .732 0 r
F
.51485 .72659 m .51518 .7329 L .51138 .73305 L .895 .322 0 r
F
.51873 .72644 m .51518 .7329 L .51485 .72659 L .911 .329 0 r
F
.51841 .72012 m .51873 .72644 L .51485 .72659 L .904 .328 0 r
F
.46063 .61023 m .45691 .61653 L .45207 .61438 L 1 1 0 r
F
.51138 .73305 m .51173 .73935 L .50801 .73951 L .886 .317 0 r
F
.51518 .7329 m .51173 .73935 L .51138 .73305 L .901 .323 0 r
F
.53728 .65498 m .53436 .66177 L .53343 .65548 L .695 .269 0 r
F
.53612 .64873 m .53728 .65498 L .53343 .65548 L .674 .256 0 r
F
.52239 .71997 m .51873 .72644 L .51841 .72012 L .921 .336 0 r
F
.52208 .71364 m .52239 .71997 L .51841 .72012 L .912 .334 0 r
F
.53825 .64195 m .53612 .64873 L .53499 .64254 L .59 .226 0 r
F
.53692 .63586 m .53825 .64195 L .53499 .64254 L .575 .214 0 r
F
.50801 .73951 m .50837 .7458 L .50474 .74595 L .88 .312 0 r
F
.51173 .73935 m .50837 .7458 L .50801 .73951 L .893 .318 0 r
F
.55982 .72657 m .55321 .73284 L .55404 .72627 L 1 .631 0 r
F
.5608 .71983 m .55982 .72657 L .55404 .72627 L 1 .596 0 r
F
.52901 .43852 m .53662 .44684 L .5316 .44212 L .042 .183 0 r
F
.52616 .71348 m .52239 .71997 L .52208 .71364 L .928 .342 0 r
F
.52584 .70713 m .52616 .71348 L .52208 .71364 L .915 .339 0 r
F
.50474 .74595 m .50509 .75223 L .50157 .75237 L .879 .309 0 r
F
.50837 .7458 m .50509 .75223 L .50474 .74595 L .89 .315 0 r
F
.53614 .67447 m .53251 .6812 L .53183 .67483 L .809 .315 0 r
F
.53528 .6681 m .53614 .67447 L .53183 .67483 L .783 .303 0 r
F
.45331 .62311 m .44229 .62818 L .44697 .6211 L 1 .925 0 r
F
.45691 .61653 m .45331 .62311 L .44697 .6211 L 1 1 0 r
F
.48537 .76533 m .48376 .77118 L .48422 .76529 L 1 .463 0 r
F
.48537 .76533 m .48512 .77134 L .48376 .77118 L F
.48724 .76532 m .48512 .77134 L .48537 .76533 L 1 .371 0 r
F
.53364 .69398 m .5297 .70058 L .52927 .69421 L .898 .344 0 r
F
.53311 .68758 m .53364 .69398 L .52927 .69421 L .873 .335 0 r
F
.48724 .76532 m .48716 .77142 L .48512 .77134 L 1 .371 0 r
F
.48965 .76528 m .48716 .77142 L .48724 .76532 L 1 .342 0 r
F
.53006 .70696 m .52616 .71348 L .52584 .70713 L .93 .348 0 r
F
.5297 .70058 m .53006 .70696 L .52584 .70713 L .912 .343 0 r
F
.55989 .47072 m .55724 .48083 L .5533 .47393 L .536 .351 0 r
F
.55989 .47072 m .56521 .47793 L .55724 .48083 L F
.50157 .75237 m .5019 .75864 L .4985 .75877 L .888 .309 0 r
F
.50509 .75223 m .5019 .75864 L .50157 .75237 L .894 .313 0 r
F
.48422 .76529 m .48332 .77091 L .48409 .76517 L 1 .457 0 r
F
.48422 .76529 m .48376 .77118 L .48332 .77091 L F
.48965 .76528 m .48968 .77144 L .48716 .77142 L 1 .342 0 r
F
.49244 .76521 m .48968 .77144 L .48965 .76528 L 1 .331 0 r
F
.45691 .61653 m .44697 .6211 L .45207 .61438 L 1 1 0 r
F
.53693 .68087 m .53311 .68758 L .53251 .6812 L .838 .328 0 r
F
.53614 .67447 m .53693 .68087 L .53251 .6812 L .809 .315 0 r
F
.53408 .70039 m .53006 .70696 L .5297 .70058 L .922 .353 0 r
F
.53364 .69398 m .53408 .70039 L .5297 .70058 L .898 .344 0 r
F
.67557 .69523 m .67333 .70705 L .64347 .70658 L .641 .729 0 r
F
.71696 .69384 m .67333 .70705 L .67557 .69523 L .585 .67 0 r
F
.51873 .72644 m .51903 .73276 L .51518 .7329 L .911 .329 0 r
F
.52267 .72631 m .51903 .73276 L .51873 .72644 L .928 .337 0 r
F
.52239 .71997 m .52267 .72631 L .51873 .72644 L .921 .336 0 r
F
.55135 .2653 m .55406 .28022 L .54614 .2735 L .49 .4 0 r
F
.55135 .2653 m .56225 .27234 L .55406 .28022 L F
.53844 .66128 m .53528 .6681 L .53436 .66177 L .721 .283 0 r
F
.53728 .65498 m .53844 .66128 L .53436 .66177 L .695 .269 0 r
F
.52644 .71984 m .52267 .72631 L .52239 .71997 L .939 .345 0 r
F
.52616 .71348 m .52644 .71984 L .52239 .71997 L .928 .342 0 r
F
.51518 .7329 m .51549 .73921 L .51173 .73935 L .901 .323 0 r
F
.51903 .73276 m .51549 .73921 L .51518 .7329 L .916 .329 0 r
F
.53036 .71335 m .52644 .71984 L .52616 .71348 L .947 .353 0 r
F
.53006 .70696 m .53036 .71335 L .52616 .71348 L .93 .348 0 r
F
.51173 .73935 m .51205 .74566 L .50837 .7458 L .893 .318 0 r
F
.51549 .73921 m .51205 .74566 L .51173 .73935 L .906 .324 0 r
F
.55017 .77169 m .54768 .77717 L .5488 .77115 L 1 .671 0 r
F
.55017 .77169 m .5485 .77759 L .54768 .77717 L F
.5396 .63517 m .53825 .64195 L .53692 .63586 L .487 .189 0 r
F
.53808 .62924 m .5396 .63517 L .53692 .63586 L .471 .176 0 r
F
.49244 .76521 m .49255 .77142 L .48968 .77144 L 1 .331 0 r
F
.4955 .76512 m .49255 .77142 L .49244 .76521 L .971 .326 0 r
F
.5522 .73934 m .54694 .74545 L .54766 .73905 L 1 .568 0 r
F
.5522 .73934 m .55107 .74577 L .54694 .74545 L F
.55321 .73284 m .5522 .73934 L .54766 .73905 L 1 .558 0 r
F
.50837 .7458 m .5087 .75209 L .50509 .75223 L .89 .315 0 r
F
.51205 .74566 m .5087 .75209 L .50837 .7458 L .9 .32 0 r
F
.63503 .28347 m .61573 .30599 L .60854 .29315 L .676 .656 0 r
F
.63503 .28347 m .6446 .2991 L .61573 .30599 L F
.53762 .6873 m .53364 .69398 L .53311 .68758 L .869 .341 0 r
F
.53693 .68087 m .53762 .6873 L .53311 .68758 L .838 .328 0 r
F
.40685 .44179 m .38067 .44651 L .39001 .43552 L 1 .937 0 r
F
.41515 .43291 m .40685 .44179 L .39001 .43552 L 1 1 0 r
F
.53444 .70681 m .53036 .71335 L .53006 .70696 L .947 .361 0 r
F
.53408 .70039 m .53444 .70681 L .53006 .70696 L .922 .353 0 r
F
.55321 .73284 m .54766 .73905 L .54829 .73259 L 1 .558 0 r
F
.55404 .72627 m .55321 .73284 L .54829 .73259 L 1 .541 0 r
F
.54814 .45775 m .54903 .46736 L .54462 .46117 L .404 .258 0 r
F
.54222 .45204 m .54814 .45775 L .54462 .46117 L .321 .218 0 r
F
.48409 .76517 m .48416 .77047 L .48535 .76497 L 0 0 0 r
F
.48409 .76517 m .48332 .77091 L .48416 .77047 L F
.55107 .74577 m .54619 .7518 L .54694 .74545 L 1 .569 0 r
F
.55107 .74577 m .5499 .75212 L .54619 .7518 L F
.58112 .48219 m .57359 .4935 L .56984 .48555 L .656 .501 0 r
F
.58112 .48219 m .58614 .49085 L .57359 .4935 L F
.50509 .75223 m .50542 .75851 L .5019 .75864 L .894 .313 0 r
F
.5087 .75209 m .50542 .75851 L .50509 .75223 L .9 .317 0 r
F
.49173 .20241 m .49609 .18209 L .51619 .1879 L .672 .765 0 r
F
.49173 .20241 m .47731 .20012 L .49609 .18209 L F
.53968 .64811 m .53728 .65498 L .53612 .64873 L .612 .24 0 r
F
.53825 .64195 m .53968 .64811 L .53612 .64873 L .59 .226 0 r
F
.5783 .70604 m .57757 .7134 L .56882 .71315 L 1 .664 0 r
F
.58937 .70605 m .57757 .7134 L .5783 .70604 L 1 .745 0 r
F
.53821 .69374 m .53408 .70039 L .53364 .69398 L .902 .354 0 r
F
.53762 .6873 m .53821 .69374 L .53364 .69398 L .869 .341 0 r
F
.54023 .25956 m .55135 .2653 L .54614 .2735 L .438 .359 0 r
F
.53957 .66764 m .53614 .67447 L .53528 .6681 L .752 .299 0 r
F
.53844 .66128 m .53957 .66764 L .53528 .6681 L .721 .283 0 r
F
.46447 .40286 m .45809 .39856 L .47106 .39546 L .76 .695 0 r
F
.46447 .40286 m .45525 .40681 L .45809 .39856 L F
.4955 .76512 m .49568 .77137 L .49255 .77142 L .971 .326 0 r
F
.49877 .76503 m .49568 .77137 L .4955 .76512 L .948 .324 0 r
F
.52644 .71984 m .52668 .72619 L .52267 .72631 L .939 .345 0 r
F
.5306 .71972 m .52668 .72619 L .52644 .71984 L .963 .356 0 r
F
.53036 .71335 m .5306 .71972 L .52644 .71984 L .947 .353 0 r
F
.52267 .72631 m .52293 .73264 L .51903 .73276 L .928 .337 0 r
F
.52668 .72619 m .52293 .73264 L .52267 .72631 L .949 .346 0 r
F
.5608 .71983 m .55404 .72627 L .55465 .71964 L 1 .596 0 r
F
.56141 .71302 m .5608 .71983 L .55465 .71964 L 1 .558 0 r
F
.56882 .71315 m .5608 .71983 L .56141 .71302 L 1 .638 0 r
F
.51525 .60985 m .51772 .61265 L .52717 .61407 L .472 0 0 r
F
.49999 .60929 m .51772 .61265 L .51525 .60985 L .227 0 0 r
F
.51903 .73276 m .5193 .73908 L .51549 .73921 L .916 .329 0 r
F
.52293 .73264 m .5193 .73908 L .51903 .73276 L .934 .337 0 r
F
.4072 .63945 m .40295 .64866 L .38099 .64672 L .926 .871 0 r
F
.42283 .64164 m .40295 .64866 L .4072 .63945 L 1 .838 0 r
F
.53988 .62848 m .5396 .63517 L .53808 .62924 L .35 .142 0 r
F
.5347 .71322 m .5306 .71972 L .53036 .71335 L .97 .367 0 r
F
.53444 .70681 m .5347 .71322 L .53036 .71335 L .947 .361 0 r
F
.60215 .48726 m .5897 .49983 L .58614 .49085 L .696 .606 0 r
F
.60215 .48726 m .60685 .49735 L .5897 .49983 L F
.51549 .73921 m .51579 .74552 L .51205 .74566 L .906 .324 0 r
F
.5193 .73908 m .51579 .74552 L .51549 .73921 L .921 .33 0 r
F
.53868 .7002 m .53444 .70681 L .53408 .70039 L .935 .366 0 r
F
.53821 .69374 m .53868 .7002 L .53408 .70039 L .902 .354 0 r
F
.55404 .72627 m .54829 .73259 L .54879 .72609 L 1 .541 0 r
F
.55465 .71964 m .55404 .72627 L .54879 .72609 L 1 .52 0 r
F
.55412 .46398 m .5533 .47393 L .54903 .46736 L .47 .303 0 r
F
.55412 .46398 m .55989 .47072 L .5533 .47393 L F
.51205 .74566 m .51236 .75196 L .5087 .75209 L .9 .32 0 r
F
.51579 .74552 m .51236 .75196 L .51205 .74566 L .912 .324 0 r
F
.5499 .75212 m .54545 .7581 L .54619 .7518 L 1 .558 0 r
F
.5499 .75212 m .54874 .75841 L .54545 .7581 L F
.54062 .67404 m .53693 .68087 L .53614 .67447 L .786 .315 0 r
F
.53957 .66764 m .54062 .67404 L .53614 .67447 L .752 .299 0 r
F
.5502 .76506 m .54675 .77079 L .54767 .76463 L 1 .649 0 r
F
.5502 .76506 m .5488 .77115 L .54675 .77079 L F
.53902 .70666 m .5347 .71322 L .53444 .70681 L .968 .377 0 r
F
.53868 .7002 m .53902 .70666 L .53444 .70681 L .935 .366 0 r
F
.54814 .45775 m .55412 .46398 L .54903 .46736 L .404 .258 0 r
F
.5087 .75209 m .50901 .75839 L .50542 .75851 L .9 .317 0 r
F
.51236 .75196 m .50901 .75839 L .5087 .75209 L .907 .321 0 r
F
.49877 .76503 m .49899 .77129 L .49568 .77137 L .948 .324 0 r
F
.50219 .76492 m .49899 .77129 L .49877 .76503 L .933 .323 0 r
F
.5306 .71972 m .53078 .72609 L .52668 .72619 L .963 .356 0 r
F
.53488 .71963 m .53078 .72609 L .5306 .71972 L .992 .372 0 r
F
.5347 .71322 m .53488 .71963 L .5306 .71972 L .97 .367 0 r
F
.52668 .72619 m .52688 .73254 L .52293 .73264 L .949 .346 0 r
F
.53078 .72609 m .52688 .73254 L .52668 .72619 L .976 .358 0 r
F
.54157 .68049 m .53762 .6873 L .53693 .68087 L .824 .333 0 r
F
.54062 .67404 m .54157 .68049 L .53693 .68087 L .786 .315 0 r
F
.52293 .73264 m .52316 .73897 L .5193 .73908 L .934 .337 0 r
F
.52688 .73254 m .52316 .73897 L .52293 .73264 L .957 .346 0 r
F
.54115 .65435 m .53844 .66128 L .53728 .65498 L .641 .257 0 r
F
.53968 .64811 m .54115 .65435 L .53728 .65498 L .612 .24 0 r
F
.53925 .71311 m .53488 .71963 L .5347 .71322 L .999 .386 0 r
F
.53902 .70666 m .53925 .71311 L .5347 .71322 L .968 .377 0 r
F
.43827 .63555 m .42283 .64164 L .4273 .63349 L 1 .856 0 r
F
.44229 .62818 m .43827 .63555 L .4273 .63349 L 1 .946 0 r
F
.5193 .73908 m .51956 .7454 L .51579 .74552 L .921 .33 0 r
F
.52316 .73897 m .51956 .7454 L .5193 .73908 L .939 .337 0 r
F
.48968 .77144 m .48686 .77756 L .48716 .77142 L 1 .379 0 r
F
.48968 .77144 m .48956 .77763 L .48686 .77756 L F
.49255 .77142 m .48956 .77763 L .48968 .77144 L 1 .355 0 r
F
.48535 .76497 m .48678 .76982 L .48854 .76462 L .285 .018 0 r
F
.48535 .76497 m .48416 .77047 L .48678 .76982 L F
.54239 .68697 m .53821 .69374 L .53762 .6873 L .864 .35 0 r
F
.54157 .68049 m .54239 .68697 L .53762 .6873 L .824 .333 0 r
F
.54829 .73259 m .54331 .73888 L .54367 .73246 L 1 .485 0 r
F
.54829 .73259 m .54766 .73905 L .54331 .73888 L F
.54879 .72609 m .54829 .73259 L .54367 .73246 L 1 .477 0 r
F
.55465 .71964 m .54879 .72609 L .54913 .71955 L 1 .52 0 r
F
.55498 .71297 m .55465 .71964 L .54913 .71955 L 1 .495 0 r
F
.56141 .71302 m .55465 .71964 L .55498 .71297 L 1 .558 0 r
F
.48716 .77142 m .48459 .7774 L .48512 .77134 L 1 .43 0 r
F
.48716 .77142 m .48686 .77756 L .48459 .7774 L F
.49255 .77142 m .49256 .77765 L .48956 .77763 L 1 .355 0 r
F
.49568 .77137 m .49256 .77765 L .49255 .77142 L 1 .342 0 r
F
.51579 .74552 m .51607 .75184 L .51236 .75196 L .912 .324 0 r
F
.51956 .7454 m .51607 .75184 L .51579 .74552 L .925 .329 0 r
F
.54306 .69347 m .53868 .7002 L .53821 .69374 L .906 .367 0 r
F
.54239 .68697 m .54306 .69347 L .53821 .69374 L .864 .35 0 r
F
.53488 .71963 m .53499 .72603 L .53078 .72609 L .992 .372 0 r
F
.53935 .71956 m .53499 .72603 L .53488 .71963 L 1 .393 0 r
F
.53925 .71311 m .53935 .71956 L .53488 .71963 L .999 .386 0 r
F
.54766 .73905 m .5429 .74526 L .54331 .73888 L 1 .487 0 r
F
.54766 .73905 m .54694 .74545 L .5429 .74526 L F
.5413 .6412 m .53968 .64811 L .53825 .64195 L .512 .205 0 r
F
.5396 .63517 m .5413 .6412 L .53825 .64195 L .487 .189 0 r
F
.56923 .70608 m .56882 .71315 L .56141 .71302 L 1 .586 0 r
F
.5783 .70604 m .56882 .71315 L .56923 .70608 L 1 .664 0 r
F
.53078 .72609 m .53091 .73246 L .52688 .73254 L .976 .358 0 r
F
.53499 .72603 m .53091 .73246 L .53078 .72609 L 1 .375 0 r
F
.54879 .72609 m .54367 .73246 L .54393 .72601 L 1 .477 0 r
F
.54913 .71955 m .54879 .72609 L .54393 .72601 L 1 .464 0 r
F
.54357 .69999 m .53902 .70666 L .53868 .7002 L .949 .383 0 r
F
.54306 .69347 m .54357 .69999 L .53868 .7002 L .906 .367 0 r
F
.50219 .76492 m .50243 .7712 L .49899 .77129 L .933 .323 0 r
F
.5057 .7648 m .50243 .7712 L .50219 .76492 L .925 .323 0 r
F
.5439 .70651 m .53925 .71311 L .53902 .70666 L .992 .399 0 r
F
.54357 .69999 m .5439 .70651 L .53902 .70666 L .949 .383 0 r
F
.65912 .48941 m .63236 .50597 L .62927 .494 L .668 .703 0 r
F
.65912 .48941 m .66287 .50368 L .63236 .50597 L F
.51236 .75196 m .51266 .75827 L .50901 .75839 L .907 .321 0 r
F
.51607 .75184 m .51266 .75827 L .51236 .75196 L .916 .325 0 r
F
.52688 .73254 m .52705 .73888 L .52316 .73897 L .957 .346 0 r
F
.53091 .73246 m .52705 .73888 L .52688 .73254 L .986 .359 0 r
F
.54407 .71303 m .53935 .71956 L .53925 .71311 L 1 .412 0 r
F
.5439 .70651 m .54407 .71303 L .53925 .71311 L .992 .399 0 r
F
.49568 .77137 m .49577 .77762 L .49256 .77765 L 1 .342 0 r
F
.49899 .77129 m .49577 .77762 L .49568 .77137 L .978 .335 0 r
F
.53603 .61597 m .53806 .62102 L .53878 .62201 L .766 .184 0 r
F
.53293 .61514 m .53806 .62102 L .53603 .61597 L .797 .146 0 r
F
.53935 .71956 m .53936 .72599 L .53499 .72603 L 1 .393 0 r
F
.54407 .71953 m .53936 .72599 L .53935 .71956 L 1 .423 0 r
F
.54407 .71303 m .54407 .71953 L .53935 .71956 L 1 .412 0 r
F
.46738 .59654 m .46157 .59903 L .46841 .59373 L .936 .644 0 r
F
.46738 .59654 m .46254 .60209 L .46157 .59903 L F
.54694 .74545 m .54245 .75161 L .5429 .74526 L 1 .482 0 r
F
.54694 .74545 m .54619 .7518 L .54245 .75161 L F
.53499 .72603 m .53503 .73241 L .53091 .73246 L 1 .375 0 r
F
.53936 .72599 m .53503 .73241 L .53499 .72603 L 1 .398 0 r
F
.54913 .71955 m .54393 .72601 L .54407 .71953 L 1 .464 0 r
F
.54926 .71298 m .54913 .71955 L .54407 .71953 L 1 .447 0 r
F
.55498 .71297 m .54913 .71955 L .54926 .71298 L 1 .495 0 r
F
.52316 .73897 m .52337 .7453 L .51956 .7454 L .939 .337 0 r
F
.52705 .73888 m .52337 .7453 L .52316 .73897 L .962 .345 0 r
F
.54262 .66067 m .53957 .66764 L .53844 .66128 L .676 .275 0 r
F
.54115 .65435 m .54262 .66067 L .53844 .66128 L .641 .257 0 r
F
.48512 .77134 m .48289 .77714 L .48376 .77118 L 1 .547 0 r
F
.48512 .77134 m .48459 .7774 L .48289 .77714 L F
.54393 .72601 m .53927 .73241 L .53936 .72599 L 1 .43 0 r
F
.54393 .72601 m .54367 .73246 L .53927 .73241 L F
.54407 .71953 m .54393 .72601 L .53936 .72599 L 1 .423 0 r
F
.64469 .69629 m .64347 .70658 L .62073 .70629 L .714 .767 0 r
F
.67557 .69523 m .64347 .70658 L .64469 .69629 L .641 .729 0 r
F
.54926 .71298 m .54407 .71953 L .54407 .71303 L 1 .447 0 r
F
.53936 .72599 m .53927 .73241 L .53503 .73241 L 1 .398 0 r
F
.54367 .73246 m .53911 .7388 L .53927 .73241 L 1 .434 0 r
F
.54367 .73246 m .54331 .73888 L .53911 .7388 L F
.53091 .73246 m .531 .73881 L .52705 .73888 L .986 .359 0 r
F
.53503 .73241 m .531 .73881 L .53091 .73246 L 1 .376 0 r
F
.51956 .7454 m .51981 .75172 L .51607 .75184 L .925 .329 0 r
F
.52337 .7453 m .51981 .75172 L .51956 .7454 L .941 .335 0 r
F
.54918 .70638 m .54407 .71303 L .5439 .70651 L 1 .428 0 r
F
.54918 .70638 m .54926 .71298 L .54407 .71303 L F
.56159 .70616 m .56141 .71302 L .55498 .71297 L 1 .52 0 r
F
.56923 .70608 m .56141 .71302 L .56159 .70616 L 1 .586 0 r
F
.49899 .77129 m .49915 .77757 L .49577 .77762 L .978 .335 0 r
F
.50243 .7712 m .49915 .77757 L .49899 .77129 L .954 .33 0 r
F
.54857 .38276 m .57866 .36301 L .59333 .37415 L .507 .497 0 r
F
.54857 .38276 m .53746 .37672 L .57866 .36301 L F
.5057 .7648 m .50596 .7711 L .50243 .7712 L .925 .323 0 r
F
.50929 .76469 m .50596 .7711 L .5057 .7648 L .92 .323 0 r
F
.54886 .69977 m .5439 .70651 L .54357 .69999 L .964 .407 0 r
F
.54886 .69977 m .54918 .70638 L .5439 .70651 L F
.53503 .73241 m .53502 .73878 L .531 .73881 L 1 .376 0 r
F
.53927 .73241 m .53502 .73878 L .53503 .73241 L 1 .4 0 r
F
.51607 .75184 m .51634 .75815 L .51266 .75827 L .916 .325 0 r
F
.51981 .75172 m .51634 .75815 L .51607 .75184 L .927 .329 0 r
F
.53927 .73241 m .53911 .7388 L .53502 .73878 L 1 .4 0 r
F
.55501 .70626 m .54926 .71298 L .54918 .70638 L 1 .468 0 r
F
.55501 .70626 m .55498 .71297 L .54926 .71298 L F
.52705 .73888 m .5272 .74521 L .52337 .7453 L .962 .345 0 r
F
.531 .73881 m .5272 .74521 L .52705 .73888 L .992 .357 0 r
F
.54331 .73888 m .53891 .74516 L .53911 .7388 L 1 .434 0 r
F
.54331 .73888 m .5429 .74526 L .53891 .74516 L F
.54404 .66706 m .54062 .67404 L .53957 .66764 L .715 .296 0 r
F
.54262 .66067 m .54404 .66706 L .53957 .66764 L .676 .275 0 r
F
.56159 .70616 m .55498 .71297 L .55501 .70626 L 1 .52 0 r
F
.5483 .69317 m .54357 .69999 L .54306 .69347 L .909 .385 0 r
F
.5483 .69317 m .54886 .69977 L .54357 .69999 L F
.54619 .7518 m .54201 .75792 L .54245 .75161 L 1 .469 0 r
F
.54619 .7518 m .54545 .7581 L .54201 .75792 L F
.45289 .21424 m .44067 .20216 L .46 .19992 L .88 .985 0 r
F
.45289 .21424 m .43919 .21757 L .44067 .20216 L F
.3124 .63998 m .308 .65464 L .25346 .65239 L .618 .712 0 r
F
.35182 .64394 m .308 .65464 L .3124 .63998 L .679 .765 0 r
F
.49999 .60929 m .50312 .61077 L .51772 .61265 L .227 0 0 r
F
.52337 .7453 m .52357 .75162 L .51981 .75172 L .941 .335 0 r
F
.5272 .74521 m .52357 .75162 L .52337 .7453 L .964 .343 0 r
F
.50243 .7712 m .50263 .7775 L .49915 .77757 L .954 .33 0 r
F
.50596 .7711 m .50263 .7775 L .50243 .7712 L .938 .328 0 r
F
.531 .73881 m .53107 .74516 L .5272 .74521 L .992 .357 0 r
F
.53502 .73878 m .53107 .74516 L .531 .73881 L 1 .374 0 r
F
.54752 .68658 m .54306 .69347 L .54239 .68697 L .856 .363 0 r
F
.54752 .68658 m .5483 .69317 L .54306 .69347 L F
.54536 .67352 m .54157 .68049 L .54062 .67404 L .759 .317 0 r
F
.54404 .66706 m .54536 .67352 L .54062 .67404 L .715 .296 0 r
F
.54184 .6343 m .5413 .6412 L .5396 .63517 L .39 .163 0 r
F
.53988 .62848 m .54184 .6343 L .5396 .63517 L .35 .142 0 r
F
.4273 .63349 m .42283 .64164 L .4072 .63945 L 1 .924 0 r
F
.54314 .64733 m .54115 .65435 L .53968 .64811 L .544 .224 0 r
F
.5413 .6412 m .54314 .64733 L .53968 .64811 L .512 .205 0 r
F
.53911 .7388 m .53497 .74514 L .53502 .73878 L 1 .398 0 r
F
.53911 .7388 m .53891 .74516 L .53497 .74514 L F
.48376 .77118 m .48199 .77673 L .48332 .77091 L 1 .596 0 r
F
.48376 .77118 m .48289 .77714 L .48199 .77673 L F
.54653 .68003 m .54239 .68697 L .54157 .68049 L .806 .34 0 r
F
.54653 .68003 m .54752 .68658 L .54239 .68697 L F
.54536 .67352 m .54653 .68003 L .54157 .68049 L .759 .317 0 r
F
.5429 .74526 m .53869 .7515 L .53891 .74516 L 1 .428 0 r
F
.5429 .74526 m .54245 .75161 L .53869 .7515 L F
.53502 .73878 m .53497 .74514 L .53107 .74516 L 1 .374 0 r
F
.50929 .76469 m .50956 .771 L .50596 .7711 L .92 .323 0 r
F
.51293 .76458 m .50956 .771 L .50929 .76469 L .919 .324 0 r
F
.55471 .69954 m .54918 .70638 L .54886 .69977 L .979 .439 0 r
F
.55471 .69954 m .55501 .70626 L .54918 .70638 L F
.51981 .75172 m .52005 .75804 L .51634 .75815 L .927 .329 0 r
F
.52357 .75162 m .52005 .75804 L .51981 .75172 L .942 .334 0 r
F
.5488 .77115 m .54604 .77691 L .54675 .77079 L 1 .577 0 r
F
.5488 .77115 m .54768 .77717 L .54604 .77691 L F
.56354 .57031 m .6011 .55929 L .60991 .56645 L .324 .384 0 r
F
.56354 .57031 m .55649 .56703 L .6011 .55929 L F
.57591 .75817 m .61984 .75484 L .6227 .75732 L .061 .3 0 r
F
.57591 .75817 m .57306 .75819 L .61984 .75484 L F
.5272 .74521 m .52734 .75154 L .52357 .75162 L .964 .343 0 r
F
.53107 .74516 m .52734 .75154 L .5272 .74521 L .994 .354 0 r
F
.54767 .76463 m .5442 .77057 L .54477 .76436 L 1 .491 0 r
F
.54767 .76463 m .54675 .77079 L .5442 .77057 L F
.48854 .76462 m .49187 .76887 L .49441 .7641 L .337 .006 0 r
F
.48854 .76462 m .48678 .76982 L .49187 .76887 L F
.50596 .7711 m .5062 .77741 L .50263 .7775 L .938 .328 0 r
F
.50956 .771 m .5062 .77741 L .50596 .7711 L .929 .326 0 r
F
.62134 .69709 m .62073 .70629 L .60316 .70613 L .8 .769 0 r
F
.64469 .69629 m .62073 .70629 L .62134 .69709 L .714 .767 0 r
F
.53891 .74516 m .53491 .75147 L .53497 .74514 L 1 .393 0 r
F
.53891 .74516 m .53869 .7515 L .53491 .75147 L F
.53107 .74516 m .53113 .75149 L .52734 .75154 L .994 .354 0 r
F
.53497 .74514 m .53113 .75149 L .53107 .74516 L 1 .37 0 r
F
.52357 .75162 m .52377 .75795 L .52005 .75804 L .942 .334 0 r
F
.52734 .75154 m .52377 .75795 L .52357 .75162 L .962 .34 0 r
F
.56134 .69928 m .55501 .70626 L .55471 .69954 L .99 .481 0 r
F
.56134 .69928 m .56159 .70616 L .55501 .70626 L F
.53497 .74514 m .53491 .75147 L .53113 .75149 L 1 .37 0 r
F
.51293 .76458 m .5132 .77089 L .50956 .771 L .919 .324 0 r
F
.5166 .76446 m .5132 .77089 L .51293 .76458 L .921 .325 0 r
F
.55409 .69281 m .54886 .69977 L .5483 .69317 L .911 .41 0 r
F
.55409 .69281 m .55471 .69954 L .54886 .69977 L F
.5409 .62751 m .54184 .6343 L .53988 .62848 L .161 .097 0 r
F
.35476 .43958 m .34569 .45351 L .30735 .44687 L .8 .849 0 r
F
.38067 .44651 m .34569 .45351 L .35476 .43958 L .891 .87 0 r
F
.54245 .75161 m .53847 .75782 L .53869 .7515 L 1 .416 0 r
F
.54245 .75161 m .54201 .75792 L .53847 .75782 L F
.54505 .65356 m .54262 .66067 L .54115 .65435 L .582 .245 0 r
F
.54314 .64733 m .54505 .65356 L .54115 .65435 L .544 .224 0 r
F
.30735 .44687 m .24711 .45992 L .25456 .43736 L .704 .779 0 r
F
.50956 .771 m .50981 .77731 L .5062 .77741 L .929 .326 0 r
F
.5132 .77089 m .50981 .77731 L .50956 .771 L .923 .325 0 r
F
.52734 .75154 m .52748 .75787 L .52377 .75795 L .962 .34 0 r
F
.53113 .75149 m .52748 .75787 L .52734 .75154 L .991 .35 0 r
F
.56903 .69898 m .56159 .70616 L .56134 .69928 L .993 .535 0 r
F
.56903 .69898 m .56923 .70608 L .56159 .70616 L F
.55315 .68612 m .5483 .69317 L .54752 .68658 L .846 .38 0 r
F
.55315 .68612 m .55409 .69281 L .5483 .69317 L F
.53869 .7515 m .53485 .7578 L .53491 .75147 L 1 .384 0 r
F
.53869 .7515 m .53847 .75782 L .53485 .7578 L F
.53584 .44269 m .54222 .45204 L .53662 .44684 L .201 .218 0 r
F
.52901 .43852 m .53584 .44269 L .53662 .44684 L .042 .183 0 r
F
.60341 .69772 m .60316 .70613 L .58937 .70605 L .881 .731 0 r
F
.62134 .69709 m .60316 .70613 L .60341 .69772 L .8 .769 0 r
F
.5166 .76446 m .51686 .77078 L .5132 .77089 L .921 .325 0 r
F
.52028 .76436 m .51686 .77078 L .5166 .76446 L .926 .326 0 r
F
.53113 .75149 m .53118 .75781 L .52748 .75787 L .991 .35 0 r
F
.53491 .75147 m .53118 .75781 L .53113 .75149 L 1 .363 0 r
F
.53491 .75147 m .53485 .7578 L .53118 .75781 L F
.57819 .69864 m .56923 .70608 L .56903 .69898 L .98 .599 0 r
F
.57819 .69864 m .5783 .70604 L .56923 .70608 L F
.48332 .77091 m .4822 .7761 L .48416 .77047 L 0 0 0 r
F
.48332 .77091 m .48199 .77673 L .4822 .7761 L F
.5132 .77089 m .51346 .77721 L .50981 .77731 L .923 .325 0 r
F
.51686 .77078 m .51346 .77721 L .5132 .77089 L .922 .325 0 r
F
.54694 .6599 m .54404 .66706 L .54262 .66067 L .626 .269 0 r
F
.54505 .65356 m .54694 .6599 L .54262 .66067 L .582 .245 0 r
F
.58939 .69823 m .58937 .70605 L .5783 .70604 L .944 .669 0 r
F
.60341 .69772 m .58937 .70605 L .58939 .69823 L .881 .731 0 r
F
.58939 .69823 m .5783 .70604 L .57819 .69864 L .944 .669 0 r
F
.54407 .64023 m .54314 .64733 L .5413 .6412 L .432 .186 0 r
F
.54184 .6343 m .54407 .64023 L .5413 .6412 L .39 .163 0 r
F
.55193 .67946 m .54752 .68658 L .54653 .68003 L .785 .351 0 r
F
.55193 .67946 m .55315 .68612 L .54752 .68658 L F
.56063 .69239 m .55471 .69954 L .55409 .69281 L .909 .443 0 r
F
.56063 .69239 m .56134 .69928 L .55471 .69954 L F
.57486 .47398 m .56984 .48555 L .56521 .47793 L .587 .446 0 r
F
.57486 .47398 m .58112 .48219 L .56984 .48555 L F
.52028 .76436 m .52052 .77068 L .51686 .77078 L .926 .326 0 r
F
.52396 .76427 m .52052 .77068 L .52028 .76436 L .935 .328 0 r
F
.54477 .76436 m .5413 .77045 L .54162 .7642 L 1 .415 0 r
F
.54477 .76436 m .5442 .77057 L .5413 .77045 L F
.44229 .62818 m .4273 .63349 L .43297 .62566 L 1 .946 0 r
F
.44697 .6211 m .44229 .62818 L .43297 .62566 L 1 1 0 r
F
.54877 .66633 m .54536 .67352 L .54404 .66706 L .675 .295 0 r
F
.54694 .6599 m .54877 .66633 L .54404 .66706 L .626 .269 0 r
F
.55045 .67286 m .54653 .68003 L .54536 .67352 L .728 .322 0 r
F
.55045 .67286 m .55193 .67946 L .54653 .68003 L F
.54877 .66633 m .55045 .67286 L .54536 .67352 L .675 .295 0 r
F
.54675 .77079 m .54378 .77676 L .5442 .77057 L 1 .432 0 r
F
.54675 .77079 m .54604 .77691 L .54378 .77676 L F
.53293 .61514 m .53559 .61973 L .53806 .62102 L .797 .146 0 r
F
.52717 .61407 m .53559 .61973 L .53293 .61514 L .654 .047 0 r
F
.5054 .57623 m .51645 .57251 L .52603 .57244 L .229 .355 0 r
F
.5054 .57623 m .49844 .57805 L .51645 .57251 L F
.39001 .43552 m .38067 .44651 L .35476 .43958 L .933 .927 0 r
F
.51686 .77078 m .51712 .77711 L .51346 .77721 L .922 .325 0 r
F
.52052 .77068 m .51712 .77711 L .51686 .77078 L .923 .325 0 r
F
.51303 .24228 m .52942 .2551 L .51943 .25187 L .376 .358 0 r
F
.50106 .24171 m .51303 .24228 L .51943 .25187 L .325 .333 0 r
F
.52396 .76427 m .52417 .77059 L .52052 .77068 L .935 .328 0 r
F
.52762 .76419 m .52417 .77059 L .52396 .76427 L .949 .332 0 r
F
.54162 .7642 m .53815 .7704 L .53828 .76412 L 1 .377 0 r
F
.54162 .7642 m .5413 .77045 L .53815 .7704 L F
.52052 .77068 m .52077 .777 L .51712 .77711 L .923 .325 0 r
F
.52417 .77059 m .52077 .777 L .52052 .77068 L .928 .325 0 r
F
.52762 .76419 m .52778 .7705 L .52417 .77059 L .949 .332 0 r
F
.53125 .76413 m .52778 .7705 L .52762 .76419 L .97 .336 0 r
F
.73787 .27607 m .69031 .31004 L .68378 .28953 L .666 .713 0 r
F
.73787 .27607 m .74549 .30262 L .69031 .31004 L F
.55948 .68554 m .55409 .69281 L .55315 .68612 L .833 .405 0 r
F
.55948 .68554 m .56063 .69239 L .55409 .69281 L F
.5682 .69187 m .56134 .69928 L .56063 .69239 L .901 .485 0 r
F
.5682 .69187 m .56903 .69898 L .56134 .69928 L F
.47443 .58896 m .46841 .59373 L .47132 .58972 L .624 .445 0 r
F
.39693 .23859 m .36414 .23691 L .38101 .22461 L 1 .971 0 r
F
.41046 .22978 m .39693 .23859 L .38101 .22461 L 1 1 0 r
F
.53125 .76413 m .53134 .77044 L .52778 .7705 L .97 .336 0 r
F
.53481 .7641 m .53134 .77044 L .53125 .76413 L 1 .344 0 r
F
.54648 .64631 m .54505 .65356 L .54314 .64733 L .476 .21 0 r
F
.54407 .64023 m .54648 .64631 L .54314 .64733 L .432 .186 0 r
F
.53828 .76412 m .53481 .7704 L .53481 .7641 L 1 .356 0 r
F
.53828 .76412 m .53815 .7704 L .53481 .7704 L F
.53481 .7641 m .53481 .7704 L .53134 .77044 L 1 .344 0 r
F
.49441 .7641 m .50041 .76748 L .504 .76332 L .31 0 0 r
F
.49441 .7641 m .49187 .76887 L .50041 .76748 L F
.52417 .77059 m .52439 .77691 L .52077 .777 L .928 .325 0 r
F
.52778 .7705 m .52439 .77691 L .52417 .77059 L .938 .326 0 r
F
.54348 .63315 m .54407 .64023 L .54184 .6343 L .266 .139 0 r
F
.5409 .62751 m .54348 .63315 L .54184 .6343 L .161 .097 0 r
F
.5442 .77057 m .54109 .77668 L .5413 .77045 L 1 .375 0 r
F
.5442 .77057 m .54378 .77676 L .54109 .77668 L F
.52778 .7705 m .52797 .77682 L .52439 .77691 L .938 .326 0 r
F
.53134 .77044 m .52797 .77682 L .52778 .7705 L .953 .328 0 r
F
.55793 .67874 m .55315 .68612 L .55193 .67946 L .762 .368 0 r
F
.55793 .67874 m .55948 .68554 L .55315 .68612 L F
.41515 .43291 m .39001 .43552 L .40162 .42547 L 1 1 0 r
F
.42463 .42487 m .41515 .43291 L .40162 .42547 L F
.48416 .77047 m .48395 .77519 L .48678 .76982 L 0 0 0 r
F
.48416 .77047 m .4822 .7761 L .48395 .77519 L F
.5413 .77045 m .53809 .77667 L .53815 .7704 L 1 .351 0 r
F
.5413 .77045 m .54109 .77668 L .53809 .77667 L F
.53134 .77044 m .53147 .77674 L .52797 .77682 L .953 .328 0 r
F
.53481 .7704 m .53147 .77674 L .53134 .77044 L .977 .332 0 r
F
.35029 .25105 m .303 .25672 L .31682 .23721 L .874 .855 0 r
F
.36414 .23691 m .35029 .25105 L .31682 .23721 L .9 .897 0 r
F
.44697 .6211 m .43297 .62566 L .43957 .61823 L 1 1 0 r
F
.45207 .61438 m .44697 .6211 L .43957 .61823 L F
.54897 .65253 m .54694 .6599 L .54505 .65356 L .524 .236 0 r
F
.54648 .64631 m .54897 .65253 L .54505 .65356 L .476 .21 0 r
F
.45525 .40681 m .44392 .40309 L .45809 .39856 L .901 .937 0 r
F
.45525 .40681 m .4452 .41178 L .44392 .40309 L F
.57721 .69122 m .56903 .69898 L .5682 .69187 L .883 .539 0 r
F
.57721 .69122 m .57819 .69864 L .56903 .69898 L F
.53481 .7704 m .53486 .77669 L .53147 .77674 L .977 .332 0 r
F
.53815 .7704 m .53486 .77669 L .53481 .7704 L 1 .339 0 r
F
.53815 .7704 m .53809 .77667 L .53486 .77669 L F
.58634 .27052 m .58135 .28991 L .57241 .28058 L .597 .538 0 r
F
.58634 .27052 m .5986 .28122 L .58135 .28991 L F
.55603 .67202 m .55193 .67946 L .55045 .67286 L .695 .332 0 r
F
.55603 .67202 m .55793 .67874 L .55193 .67946 L F
.48219 .39365 m .48188 .38486 L .49746 .38481 L .621 .544 0 r
F
.48219 .39365 m .47106 .39546 L .48188 .38486 L F
.56676 .6848 m .56063 .69239 L .55948 .68554 L .816 .438 0 r
F
.56676 .6848 m .5682 .69187 L .56063 .69239 L F
.55146 .6589 m .54877 .66633 L .54694 .6599 L .576 .266 0 r
F
.54897 .65253 m .55146 .6589 L .54694 .6599 L .524 .236 0 r
F
.54348 .44753 m .54814 .45775 L .54222 .45204 L .314 .252 0 r
F
.53584 .44269 m .54348 .44753 L .54222 .45204 L .201 .218 0 r
F
.48669 .58193 m .4888 .58058 L .49844 .57805 L .349 .381 0 r
F
.48669 .58193 m .47979 .58551 L .4888 .58058 L F
.55384 .6654 m .55045 .67286 L .54877 .66633 L .633 .298 0 r
F
.55384 .6654 m .55603 .67202 L .55045 .67286 L F
.43308 .23113 m .44518 .22214 L .4729 .23394 L .452 .474 0 r
F
.45207 .61438 m .43957 .61823 L .44678 .61129 L 1 1 0 r
F
.55146 .6589 m .55384 .6654 L .54877 .66633 L .576 .266 0 r
F
.56763 .46634 m .56521 .47793 L .55989 .47072 L .523 .393 0 r
F
.56763 .46634 m .57486 .47398 L .56521 .47793 L F
.62307 .48233 m .60685 .49735 L .60215 .48726 L .662 .639 0 r
F
.62307 .48233 m .62927 .494 L .60685 .49735 L F
.59541 .47759 m .58614 .49085 L .58112 .48219 L .633 .548 0 r
F
.59541 .47759 m .60215 .48726 L .58614 .49085 L F
.54643 .63897 m .54648 .64631 L .54407 .64023 L .348 .171 0 r
F
.54348 .63315 m .54643 .63897 L .54407 .64023 L .266 .139 0 r
F
.38683 .63633 m .38099 .64672 L .35182 .64394 L .811 .86 0 r
F
.4072 .63945 m .38099 .64672 L .38683 .63633 L .926 .871 0 r
F
.4376 .41928 m .44602 .41301 L .4762 .42011 L .339 .375 0 r
F
.69957 .48306 m .66287 .50368 L .65912 .48941 L .631 .695 0 r
F
.69957 .48306 m .70388 .50059 L .66287 .50368 L F
.58822 .69039 m .57819 .69864 L .57721 .69122 L .849 .598 0 r
F
.58822 .69039 m .58939 .69823 L .57819 .69864 L F
.31682 .23721 m .303 .25672 L .25175 .24264 L .806 .836 0 r
F
.52717 .61407 m .53069 .61801 L .53559 .61973 L .654 .047 0 r
F
.51772 .61265 m .53069 .61801 L .52717 .61407 L .442 0 0 r
F
.43919 .21757 m .42033 .20703 L .44067 .20216 L .963 1 0 r
F
.56477 .67781 m .55948 .68554 L .55793 .67874 L .736 .393 0 r
F
.56477 .67781 m .56676 .6848 L .55948 .68554 L F
.52391 .43359 m .53584 .44269 L .52901 .43852 L .126 .24 0 r
F
.51611 .43098 m .52391 .43359 L .52901 .43852 L 0 .214 0 r
F
.4273 .63349 m .4072 .63945 L .41345 .63053 L 1 .924 0 r
F
.43297 .62566 m .4273 .63349 L .41345 .63053 L 1 1 0 r
F
.50962 .38625 m .52067 .37212 L .53746 .37672 L .541 .499 0 r
F
.50962 .38625 m .49746 .38481 L .52067 .37212 L F
.57539 .68386 m .5682 .69187 L .56676 .6848 L .792 .481 0 r
F
.57539 .68386 m .57721 .69122 L .5682 .69187 L F
.49662 .42525 m .50461 .42559 L .51611 .43098 L .069 .273 0 r
F
.4762 .42011 m .50461 .42559 L .49662 .42525 L .236 .327 0 r
F
.55157 .45308 m .55412 .46398 L .54814 .45775 L .396 .294 0 r
F
.54348 .44753 m .55157 .45308 L .54814 .45775 L .314 .252 0 r
F
.55975 .45936 m .55989 .47072 L .55412 .46398 L .461 .342 0 r
F
.55975 .45936 m .56763 .46634 L .55989 .47072 L F
.54963 .64498 m .54897 .65253 L .54648 .64631 L .412 .201 0 r
F
.54643 .63897 m .54963 .64498 L .54648 .64631 L .348 .171 0 r
F
.504 .76332 m .5138 .7655 L .51877 .76218 L .229 0 0 r
F
.504 .76332 m .50041 .76748 L .5138 .7655 L F
.48678 .76982 m .48784 .77386 L .49187 .76887 L .062 0 0 r
F
.48678 .76982 m .48395 .77519 L .48784 .77386 L F
.56229 .67092 m .55793 .67874 L .55603 .67202 L .662 .349 0 r
F
.56229 .67092 m .56477 .67781 L .55793 .67874 L F
.602 .6893 m .58939 .69823 L .58822 .69039 L .798 .656 0 r
F
.602 .6893 m .60341 .69772 L .58939 .69823 L F
.54428 .63164 m .54643 .63897 L .54348 .63315 L .117 .122 0 r
F
.55157 .45308 m .55975 .45936 L .55412 .46398 L .396 .294 0 r
F
.42463 .42487 m .40162 .42547 L .41494 .41661 L 1 1 0 r
F
.4452 .41178 m .42928 .40911 L .44392 .40309 L F
.55295 .65118 m .55146 .6589 L .54897 .65253 L .47 .233 0 r
F
.54963 .64498 m .55295 .65118 L .54897 .65253 L .412 .201 0 r
F
.55941 .66417 m .55603 .67202 L .55384 .6654 L .593 .308 0 r
F
.55941 .66417 m .56229 .67092 L .55603 .67202 L F
.41345 .63053 m .4072 .63945 L .38683 .63633 L .992 .947 0 r
F
.3124 .63998 m .25346 .65239 L .2583 .63431 L .618 .712 0 r
F
.55625 .65758 m .55384 .6654 L .55146 .6589 L .529 .269 0 r
F
.55295 .65118 m .55625 .65758 L .55146 .6589 L .47 .233 0 r
F
.55625 .65758 m .55941 .66417 L .55384 .6654 L .529 .269 0 r
F
.50461 .42559 m .52391 .43359 L .51611 .43098 L .145 .28 0 r
F
.46841 .59373 m .46168 .59466 L .47132 .58972 L .795 .571 0 r
F
.46841 .59373 m .46157 .59903 L .46168 .59466 L F
.52683 .24439 m .54023 .25956 L .52942 .2551 L .423 .388 0 r
F
.51303 .24228 m .52683 .24439 L .52942 .2551 L .376 .358 0 r
F
.57279 .67659 m .56676 .6848 L .56477 .67781 L .708 .427 0 r
F
.57279 .67659 m .57539 .68386 L .56676 .6848 L F
.58588 .68261 m .57721 .69122 L .57539 .68386 L .759 .533 0 r
F
.58588 .68261 m .58822 .69039 L .57721 .69122 L F
.61966 .68785 m .60341 .69772 L .602 .6893 L .734 .695 0 r
F
.61966 .68785 m .62134 .69709 L .60341 .69772 L F
.48597 .23053 m .51303 .24228 L .50106 .24171 L .407 .411 0 r
F
.4729 .23394 m .48597 .23053 L .50106 .24171 L .384 .397 0 r
F
.54823 .63729 m .54963 .64498 L .54643 .63897 L .256 .167 0 r
F
.54428 .63164 m .54823 .63729 L .54643 .63897 L .117 .122 0 r
F
.57232 .26134 m .57241 .28058 L .56225 .27234 L .551 .498 0 r
F
.57232 .26134 m .58634 .27052 L .57241 .28058 L F
.51772 .61265 m .5224 .6157 L .53069 .61801 L .442 0 0 r
F
.50312 .61077 m .5224 .6157 L .51772 .61265 L .199 0 0 r
F
.43297 .62566 m .41345 .63053 L .4214 .62205 L 1 1 0 r
F
.43957 .61823 m .43297 .62566 L .4214 .62205 L F
.62152 .26906 m .60854 .29315 L .5986 .28122 L .637 .617 0 r
F
.62152 .26906 m .63503 .28347 L .60854 .29315 L F
.5695 .66946 m .56477 .67781 L .56229 .67092 L .63 .375 0 r
F
.5695 .66946 m .57279 .67659 L .56477 .67781 L F
.5869 .46855 m .58112 .48219 L .57486 .47398 L .573 .493 0 r
F
.5869 .46855 m .59541 .47759 L .58112 .48219 L F
.55253 .64319 m .55295 .65118 L .54963 .64498 L .353 .202 0 r
F
.54823 .63729 m .55253 .64319 L .54963 .64498 L .256 .167 0 r
F
.53327 .43699 m .54348 .44753 L .53584 .44269 L .243 .264 0 r
F
.52391 .43359 m .53327 .43699 L .53584 .44269 L .126 .24 0 r
F
.44518 .22214 m .48597 .23053 L .4729 .23394 L .455 .475 0 r
F
.49187 .76887 m .49474 .77196 L .50041 .76748 L .085 0 0 r
F
.49187 .76887 m .48784 .77386 L .49474 .77196 L F
.64273 .6859 m .62134 .69709 L .61966 .68785 L .668 .705 0 r
F
.64273 .6859 m .64469 .69629 L .62134 .69709 L F
.67114 .26985 m .6446 .2991 L .63503 .28347 L .659 .676 0 r
F
.67114 .26985 m .68378 .28953 L .6446 .2991 L F
.56567 .66253 m .56229 .67092 L .55941 .66417 L .557 .327 0 r
F
.56567 .66253 m .5695 .66946 L .56229 .67092 L F
.46157 .59903 m .45134 .60038 L .46168 .59466 L .985 .9 0 r
F
.59897 .68094 m .58822 .69039 L .58588 .68261 L .717 .584 0 r
F
.59897 .68094 m .602 .6893 L .58822 .69039 L F
.58244 .67496 m .57539 .68386 L .57279 .67659 L .676 .47 0 r
F
.58244 .67496 m .58588 .68261 L .57539 .68386 L F
.54393 .62961 m .54823 .63729 L .54428 .63164 L 0 .127 0 r
F
.51877 .76218 m .53404 .76267 L .5408 .76054 L .108 0 0 r
F
.51877 .76218 m .5138 .7655 L .53404 .76267 L F
.5418 .24821 m .55135 .2653 L .54023 .25956 L .465 .422 0 r
F
.52683 .24439 m .5418 .24821 L .54023 .25956 L .423 .388 0 r
F
.557 .64937 m .55625 .65758 L .55295 .65118 L .426 .239 0 r
F
.55253 .64319 m .557 .64937 L .55295 .65118 L .353 .202 0 r
F
.56144 .65582 m .55941 .66417 L .55625 .65758 L .49 .281 0 r
F
.56144 .65582 m .56567 .66253 L .55941 .66417 L F
.557 .64937 m .56144 .65582 L .55625 .65758 L .426 .239 0 r
F
.55722 .25387 m .56225 .27234 L .55135 .2653 L .507 .459 0 r
F
.55722 .25387 m .57232 .26134 L .56225 .27234 L F
.39001 .43552 m .35476 .43958 L .36769 .42654 L .933 .927 0 r
F
.40162 .42547 m .39001 .43552 L .36769 .42654 L .959 .978 0 r
F
.43957 .61823 m .4214 .62205 L .43068 .61413 L 1 1 0 r
F
.44678 .61129 m .43957 .61823 L .43068 .61413 L F
.47731 .20012 m .47171 .17922 L .49609 .18209 L .738 .859 0 r
F
.47731 .20012 m .46 .19992 L .47171 .17922 L F
.75524 .47418 m .70388 .50059 L .69957 .48306 L .601 .678 0 r
F
.75524 .47418 m .75967 .49638 L .70388 .50059 L F
.47979 .58551 m .47132 .58972 L .4769 .584 L .565 .447 0 r
F
.52603 .57244 m .54345 .56457 L .55649 .56703 L .325 .389 0 r
F
.52603 .57244 m .51645 .57251 L .54345 .56457 L F
.65099 .4755 m .62927 .494 L .62307 .48233 L .63 .656 0 r
F
.65099 .4755 m .65912 .48941 L .62927 .494 L F
.5418 .24821 m .55722 .25387 L .55135 .2653 L .465 .422 0 r
F
.61397 .47124 m .60215 .48726 L .59541 .47759 L .611 .586 0 r
F
.61397 .47124 m .62307 .48233 L .60215 .48726 L F
.67343 .68324 m .64469 .69629 L .64273 .6859 L .61 .682 0 r
F
.67343 .68324 m .67557 .69523 L .64469 .69629 L F
.44678 .61129 m .43068 .61413 L .44083 .60688 L 1 1 0 r
F
.577 .4603 m .57486 .47398 L .56763 .46634 L .517 .44 0 r
F
.577 .4603 m .5869 .46855 L .57486 .47398 L F
.35972 .63187 m .35182 .64394 L .3124 .63998 L .712 .812 0 r
F
.38683 .63633 m .35182 .64394 L .35972 .63187 L .811 .86 0 r
F
.47106 .39546 m .46361 .38671 L .48188 .38486 L .702 .712 0 r
F
.47106 .39546 m .45809 .39856 L .46361 .38671 L F
.57805 .66751 m .57279 .67659 L .5695 .66946 L .599 .412 0 r
F
.57805 .66751 m .58244 .67496 L .57279 .67659 L F
.54927 .63502 m .55253 .64319 L .54823 .63729 L .18 .178 0 r
F
.54393 .62961 m .54927 .63502 L .54823 .63729 L 0 .127 0 r
F
.54376 .44131 m .55157 .45308 L .54348 .44753 L .334 .298 0 r
F
.53327 .43699 m .54376 .44131 L .54348 .44753 L .243 .264 0 r
F
.41345 .63053 m .38683 .63633 L .3955 .62632 L .992 .947 0 r
F
.4214 .62205 m .41345 .63053 L .3955 .62632 L 1 1 0 r
F
.49844 .57805 m .50302 .57354 L .51645 .57251 L .393 .408 0 r
F
.49844 .57805 m .4888 .58058 L .50302 .57354 L F
.50312 .61077 m .50934 .61255 L .5224 .6157 L .199 0 0 r
F
.61571 .67869 m .602 .6893 L .59897 .68094 L .668 .625 0 r
F
.61571 .67869 m .61966 .68785 L .602 .6893 L F
.5944 .67276 m .58588 .68261 L .58244 .67496 L .641 .517 0 r
F
.5944 .67276 m .59897 .68094 L .58588 .68261 L F
.31954 .42966 m .30735 .44687 L .25456 .43736 L .727 .813 0 r
F
.35476 .43958 m .30735 .44687 L .31954 .42966 L .8 .849 0 r
F
.57289 .66032 m .5695 .66946 L .56567 .66253 L .528 .356 0 r
F
.57289 .66032 m .57805 .66751 L .5695 .66946 L F
.55509 .64079 m .557 .64937 L .55253 .64319 L .304 .215 0 r
F
.54927 .63502 m .55509 .64079 L .55253 .64319 L .18 .178 0 r
F
.56616 .45297 m .56763 .46634 L .55975 .45936 L .462 .389 0 r
F
.56616 .45297 m .577 .4603 L .56763 .46634 L F
.51527 .42678 m .53327 .43699 L .52391 .43359 L .227 .292 0 r
F
.50461 .42559 m .51527 .42678 L .52391 .43359 L .145 .28 0 r
F
.36414 .23691 m .31682 .23721 L .33599 .21953 L .9 .897 0 r
F
.38101 .22461 m .36414 .23691 L .33599 .21953 L .915 .933 0 r
F
.5549 .44662 m .55975 .45936 L .55157 .45308 L .404 .341 0 r
F
.54376 .44131 m .5549 .44662 L .55157 .45308 L .334 .298 0 r
F
.50041 .76748 m .5059 .76924 L .5138 .7655 L .035 0 0 r
F
.50041 .76748 m .49474 .77196 L .5059 .76924 L F
.4762 .42011 m .48696 .41811 L .50461 .42559 L .236 .327 0 r
F
.44602 .41301 m .48696 .41811 L .4762 .42011 L .343 .374 0 r
F
.3955 .62632 m .38683 .63633 L .35972 .63187 L .851 .917 0 r
F
.56717 .65345 m .56567 .66253 L .56144 .65582 L .461 .304 0 r
F
.56717 .65345 m .57289 .66032 L .56567 .66253 L F
.5549 .44662 m .56616 .45297 L .55975 .45936 L .404 .341 0 r
F
.56115 .64693 m .56144 .65582 L .557 .64937 L .392 .257 0 r
F
.55509 .64079 m .56115 .64693 L .557 .64937 L .304 .215 0 r
F
.71492 .6796 m .67557 .69523 L .67343 .68324 L .566 .639 0 r
F
.71492 .6796 m .71696 .69384 L .67557 .69523 L F
.36769 .42654 m .35476 .43958 L .31954 .42966 L .825 .89 0 r
F
.54195 .62686 m .54927 .63502 L .54393 .62961 L 0 .161 0 r
F
.56115 .64693 m .56717 .65345 L .56144 .65582 L .392 .257 0 r
F
.5408 .76054 m .56408 .75863 L .57306 .75819 L 0 0 0 r
F
.5408 .76054 m .53404 .76267 L .56408 .75863 L F
.50246 .22884 m .52683 .24439 L .51303 .24228 L .434 .431 0 r
F
.48597 .23053 m .50246 .22884 L .51303 .24228 L .407 .411 0 r
F
.47132 .58972 m .46332 .58843 L .4769 .584 L .703 .547 0 r
F
.47132 .58972 m .46168 .59466 L .46332 .58843 L F
.60462 .25637 m .5986 .28122 L .58634 .27052 L .598 .581 0 r
F
.60462 .25637 m .62152 .26906 L .5986 .28122 L F
.48696 .41811 m .51527 .42678 L .50461 .42559 L .271 .33 0 r
F
.58849 .66485 m .58244 .67496 L .57805 .66751 L .57 .454 0 r
F
.58849 .66485 m .5944 .67276 L .58244 .67496 L F
.40162 .42547 m .36769 .42654 L .38392 .41481 L .959 .978 0 r
F
.41494 .41661 m .40162 .42547 L .38392 .41481 L .962 1 0 r
F
.6376 .67561 m .61966 .68785 L .61571 .67869 L .619 .642 0 r
F
.6376 .67561 m .64273 .6859 L .61966 .68785 L F
.60234 .46101 m .59541 .47759 L .5869 .46855 L .562 .534 0 r
F
.60234 .46101 m .61397 .47124 L .59541 .47759 L F
.4214 .62205 m .3955 .62632 L .40661 .6169 L 1 1 0 r
F
.43068 .61413 m .4214 .62205 L .40661 .6169 L F
.45809 .39856 m .4436 .3906 L .46361 .38671 L .79 .877 0 r
F
.45809 .39856 m .44392 .40309 L .4436 .3906 L F
.54922 .63193 m .55509 .64079 L .54927 .63502 L .147 .206 0 r
F
.54195 .62686 m .54922 .63193 L .54927 .63502 L 0 .161 0 r
F
.6096 .66976 m .59897 .68094 L .5944 .67276 L .605 .557 0 r
F
.6096 .66976 m .61571 .67869 L .59897 .68094 L F
.51619 .1879 m .52482 .15583 L .55279 .16693 L .664 .776 0 r
F
.51619 .1879 m .49609 .18209 L .52482 .15583 L F
.49746 .38481 m .49887 .36957 L .52067 .37212 L .603 .596 0 r
F
.49746 .38481 m .48188 .38486 L .49887 .36957 L F
.77184 .67452 m .71696 .69384 L .71492 .6796 L .533 .589 0 r
F
.77184 .67452 m .77303 .69196 L .71696 .69384 L F
.58148 .65731 m .57805 .66751 L .57289 .66032 L .504 .393 0 r
F
.58148 .65731 m .58849 .66485 L .57805 .66751 L F
.44934 .60474 m .48953 .60821 L .4813 .60822 L .162 .322 0 r
F
.52815 .42906 m .54376 .44131 L .53327 .43699 L .302 .315 0 r
F
.51527 .42678 m .52815 .42906 L .53327 .43699 L .227 .292 0 r
F
.46 .19992 m .44431 .17983 L .47171 .17922 L .803 .928 0 r
F
.46 .19992 m .44067 .20216 L .44431 .17983 L F
.68902 .46592 m .65912 .48941 L .65099 .4755 L .604 .658 0 r
F
.68902 .46592 m .69957 .48306 L .65912 .48941 L F
.55717 .63749 m .56115 .64693 L .55509 .64079 L .276 .241 0 r
F
.54922 .63193 m .55717 .63749 L .55509 .64079 L .147 .206 0 r
F
.46168 .59466 m .44874 .59395 L .46332 .58843 L .811 .794 0 r
F
.46168 .59466 m .45134 .60038 L .44874 .59395 L F
.41494 .41661 m .38392 .41481 L .40265 .40474 L .962 1 0 r
F
.57368 .6502 m .57289 .66032 L .56717 .65345 L .441 .337 0 r
F
.57368 .6502 m .58148 .65731 L .57289 .66032 L F
.43068 .61413 m .40661 .6169 L .41963 .60827 L 1 1 0 r
F
.44083 .60688 m .43068 .61413 L .41963 .60827 L F
.6387 .46236 m .62307 .48233 L .61397 .47124 L .592 .61 0 r
F
.6387 .46236 m .65099 .4755 L .62307 .48233 L F
.56545 .64359 m .56717 .65345 L .56115 .64693 L .37 .285 0 r
F
.55717 .63749 m .56545 .64359 L .56115 .64693 L .276 .241 0 r
F
.44392 .40309 m .4229 .39662 L .4436 .3906 L .876 .982 0 r
F
.44392 .40309 m .42928 .40911 L .4229 .39662 L F
.53746 .37672 m .55567 .35372 L .57866 .36301 L .55 .555 0 r
F
.53746 .37672 m .52067 .37212 L .55567 .35372 L F
.5138 .7655 m .52311 .76535 L .53404 .76267 L 0 0 0 r
F
.5138 .7655 m .5059 .76924 L .52311 .76535 L F
.56545 .64359 m .57368 .6502 L .56717 .65345 L .37 .285 0 r
F
.38101 .22461 m .33599 .21953 L .35967 .20441 L .915 .933 0 r
F
.52163 .22929 m .5418 .24821 L .52683 .24439 L .463 .455 0 r
F
.50246 .22884 m .52163 .22929 L .52683 .24439 L .434 .431 0 r
F
.53768 .62309 m .54922 .63193 L .54195 .62686 L .013 .212 0 r
F
.5887 .45188 m .5869 .46855 L .577 .4603 L .515 .485 0 r
F
.5887 .45188 m .60234 .46101 L .5869 .46855 L F
.32289 .62549 m .3124 .63998 L .2583 .63431 L .639 .744 0 r
F
.35972 .63187 m .3124 .63998 L .32289 .62549 L .712 .812 0 r
F
.4888 .58058 m .48632 .57579 L .50302 .57354 L .535 .447 0 r
F
.4888 .58058 m .4769 .584 L .48632 .57579 L F
.58515 .24581 m .58634 .27052 L .57232 .26134 L .561 .546 0 r
F
.58515 .24581 m .60462 .25637 L .58634 .27052 L F
.65274 .25181 m .63503 .28347 L .62152 .26906 L .629 .644 0 r
F
.65274 .25181 m .67114 .26985 L .63503 .28347 L F
.60159 .66121 m .5944 .67276 L .58849 .66485 L .544 .493 0 r
F
.60159 .66121 m .6096 .66976 L .5944 .67276 L F
.31682 .23721 m .25175 .24264 L .27025 .21721 L .806 .836 0 r
F
.33599 .21953 m .31682 .23721 L .27025 .21721 L .823 .865 0 r
F
.66681 .67135 m .64273 .6859 L .6376 .67561 L .576 .631 0 r
F
.66681 .67135 m .67343 .68324 L .64273 .6859 L F
.46297 .21475 m .50246 .22884 L .48597 .23053 L .464 .483 0 r
F
.44518 .22214 m .46297 .21475 L .48597 .23053 L .455 .475 0 r
F
.55649 .56703 m .58365 .55312 L .6011 .55929 L .384 .402 0 r
F
.55649 .56703 m .54345 .56457 L .58365 .55312 L F
.3955 .62632 m .35972 .63187 L .37166 .62029 L .851 .917 0 r
F
.40661 .6169 m .3955 .62632 L .37166 .62029 L .874 .961 0 r
F
.72143 .25044 m .68378 .28953 L .67114 .26985 L .644 .687 0 r
F
.72143 .25044 m .73787 .27607 L .68378 .28953 L F
.54266 .43263 m .5549 .44662 L .54376 .44131 L .367 .35 0 r
F
.52815 .42906 m .54266 .43263 L .54376 .44131 L .302 .315 0 r
F
.57306 .75819 m .6083 .75282 L .61984 .75484 L .125 .324 0 r
F
.57306 .75819 m .56408 .75863 L .6083 .75282 L F
.62942 .66562 m .61571 .67869 L .6096 .66976 L .57 .579 0 r
F
.62942 .66562 m .6376 .67561 L .61571 .67869 L F
.57371 .44404 m .577 .4603 L .56616 .45297 L .469 .437 0 r
F
.57371 .44404 m .5887 .45188 L .577 .4603 L F
.40416 .20547 m .46297 .21475 L .44518 .22214 L .501 .539 0 r
F
.44067 .20216 m .4154 .18423 L .44431 .17983 L .858 .965 0 r
F
.44067 .20216 m .42033 .20703 L .4154 .18423 L F
.51645 .57251 m .52482 .5634 L .54345 .56457 L .426 .417 0 r
F
.51645 .57251 m .50302 .57354 L .52482 .5634 L F
.54253 .23219 m .55722 .25387 L .5418 .24821 L .494 .483 0 r
F
.52163 .22929 m .54253 .23219 L .5418 .24821 L .463 .455 0 r
F
.54764 .62767 m .55717 .63749 L .54922 .63193 L .161 .243 0 r
F
.53768 .62309 m .54764 .62767 L .54922 .63193 L .013 .212 0 r
F
.50154 .41726 m .52815 .42906 L .51527 .42678 L .314 .344 0 r
F
.48696 .41811 m .50154 .41726 L .51527 .42678 L .271 .33 0 r
F
.5581 .43761 m .56616 .45297 L .5549 .44662 L .422 .391 0 r
F
.54266 .43263 m .5581 .43761 L .5549 .44662 L .367 .35 0 r
F
.56408 .23769 m .57232 .26134 L .55722 .25387 L .526 .513 0 r
F
.56408 .23769 m .58515 .24581 L .57232 .26134 L F
.37166 .62029 m .35972 .63187 L .32289 .62549 L .736 .849 0 r
F
.59202 .65316 m .58849 .66485 L .58148 .65731 L .487 .431 0 r
F
.59202 .65316 m .60159 .66121 L .58849 .66485 L F
.36769 .42654 m .31954 .42966 L .33735 .41363 L .825 .89 0 r
F
.38392 .41481 m .36769 .42654 L .33735 .41363 L .838 .922 0 r
F
.5581 .43761 m .57371 .44404 L .56616 .45297 L .422 .391 0 r
F
.44602 .41301 m .46042 .40763 L .48696 .41811 L .343 .374 0 r
F
.40181 .40306 m .46042 .40763 L .44602 .41301 L .41 .427 0 r
F
.54253 .23219 m .56408 .23769 L .55722 .25387 L .494 .483 0 r
F
.44934 .60474 m .4601 .60218 L .48953 .60821 L .162 .322 0 r
F
.42033 .20703 m .38663 .1925 L .4154 .18423 L .896 .974 0 r
F
.55858 .63295 m .56545 .64359 L .55717 .63749 L .275 .275 0 r
F
.54764 .62767 m .55858 .63295 L .55717 .63749 L .161 .243 0 r
F
.58131 .64572 m .58148 .65731 L .57368 .6502 L .43 .373 0 r
F
.58131 .64572 m .59202 .65316 L .58148 .65731 L F
.62274 .4504 m .61397 .47124 L .60234 .46101 L .553 .564 0 r
F
.62274 .4504 m .6387 .46236 L .61397 .47124 L F
.46042 .40763 m .50154 .41726 L .48696 .41811 L .358 .382 0 r
F
.4769 .584 m .46716 .57947 L .48632 .57579 L .636 .539 0 r
F
.4769 .584 m .46332 .58843 L .46716 .57947 L F
.48188 .38486 m .47309 .36957 L .49887 .36957 L .66 .713 0 r
F
.48188 .38486 m .46361 .38671 L .47309 .36957 L F
.56999 .63897 m .57368 .6502 L .56545 .64359 L .362 .32 0 r
F
.55858 .63295 m .56999 .63897 L .56545 .64359 L .275 .275 0 r
F
.56999 .63897 m .58131 .64572 L .57368 .6502 L .362 .32 0 r
F
.40661 .6169 m .37166 .62029 L .38714 .60952 L .874 .961 0 r
F
.41963 .60827 m .40661 .6169 L .38714 .60952 L .872 .98 0 r
F
.70656 .66541 m .67343 .68324 L .66681 .67135 L .543 .602 0 r
F
.70656 .66541 m .71492 .6796 L .67343 .68324 L F
.31954 .42966 m .25456 .43736 L .27062 .41535 L .727 .813 0 r
F
.61851 .65615 m .6096 .66976 L .60159 .66121 L .522 .519 0 r
F
.61851 .65615 m .62942 .66562 L .6096 .66976 L F
.53016 .61786 m .54764 .62767 L .53768 .62309 L .099 .261 0 r
F
.51847 .61485 m .53016 .61786 L .53768 .62309 L 0 .238 0 r
F
.53404 .76267 m .5491 .75978 L .56408 .75863 L 0 0 0 r
F
.53404 .76267 m .52311 .76535 L .5491 .75978 L F
.74188 .45232 m .69957 .48306 L .68902 .46592 L .583 .65 0 r
F
.74188 .45232 m .75524 .47418 L .69957 .48306 L F
.33735 .41363 m .31954 .42966 L .27062 .41535 L .743 .841 0 r
F
.65586 .65985 m .6376 .67561 L .62942 .66562 L .541 .579 0 r
F
.65586 .65985 m .66681 .67135 L .6376 .67561 L F
.51935 .41792 m .54266 .43263 L .52815 .42906 L .36 .369 0 r
F
.50154 .41726 m .51935 .41792 L .52815 .42906 L .314 .344 0 r
F
.62935 .23615 m .62152 .26906 L .60462 .25637 L .599 .613 0 r
F
.62935 .23615 m .65274 .25181 L .62152 .26906 L F
.67244 .44979 m .65099 .4755 L .6387 .46236 L .575 .62 0 r
F
.67244 .44979 m .68902 .46592 L .65099 .4755 L F
.48579 .20971 m .52163 .22929 L .50246 .22884 L .479 .496 0 r
F
.46297 .21475 m .48579 .20971 L .50246 .22884 L .464 .483 0 r
F
.49609 .18209 m .49034 .14887 L .52482 .15583 L .708 .832 0 r
F
.49609 .18209 m .47171 .17922 L .49034 .14887 L F
.46332 .58843 m .44655 .58471 L .46716 .57947 L .706 .709 0 r
F
.46332 .58843 m .44874 .59395 L .44655 .58471 L F
.41963 .60827 m .38714 .60952 L .40543 .59985 L .872 .98 0 r
F
.38392 .41481 m .33735 .41363 L .36004 .39941 L .838 .922 0 r
F
.40265 .40474 m .38392 .41481 L .36004 .39941 L .834 .939 0 r
F
.48953 .60821 m .50191 .60889 L .51847 .61485 L .053 .279 0 r
F
.4601 .60218 m .50191 .60889 L .48953 .60821 L .182 .322 0 r
F
.50191 .60889 m .53016 .61786 L .51847 .61485 L .115 .289 0 r
F
.60384 .43999 m .60234 .46101 L .5887 .45188 L .516 .521 0 r
F
.60384 .43999 m .62274 .4504 L .60234 .46101 L F
.60536 .64737 m .60159 .66121 L .59202 .65316 L .475 .46 0 r
F
.60536 .64737 m .61851 .65615 L .60159 .66121 L F
.5439 .62174 m .55858 .63295 L .54764 .62767 L .204 .281 0 r
F
.53016 .61786 m .5439 .62174 L .54764 .62767 L .099 .261 0 r
F
.32289 .62549 m .2583 .63431 L .27185 .6163 L .639 .744 0 r
F
.44874 .59395 m .4256 .59153 L .44655 .58471 L .779 .865 0 r
F
.46361 .38671 m .44467 .37248 L .47309 .36957 L .717 .82 0 r
F
.46361 .38671 m .4436 .3906 L .44467 .37248 L F
.33599 .21953 m .27025 .21721 L .29673 .19419 L .823 .865 0 r
F
.35967 .20441 m .33599 .21953 L .29673 .19419 L .831 .89 0 r
F
.50302 .57354 m .50137 .56392 L .52482 .5634 L .517 .453 0 r
F
.50302 .57354 m .48632 .57579 L .50137 .56392 L F
.37166 .62029 m .32289 .62549 L .33923 .61162 L .736 .849 0 r
F
.38714 .60952 m .37166 .62029 L .33923 .61162 L .746 .87 0 r
F
.53955 .42039 m .5581 .43761 L .54266 .43263 L .403 .401 0 r
F
.51935 .41792 m .53955 .42039 L .54266 .43263 L .36 .369 0 r
F
.52067 .37212 m .52514 .34722 L .55567 .35372 L .591 .626 0 r
F
.52067 .37212 m .49887 .36957 L .52514 .34722 L F
.59057 .63945 m .59202 .65316 L .58131 .64572 L .424 .404 0 r
F
.59057 .63945 m .60536 .64737 L .59202 .65316 L F
.55905 .6266 m .56999 .63897 L .55858 .63295 L .292 .311 0 r
F
.5439 .62174 m .55905 .6266 L .55858 .63295 L .204 .281 0 r
F
.58293 .43142 m .5887 .45188 L .57371 .44404 L .48 .478 0 r
F
.58293 .43142 m .60384 .43999 L .5887 .45188 L F
.76169 .657 m .71492 .6796 L .70656 .66541 L .517 .565 0 r
F
.76169 .657 m .77184 .67452 L .71492 .6796 L F
.57487 .63251 m .58131 .64572 L .56999 .63897 L .365 .353 0 r
F
.57487 .63251 m .59057 .63945 L .58131 .64572 L F
.55905 .6266 m .57487 .63251 L .56999 .63897 L .292 .311 0 r
F
.33923 .61162 m .32289 .62549 L .27185 .6163 L .654 .766 0 r
F
.56112 .42487 m .57371 .44404 L .5581 .43761 L .443 .438 0 r
F
.53955 .42039 m .56112 .42487 L .5581 .43761 L .403 .401 0 r
F
.69645 .22694 m .67114 .26985 L .65274 .25181 L .622 .662 0 r
F
.69645 .22694 m .72143 .25044 L .67114 .26985 L F
.4436 .3906 m .41524 .37849 L .44467 .37248 L .77 .895 0 r
F
.4436 .3906 m .4229 .39662 L .41524 .37849 L F
.60209 .22355 m .60462 .25637 L .58515 .24581 L .571 .585 0 r
F
.60209 .22355 m .62935 .23615 L .60462 .25637 L F
.64097 .64904 m .62942 .66562 L .61851 .65615 L .504 .527 0 r
F
.64097 .64904 m .65586 .65985 L .62942 .66562 L F
.48041 .40378 m .51935 .41792 L .50154 .41726 L .38 .397 0 r
F
.46042 .40763 m .48041 .40378 L .50154 .41726 L .358 .382 0 r
F
.5126 .2077 m .54253 .23219 L .52163 .22929 L .498 .514 0 r
F
.48579 .20971 m .5126 .2077 L .52163 .22929 L .479 .496 0 r
F
.56112 .42487 m .58293 .43142 L .57371 .44404 L .443 .438 0 r
F
.54345 .56457 m .55792 .54864 L .58365 .55312 L .447 .425 0 r
F
.54345 .56457 m .52482 .5634 L .55792 .54864 L F
.4229 .39662 m .38648 .38755 L .41524 .37849 L .811 .933 0 r
F
.40181 .40306 m .4209 .39274 L .46042 .40763 L .41 .427 0 r
F
.42828 .19216 m .48579 .20971 L .46297 .21475 L .505 .542 0 r
F
.40416 .20547 m .42828 .19216 L .46297 .21475 L .501 .539 0 r
F
.51797 .61053 m .5439 .62174 L .53016 .61786 L .185 .3 0 r
F
.50191 .60889 m .51797 .61053 L .53016 .61786 L .115 .289 0 r
F
.69196 .6517 m .66681 .67135 L .65586 .65985 L .517 .562 0 r
F
.69196 .6517 m .70656 .66541 L .66681 .67135 L F
.56408 .75863 m .58803 .7517 L .6083 .75282 L .202 .351 0 r
F
.56408 .75863 m .5491 .75978 L .58803 .7517 L F
.65046 .43528 m .6387 .46236 L .62274 .4504 L .547 .583 0 r
F
.65046 .43528 m .67244 .44979 L .6387 .46236 L F
.47171 .17922 m .4512 .14694 L .49034 .14887 L .75 .876 0 r
F
.47171 .17922 m .44431 .17983 L .4512 .14694 L F
.4209 .39274 m .48041 .40378 L .46042 .40763 L .416 .433 0 r
F
.57242 .21448 m .58515 .24581 L .56408 .23769 L .544 .558 0 r
F
.57242 .21448 m .60209 .22355 L .58515 .24581 L F
.54202 .2092 m .56408 .23769 L .54253 .23219 L .519 .535 0 r
F
.5126 .2077 m .54202 .2092 L .54253 .23219 L .498 .514 0 r
F
.38714 .60952 m .33923 .61162 L .36079 .59887 L .746 .87 0 r
F
.40543 .59985 m .38714 .60952 L .36079 .59887 L .74 .867 0 r
F
.48632 .57579 m .47426 .56649 L .50137 .56392 L .587 .533 0 r
F
.48632 .57579 m .46716 .57947 L .47426 .56649 L F
.33735 .41363 m .27062 .41535 L .29501 .39484 L .743 .841 0 r
F
.36004 .39941 m .33735 .41363 L .29501 .39484 L .749 .859 0 r
F
.35967 .20441 m .29673 .19419 L .33006 .17477 L .831 .89 0 r
F
.38663 .1925 m .35967 .20441 L .33006 .17477 L .828 .906 0 r
F
.54202 .2092 m .57242 .21448 L .56408 .23769 L .519 .535 0 r
F
.4601 .60218 m .47683 .6005 L .50191 .60889 L .182 .322 0 r
F
.41673 .59369 m .47683 .6005 L .4601 .60218 L .27 .348 0 r
F
.47683 .6005 m .51797 .61053 L .50191 .60889 L .215 .324 0 r
F
.62278 .63921 m .61851 .65615 L .60536 .64737 L .466 .475 0 r
F
.62278 .63921 m .64097 .64904 L .61851 .65615 L F
.53703 .61339 m .55905 .6266 L .5439 .62174 L .255 .316 0 r
F
.51797 .61053 m .53703 .61339 L .5439 .62174 L .185 .3 0 r
F
.71966 .43171 m .68902 .46592 L .67244 .44979 L .563 .621 0 r
F
.71966 .43171 m .74188 .45232 L .68902 .46592 L F
.50516 .40203 m .53955 .42039 L .51935 .41792 L .407 .419 0 r
F
.48041 .40378 m .50516 .40203 L .51935 .41792 L .38 .397 0 r
F
.44431 .17983 m .40972 .15061 L .4512 .14694 L .786 .902 0 r
F
.44431 .17983 m .4154 .18423 L .40972 .15061 L F
.49887 .36957 m .48852 .34436 L .52514 .34722 L .63 .703 0 r
F
.49887 .36957 m .47309 .36957 L .48852 .34436 L F
.60219 .63059 m .60536 .64737 L .59057 .63945 L .423 .426 0 r
F
.60219 .63059 m .62278 .63921 L .60536 .64737 L F
.40543 .59985 m .36079 .59887 L .38655 .58766 L .74 .867 0 r
F
.46716 .57947 m .44496 .57129 L .47426 .56649 L .637 .646 0 r
F
.46716 .57947 m .44655 .58471 L .44496 .57129 L F
.62407 .42297 m .62274 .4504 L .60384 .43999 L .518 .546 0 r
F
.62407 .42297 m .65046 .43528 L .62274 .4504 L F
.38663 .1925 m .33006 .17477 L .36848 .16 L .828 .906 0 r
F
.4154 .18423 m .38663 .1925 L .36848 .16 L .813 .911 0 r
F
.55815 .61764 m .57487 .63251 L .55905 .6266 L .318 .343 0 r
F
.53703 .61339 m .55815 .61764 L .55905 .6266 L .255 .316 0 r
F
.4154 .18423 m .36848 .16 L .40972 .15061 L .813 .911 0 r
F
.58026 .62337 m .59057 .63945 L .57487 .63251 L .375 .381 0 r
F
.58026 .62337 m .60219 .63059 L .59057 .63945 L F
.67157 .63893 m .65586 .65985 L .64097 .64904 L .489 .52 0 r
F
.67157 .63893 m .69196 .6517 L .65586 .65985 L F
.66388 .20676 m .65274 .25181 L .62935 .23615 L .6 .637 0 r
F
.66388 .20676 m .69645 .22694 L .65274 .25181 L F
.55815 .61764 m .58026 .62337 L .57487 .63251 L .318 .343 0 r
F
.4256 .59153 m .38655 .58766 L .41515 .57839 L .717 .831 0 r
F
.44655 .58471 m .4256 .59153 L .41515 .57839 L .68 .755 0 r
F
.44655 .58471 m .41515 .57839 L .44496 .57129 L F
.33923 .61162 m .27185 .6163 L .294 .59905 L .654 .766 0 r
F
.36079 .59887 m .33923 .61162 L .294 .59905 L .659 .773 0 r
F
.45997 .18205 m .5126 .2077 L .48579 .20971 L .513 .549 0 r
F
.42828 .19216 m .45997 .18205 L .48579 .20971 L .505 .542 0 r
F
.53349 .40285 m .56112 .42487 L .53955 .42039 L .435 .446 0 r
F
.50516 .40203 m .53349 .40285 L .53955 .42039 L .407 .419 0 r
F
.52482 .5634 m .52491 .54653 L .55792 .54864 L .505 .466 0 r
F
.52482 .5634 m .50137 .56392 L .52491 .54653 L F
.74243 .64002 m .70656 .66541 L .69196 .6517 L .498 .537 0 r
F
.74243 .64002 m .76169 .657 L .70656 .66541 L F
.36004 .39941 m .29501 .39484 L .32679 .37684 L .749 .859 0 r
F
.38648 .38755 m .36004 .39941 L .32679 .37684 L .744 .865 0 r
F
.59467 .4133 m .60384 .43999 L .58293 .43142 L .491 .51 0 r
F
.59467 .4133 m .62407 .42297 L .60384 .43999 L F
.49896 .60013 m .53703 .61339 L .51797 .61053 L .257 .331 0 r
F
.47683 .6005 m .49896 .60013 L .51797 .61053 L .215 .324 0 r
F
.56389 .40657 m .58293 .43142 L .56112 .42487 L .463 .477 0 r
F
.53349 .40285 m .56389 .40657 L .56112 .42487 L .435 .446 0 r
F
.56389 .40657 m .59467 .4133 L .58293 .43142 L .463 .477 0 r
F
.47309 .36957 m .44783 .34576 L .48852 .34436 L .667 .771 0 r
F
.47309 .36957 m .44467 .37248 L .44783 .34576 L F
.44825 .3844 m .50516 .40203 L .48041 .40378 L .428 .445 0 r
F
.4209 .39274 m .44825 .3844 L .48041 .40378 L .416 .433 0 r
F
.64629 .62752 m .64097 .64904 L .62278 .63921 L .458 .478 0 r
F
.64629 .62752 m .67157 .63893 L .64097 .64904 L F
.68928 .41333 m .67244 .44979 L .65046 .43528 L .542 .591 0 r
F
.68928 .41333 m .71966 .43171 L .67244 .44979 L F
.41673 .59369 m .43919 .58852 L .47683 .6005 L .27 .348 0 r
F
.43919 .58852 m .49896 .60013 L .47683 .6005 L .287 .351 0 r
F
.38648 .38755 m .32679 .37684 L .36436 .36223 L .744 .865 0 r
F
.41524 .37849 m .38648 .38755 L .36436 .36223 L .728 .854 0 r
F
.62535 .191 m .62935 .23615 L .60209 .22355 L .579 .615 0 r
F
.62535 .191 m .66388 .20676 L .62935 .23615 L F
.49778 .17623 m .54202 .2092 L .5126 .2077 L .526 .561 0 r
F
.45997 .18205 m .49778 .17623 L .5126 .2077 L .513 .549 0 r
F
.52555 .60146 m .55815 .61764 L .53703 .61339 L .301 .346 0 r
F
.49896 .60013 m .52555 .60146 L .53703 .61339 L .257 .331 0 r
F
.44467 .37248 m .40556 .35173 L .44783 .34576 L .701 .823 0 r
F
.44467 .37248 m .41524 .37849 L .40556 .35173 L F
.41524 .37849 m .36436 .36223 L .40556 .35173 L .728 .854 0 r
F
.36079 .59887 m .294 .59905 L .32401 .58329 L .659 .773 0 r
F
.38655 .58766 m .36079 .59887 L .32401 .58329 L .655 .762 0 r
F
.50137 .56392 m .48626 .54735 L .52491 .54653 L .553 .527 0 r
F
.50137 .56392 m .47426 .56649 L .48626 .54735 L F
.61739 .61787 m .62278 .63921 L .60219 .63059 L .424 .438 0 r
F
.61739 .61787 m .64629 .62752 L .62278 .63921 L F
.58308 .18045 m .60209 .22355 L .57242 .21448 L .559 .594 0 r
F
.58308 .18045 m .62535 .191 L .60209 .22355 L F
.55525 .60478 m .58026 .62337 L .55815 .61764 L .345 .37 0 r
F
.52555 .60146 m .55525 .60478 L .55815 .61764 L .301 .346 0 r
F
.53965 .17554 m .57242 .21448 L .54202 .2092 L .541 .576 0 r
F
.49778 .17623 m .53965 .17554 L .54202 .2092 L .526 .561 0 r
F
.71451 .62427 m .69196 .6517 L .67157 .63893 L .476 .506 0 r
F
.71451 .62427 m .74243 .64002 L .69196 .6517 L F
.48284 .37897 m .53349 .40285 L .50516 .40203 L .443 .462 0 r
F
.44825 .3844 m .48284 .37897 L .50516 .40203 L .428 .445 0 r
F
.58646 .61024 m .60219 .63059 L .58026 .62337 L .387 .401 0 r
F
.58646 .61024 m .61739 .61787 L .60219 .63059 L F
.53965 .17554 m .58308 .18045 L .57242 .21448 L .541 .576 0 r
F
.55525 .60478 m .58646 .61024 L .58026 .62337 L .345 .37 0 r
F
.65215 .39808 m .65046 .43528 L .62407 .42297 L .521 .562 0 r
F
.65215 .39808 m .68928 .41333 L .65046 .43528 L F
.38655 .58766 m .32401 .58329 L .36049 .56973 L .655 .762 0 r
F
.41515 .57839 m .38655 .58766 L .36049 .56973 L .64 .728 0 r
F
.47426 .56649 m .44422 .55147 L .48626 .54735 L .59 .601 0 r
F
.47426 .56649 m .44496 .57129 L .44422 .55147 L F
.46974 .58511 m .52555 .60146 L .49896 .60013 L .311 .358 0 r
F
.43919 .58852 m .46974 .58511 L .49896 .60013 L .287 .351 0 r
F
.41515 .57839 m .36049 .56973 L .40139 .55898 L .64 .728 0 r
F
.44496 .57129 m .41515 .57839 L .40139 .55898 L .618 .673 0 r
F
.44496 .57129 m .40139 .55898 L .44422 .55147 L F
.52296 .37722 m .56389 .40657 L .53349 .40285 L .461 .483 0 r
F
.48284 .37897 m .52296 .37722 L .53349 .40285 L .443 .462 0 r
F
.61032 .38673 m .62407 .42297 L .59467 .4133 L .5 .534 0 r
F
.61032 .38673 m .65215 .39808 L .62407 .42297 L F
.67911 .61047 m .67157 .63893 L .64629 .62752 L .453 .474 0 r
F
.67911 .61047 m .71451 .62427 L .67157 .63893 L F
.56634 .37973 m .59467 .4133 L .56389 .40657 L .48 .507 0 r
F
.52296 .37722 m .56634 .37973 L .56389 .40657 L .461 .483 0 r
F
.56634 .37973 m .61032 .38673 L .59467 .4133 L .48 .507 0 r
F
.5071 .58408 m .55525 .60478 L .52555 .60146 L .339 .371 0 r
F
.46974 .58511 m .5071 .58408 L .52555 .60146 L .311 .358 0 r
F
.6381 .59921 m .64629 .62752 L .61739 .61787 L .427 .444 0 r
F
.6381 .59921 m .67911 .61047 L .64629 .62752 L F
.54932 .58593 m .58646 .61024 L .55525 .60478 L .369 .391 0 r
F
.5071 .58408 m .54932 .58593 L .55525 .60478 L .339 .371 0 r
F
.59392 .59096 m .61739 .61787 L .58646 .61024 L .398 .415 0 r
F
.59392 .59096 m .6381 .59921 L .61739 .61787 L F
.54932 .58593 m .59392 .59096 L .58646 .61024 L .369 .391 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007Goo`c?80^o00FfX8ooo`00Kooo
1mM02llP2[l02kJPR_oo001Yool=ed0;cb0:_`0:]Z04[R27ool006Ooo`?G80cG@0_?80Vo00ZfX0R^
88Coo`00IOoo1MLP3=M02/lP2[l02KJP2jhPP_oo001Sool8eb0<ed09cb09_`09]Z0;[R23ool0067o
o`[G80cG@0W?80Vo00RfX0Z^88Goo`00G_oo3]LP2mM02LlP2;l02;JP2JhPQooo001Mool3e`0<eb0;
ed08cb08_`02]Z0BQ60<S81iool005_oo`KG00cG80[G@0SOX0G?H1N4H0b<P0B<`7Goo`00FOoo2ML0
2mLP1mM01>O01mnP0/mP18A05XAP38b028c0LOoo001Gool<e`0;eb03ed07il06gj08Q40EQ60<S80<
S<1]ool005Goo`oG00[G80[W`0;OX0f4@1B4H0^<P0f<`0>Dh6[oo`00E?oo0mKP3]L01mLP0nnP2NO0
48A04hAP2hb038c01YCPJ?oo001Cool5e^0>e`04eb06kj06il0CQ40BQ60;S80;S<09U>1Vool005;o
o`SFh0gG00W_X0?W`1N4@164H0Z<P0b<`0^Dh6Coo`00DOoo2]KP2mL00^mP2NnP0^O068A048AP2Xb0
2hc03YCPH_oo001@ool<e^09e`04kf05kj001?ookj3_X>nP6HA02G_P1g`02Xb02Xc03YCP0id0H?oo
001?ool?e^05e`07kf07kj0CQ408Ll08Nn07O009Q40;S<0=U>05W@1Oool004gooa;Fh0?G00W_H0G_
X1:4@0]c`0Mkh0Ml00V4@0><H0N<`0fDh0RM05goo`00COoo0ljP4=KP3>mP0nnP0ooP3HA03g?01g_P
1W`02HA01XaP0hc039CP2id0G?oo001<ool6cZ0=e^03ib0;kf07on0:Q40ALl06Nn06O008Q409S60<
U>0>W@1Jool004_oo`W>X0[Fh0KW80S_H0;o`0Soh0>4H0B4@1=c`0Ekh0Il00R4@0V<H0>DX0RDh12M
05Woo`00Booo2ljP1mKP2NLP1>mP1Oo01ooP1XAP3g?01V]01F]P1G>P1hA02HaP1iBP19CP49d00ie0
Eooo001:ool>cZ04e^0<ib08ol09on02Q60<Ll06Hb05Jd04Jf05Lj03Nl04Q408S60:U:0@W@06WD1F
ool004Wooa7>X0kW80;o@0Oo`0Ooh003Q63oh7?000Uc`003n/1K85/P00=K80AS80E[@0A[H0AcX0Ik
`0R<H0ZDX0>Lh0bM00VM@5Goo`00B?oo4/jP0mk02^LP1?m01Oo02ooP27?02U/P0V<P16]016]P17>P
1W_00h@018aP2YBP1IcP2Yd039e0Dooo0018ool4cV0=cZ06g/07ib07od02ol0>on06Nn06Hd02Fb04
>X02@X03DZ03H/04Lj05Nl07Q00:U:08W>06W@0?WD1Bool004Soo`O>H0W>X0[N`0?W80Wo@13oh09k
h003oP1kh7_P00IS@0Dj`004<X0jP4:0@X03DZ02H/04J`05Nl07Q002S407U:0:W>03W@0BWD1Aool0
04Ooo`c>H0C>X0gN`0co@0Coh0?o`0Ooh009o^3n0?h0o23kP8@Pn`3jh?[000;bX0?ZP007hX3RH=YP
fT3B87006N000SX00V;016/017=P1h@01Ha019BP39cP4Ye00jEPD?oo0017ool?cV0>g/04m^0:od06
ol03on02od02o^002?g0o@3l8?^Pnd3k0?[Pn/03lZ02jX002>:0hV3JH=Y0`P2ah:6P0002>P000dY0
J`1[0002J`04Lf02Pj05Q007S40=W>02YB0>WD06YF1@ool004Ooo`o>H0CFH0WN`0Sfh0Oo@0;o80?o
`0?oH0?o@00:oV3m`?g0o>3l8?^Pnd3k0?[Pn/03lZ003>Z0hX3RP>9PfV3B@=8P/N2QX4S0080IP09:
@0=RP0AcH0B3X0:400N<@0>LX0VLh0FU80^M@0VUH4ooo`00A_oo4<iP2=IP1=k02OKP0ok00om01OlP
1?mP0_jP0_iP0_f000OlX?`Pnj3k@?/0n^3j`003lZ003>Z0hX3RP>9PfV3B@<XP^P2AP7U06809808i
`0=RP09b`09cH0F3X0N<@0FLX0JLh0RU80NM@0bUH4ooo`00A_oo3liP3=IP2OKP1_k01_lP1_jP0_gP
00WmP?bPo03l0?^Pnd3k0?[Pn/000_:P00CZX>Z0hX3RP0;JH009dT3:8;X0TH1a@5406>0iH3W0009J
00Ab`0F3X0>;h0B<@0NLX0>Lh0^U80BM@0nUH4koo`00AOoo4<iP3=IP1>IP1OKP1_k00_j00olP1?jP
0_hP0ogP00Wm8?b0nn3kh?^Pnd3k0?[Pn/000_:P00oZX>Z0hX3RP=YPdV3:@<8P^P2Y`750FB0i0450
>F000UX000=ZH7;0L/000g/P0X>P1X_P2YbP3ZDP4ZEPC_oo0015ool8aR08cV0<eV08iV07o/04oX05
oZ02oR02oF02oB001ob0nn3kh?^0nd3k0?[P00;j`003lZ3ZX>Z000;RP008fV3BH<Y0`R2b0:70TJ1i
H09A@09A`0=ZH0Ek80J;h0:L@0NLX0>Th0^U80>]H1:UH4goo`00AOoo3lHP3=IP2NIP1_i01Oj01_hP
0oeP0_c000Ol@?_0nl3kP?]0n`3jh002l/001?:PjZ3RP>:00]YP00[BH<Y0`R2b0:70TJ1iP6UPDD1I
P09Z009ZH09j`09k80>;P0>;h0BL@0BLX0JTh0NU80N]H16UH4goo`00AOoo3lHP1/hP1]IP2NIP1_i0
1?h01OhP0_f00od000Cl`?a0o43k`0;kP003nb3k0?[P00;b`004lZ3ZX>:0hX02fV001m9PbT328;80
XN2AX7V0009aP09Y`09Z00Aj`0F;P0NL@0ZTh0BU80V]H0jUH0B]X4coo`00AOoo3lHP2lhP2^IP1_i0
1?h01of00od000ClH?`0o03kX0;kH005nb3jh?[0n/3b`002jZ02hX02fV001=9PbT328;800ZWP00BI
`86PLH1a`09Y`09jH09j`0:;80>;P0:Kh0FL@0:TX0ZTh0f]H0VUH0R]X4coo`00AOoo3lHP2lhP2Mh0
1oi01?h01?f00od00_b00_aP0_`000GkX?]Pnf3k8?[P00;j`003l/3ZX>ZP00;RP006fX3JH=9PbT32
8;XP0ZWP00BI`97PPL1a`0=j809jH0B;80FKh0:L@0FTX0NTh0>]80f]H0BUH0b]X4coo`00AOoo3lHP
2lhP2Mh01^G01Oh00of01?d00_b00_`P0__000GkH?]0nd3k0?;P00;b`0;ZX008hZ3RP>:0fX3JH=9P
bT3280:j8004ZP2Qh97PPL02PP02NR03R/02Rb02Vh04Vn08Y:03Y>07[B0<[F0A[J1;ool004Cooa36
80_>80WN00KU`0GeH0?m00?lX0?lP0;l80;k`005nf3k@?]0n`3bh002l/02jZ02hX02fX002=YPdV3B
H<Y0`T2j8:X0ZR02VP000hX0PP2:P002RX02R/05Vh02Vn02Y407Y:0;[B06[F06]J0@[J1;ool004Go
o`nm`0_>80WN00KU`0GeH0?m00?lX0?l80;k`0;kP004nd3c0?<0l^03j/001>ZPhZ3RP>:00]Z000SJ
H=9PdV3:H<Y0^T2b8:XP0YX00YY000>B@8Z0RX000i/P19^01JA00jBP1;D02ZdP3;FP4:fPBooo0015
ool@_L0:aL08cJ07iL04mF04o@03o:03o202nl02nh001O]0l`3c0?;Pj/000n:P0n:00]Z00]YP00GB
H<YPbT2j@;8P00:b@004ZT2J@9Y0TT03V/02Vb05Zn04Y408]@05[B05]H0<]J0?[J1;ool004Gooa2m
`0[5`0W=X0KEH0GM00?TP0?/80?[`0;[P0;[@004j`3Zh>[Pj/02h/02hZ03hX04fX02dV000lYP`T2j
@002/T000jY0ZX2ZP002XZ02V/03Zh04Zn05]:07]@0:]H0<]J08[J07[N1;ool004Gooa2m`0[5`0W=
X0KEH0GM00?TP0?/80?[`0;[P0;[@003j`3Zh>[P00CJX0?RP0GJP0;BH005bV32@<9P`V2jH002/V00
0jZ0XZ2RX003/b03Zh04_405]:03]@04_F09]H0<]J0?[N1;ool004Koo`nm`0[5`0W=X0KEH0GM00?T
P0CC`0;CH0;C80;K00;Jh003f/3JX=ZP00;JX0?RP0KJP003dX3BH<YP00;2H003^V32X<:P00:j`0:b
h0:c80C3h0>l@0FdX0NmH0VeP0JeX0Jeh0n]h4_oo`00A_oo3kg02/G02LfP1lCP1<b01<`P0m?00]=P
0]<P0]/00][P00C:X=:0dX3BP0[JP0CBP0;:P0;2X0:j`0:bh0?3P0?3h0>l@0K500JmH0VeP0beh0n]
h4_oo`00A_oo3kg02kEP2KdP1/CP1<b01<`P0m?00k/P0/;P00C2`<ZPbZ3:X0?BP0_JP0?BP0;:P0;B
h0;;00;;@0?3P0?3h0C<X0G500JmH0W5h0beh0n]h4_oo`00A_oo4:f02[EP2KdP1/CP1<b01K?00[]P
0k/P0/;P00C2`;Z0^X32H0?:H0;BP0WJP0?JX004dZ3B`=;0d^02b`02bd03fn03e404c:05a@07cL08
aN0<]N0?[N1;ool004Ooo`n]P0^eH0Rm80N/P0Bd80Bc`0:kH0>Z`0:ZX0:bP003^X32H<YP00?:H003
dV3JH=YP00OJP0?JX003dZ3Rh>;P00;S8003fd3KP=^000?Kh0?D@0C<X0GMP0O=`0S5h0beh0n]h4_o
o`00B?oo3jf02[EP1;dP1Jc01Zb01;@P1J=00Z<00Z[00ZZP0[:000BZ@;Y0^T32@0;:H003dV3JH=YP
00CJP003hX3RX>:P00;RX0;R`0;Rh0;S8003fd3KP=^000?/@0?/`0CU80GMP0O=`0S5h0beh0n]h4_o
o`00B?oo3jf02[EP2Jc01Zb01I^P1:=00Z<00i9P0YY000BR@:Y0^T2j@0;2@004bV3BH=9PdV04fX00
0n:0hZ3RX002hZ02h/02jb02ld001?>0ln3ch??P0^a00nc01>DP1Mf01lg02<GP3;hP3kH0Booo0019
ool>[H0;[B09[<03[803W205Vj03Xd03TZ02TV02VT02TP001J8PZR2j@<90bV000m9P0mZ00^:00n:P
0^[00^[P00C[8?=0ld3cP0?ch0;/@0?/`0CeX0G^00ON80S>@0bn80nf04_oo`00BOoo2Zf01JE02jdP
2:c01i`P19^P18[P0Y:P0h8P00J:0980TP2R8:XP/R02^T001<90bV3BH=YP0]Z00^:00n:P00GZ`?;P
l`3c0?]000;kP0;kh0;l@0;l`0?m80CeX0G^00ON80S>@0^n812f04_oo`00B_oo1Jf02ZE02jdP1:c0
19aP1Y`P1H]00h[P0gY00X8P00J:0870PL2Ah:80/R02^T001L90bV3BH=YPfX000^:000?RX>ZPjZ00
0^[000Cbh?<0l`3k@0;kP0;kh0;l@0;l`0?m80CeX0G^00ON80S>@0^n80nf04coo`00B_oo4:E02ZdP
2IaP0i`P0h^P18]017Z00WY00g703:hP2ZF000?kH?_0nl000_`P0_bP0_dP0og01?hP1Oj01]hP2<i0
3;hP3kH0C?oo001;ool@YD05[B05W<09W606Rj0<]X0;[R0:YH06U@001?bPoB3m8?dP0og01?hP1Oj0
1^JP2=J02lIP4;H0C?oo001<ool?YD0;W<06W603U2000h^P_/2n`003_/0;]X0;[R09YH0;U@03oT03
oR06oX06iZ08eX0;aV0?]T1=ool004goo`bU@0>M00^L`0>LH0:D80Vn`0^fP0Z^80VUP0ZE00F<H0?n
`0Go00OVX0OFP0_6H12f@4goo`00C_oo2:E01id02ic03[k02[J02JhP2JF02ID02HaP00?n`?l0o`00
0ol01^l02=J02lIP3kI0C_oo001?ool4YD0;W@08W<03_^0=_/0:]X09[R08YH08U@0=S603o`07k`07
g^0;aV0?]T1?ool0053oo`nM00BL`003U62nh;kP00Bnh0bn`0ZfP0R^80RUP0NE00b<H0F3h0O_00SN
h0G6X0K6H0nf@4ooo`00D_oo3Yd00YAP2KkP3;k02;J02:hP2:F01YD02haP2H?P1ON02=kP2lJP3kI0
D?oo001Cool;W@02U<0;_^0<_/04]X04ab08]X07[J06W<04Rn05S60=Pn03mh04gd04g^0;aZ08_V07
]T1Aool005Goo`NM0003U<2nh;kP00fnh0^n`0S780NfP0N]X0FL`0R;h0Z3h0McX003mh3O@=m000KO
@0_6X0nnH5;oo`00E_oo19d00YC00kk03[kP1kk01<mP1lLP1[J01V^037>P2g?01g`00g>P1mm01/KP
1LJP3kiPDooo001Gool3U<07_/0=_^03_/07cf07ab000kJ0Jh1[P00:Jh0;Lj0;Ll0=O003gd0;a^0?
_V1Dool005Soo`Zn`0bnh0_?H0?780I[H0][P0]cX0Yc`0el00=l@0[6h0BnP0^nH5Goo`00E_oo3[k0
2;kP1=N02<mP36]P2V^02W>P2W?037`01ga01/KP2;j01kiPE_oo001DoolB_/04_^07eh06cf0?Jf09
Jh0:Lj09Ll0<O00:O402a^0<_X03_V1Gool005?oo`BnX12n`0_GP0??H1=[H0Q[P0UcX0Uc`0]l00il
@0fnP5Soo`00D_oo1kjP3Kk00mMP2]N05V]P1f^02G>P2G?02W`03Wa018AP2Kj0FOoo001Aool;_Z08
_/06ef09eh0AJf07F`07Hb08Jd07Jh0;O00=O407Q605_X1Kool0053oo`jnX0Bn`0[GH0KGP0?gh003
kn1[H6]P00=[H003on1[H6]P00A[H0EBh0EK00MS80M[@0M[P0Ec`0El00el@0^4H003_X3ooooo05[o
o`00Cooo4KjP3MMP0mN01_OP0^oP1f]P00?oh5;PD^001e;P1E/01V<P1V]01f^02G?03Ga03XAPFooo
001=oolB_Z04e`0;ef09mn04on04Jf0<D^04F`06Hb05Jd07Jh09Ll03O009O40>Q603S:1Iool004go
o`BnP0fnX0OG00SGH0?g`0Kgh0Ooh0]Bh0DjP0A2X0EB`0AJh0M[P0Qc`0Ml00El@0f4H0N<X5Ooo`00
C?oo2;j02KjP2]L01=MP1oO00oOP2ooP1U/01C:P13Z00d:P15;01E[P1V<P27?02W`03HAP2hbPEOoo
001;ool=_X04_Z0=e`0:ml0>on05F`07>Z000c:P>X0jP003@Z04D/04F^06Hb03Lh04Ll0:O004Q408
Q60?S:1Cool004_ooa2nP0gG00C_H0Gg`0ooh0;o@008oP3m0?`Pnj3k@?/0n^3j`0;bX0;ZP0;RP003
hV028400008R808j@0AJh0IS80IcP0Yl00N4@0B4H1:<X5;oo`00B_oo4Kj01<k02=L02>mP4OoP00[n
h?h0oP3m0?`Pnj3k@?/0n^3j`0;bX0;ZP008hX3RH=YPfT3B@<XP`N01X08j@0=:P0IS80IcP09k`0Ml
00Z4@1:<X0>Dh57oo`00BOoo4Kj02<k01=L02NmP0omP2ooP0_m00_kP0_g000Olh?`Pnj3k@?/0n^3j
`002lZ02jX002N:0fV3JH=YPdT320;7PVJ01X0028N03BX04F/06Lh05Nl04O00:Q40AS:06U>1@ool0
04Woo`Ff80bnP0_>`0W_H0KoH0Koh0;oH0?o@0;nH00<oL3lh?`Po23kX?]0n`3jh?[0lZ3ZX>Z00n:0
0]YP00OB@<80/N2AP7U00@0Qh003>P04F/02Jb03Lh08Nl0:Q40@S:0:U>1?ool004Soo`^f80JnP0c>
`0CVh0G_H0KoH0;o@0?oh0?oH0;nX0?nH00;oF3lX?`0o03kX?]0n`3jh?[0lZ3ZX002jX02hX02fV00
1m90bR2j0960ND0PX04000<j009BH09J`0A[80Qk`0>480N4@0n<X0fDh4koo`00B?oo4;HP3<k02NKP
1_mP1Om00omP0ojP0_gP0_eP00[lX?`0nj3kX?]0n`3jh?[0lZ3ZX0;ZP0;RP0;JH009dT3:8;X0ZL1a
H5406>01036P00ABH0E[809kH0Ak`0N480>4@0n<X12Dh4goo`00Aooo4KHP1/IP1/k02NKP1OkP1_m0
0ok00_h00_gP0od000WlH?_Pnh3kP?]0n`3jh?[0lZ000^ZP00WZP>:0hX3JH=9PbT328;X0ZL000WUP
00=1035P<F000U800U9P0V:P0V/P1G]P2X@P3XbP59CPC?oo0017oolA]R0;aV09i^06o^05oZ04o/02
oP02oF02o<02o6002?_Pnh3kP?]0n`3jh?[0lZ02jZ002nZ0hX3RP=YPdV3:@<8P/P2Qh96PNF000U50
00A1@56PDP1B00ARX0EkH0>3h0J480B<P0V<X1BDh0BE84_oo`00A_oo4KHP3<IP2=IP1okP1OjP0ohP
0oh00_eP0_c00_`P00Ok`?]Pnf3k8?/0n^3b`003jZ02hX02fV002M9PbT328;80XN2A`860JF1A@002
FH00156PHT1R@69017<00W]P1H?P0h@P28b018bP4iCP2IDPB_oo0017ool7[N09]R0;aV09eV06kT06
oZ03oR03oH02o>02o602o2001o_0nf3kH?/Pn`3jh?;000?ZX0;RP009fX3JH=9PbT328;80XN2A`860
009iX004JH1IP680HP02HT000g:PL`1c0002L`07Pn0;S80BU>0=UB1:ool004Ooo`n]h0c6H0WFH0K^
@0Gn00?n80?mP0?lh0;lH0;kh005nh3k@?]0nb3jh002l/03jZ02hX001]Z0fV3BH<Y0`R2b00:Z0004
VN29`7VPJH02JN02HP03LZ05Ph03Pn04S407S80@U>0BUB19ool004Ooo`n]h0^n00WFH0O^@0Gn00?m
P0?m00?lP0;lH004nn3kP?^0nd02nb000o[Pl/3b`002jZ03hX001MZ0fV3BH<Y0`R000[XP00BZ09WP
RL21`09a`005JN1jH7YPNV1bX002Pb05Ph07S404S80?U>04WD0AUB19ool004Ooo`n]h0^n00W>00KM
`0Gn00CmP0?m00?lP0;l0004nj3kH?]Pnb02n`000o;Pl/3ZX002jZ03hX001=Z0fV3BH<Y00/9000Fj
8;80XP2Ah87000>20003NR1jH7YP00B380:3P0>Ch0N<@0jDh0VM@16E84Soo`00Aooo3jgP2kh02Lh0
1]g01NEP1?D01Ob00o`000CkX?]Pnf3k80;k0003j/3ZX>:P00;RX0;RP0;JP008fV3BH<Y0bT32@;XP
/P2R00:J0004TP220880NR03R/03Pb06Tn03S404W:09U>0=WD0AUB18ool004Ooo`n]h0^n00W>00KM
`0GUH0Ce00?lP0;l80?k`003nf3c8?<P00;c0003j^3Z`>ZP00?RX0;RP0;JP008fV3BH=9PdV3:@<90
/R2Z80:J0003TP2BH99P00::P0>:`0>CP0FCh0RLX0BDh0FU80fM@0RE80VMH4Ooo`00Aooo3jgP2kh0
2Lh01]g01NEP1?D00ob00_`P0o_000?kH><0h`000^;P00?R`>:PhZ000^:P0n:00]Z000OJH=9PdV3B
H<Y0`T2b8002/T001:Y0VT2J@99P0j;P0i/P0i>01JAP1ibP2ZDP39e04IePAooo0018ool?YH0;[J08
_H06aD05c>04g803g003hj02hf02hb001><0h^3Rh>;01>:P0n:01=Z00]9P00K:H<9P^T2j@;90ZT02
VT02XZ02X^03Vb04Y005Y607[@0:YB06WD06YH0@WF17ool004Soo`nUP0^]X0RmP0K5@0G<h0CLP0?L
00?SX0;SH0;Bh003d/3BX=:P00;JX0[JP0;BH005bV32H<9P`V2jH002/X000jZ0XZ2RX002X^04Zj04
Y005]<07[@09YB0<YH0AWF16ool004Soo`nUP0^]X0RmP0K5@0JlH0Bl00?3X0;;@0;;00;Bh003d/3B
X=:P00;JX0_JP0;BP0;:H005`V2jH;:0/X2ZP003^`02/d03Zj05_605]<06[@0:[H0<YH0@WF16ool0
04Woo`jUP0^]X0V]00Jd`0FlH0Bl00?3X0;;@0;;00:jX0;2P0;:P0?BP0WJP0GBP003bZ32X<:P00:j
`0:k00:c@0C400BlH0Fd`0NeP0V]P0bUP12MH4Koo`00BOoo3ZF03:DP2:d01kC01;aP1;`00j/P0[;P
0[[00[ZP0/:00/Z01=:02]Z00m:000?:X<:P`Z000]<P0/]P0l^P0l@01;aP1LE01kF02Jf03:F049f0
A_oo0019ool?WD0;YB09[@06]<05Xn04Zh02Zb02/^02^/02ZV02/V001[YP`V32H<YPdV3BP0WJP0?J
X004f/3B`=;0d^02db02bf03bj03e804c>05aD07]H09[H0<YL0@WH16ool004[oo`nM@0^U80R]00NL
@0BSh0B[P0>B`0:JX0:RP004ZV2bH;9P^V03`V000lYPdV3BH008fX03fZ001=[0d/3B`=;P0^=P0n>P
0]`00mB01<cP1LE01kF02KGP3:G03if0Aooo001;ool?WD0:YB09W:06W404Xn05Tb02T/02VZ02TR02
VR001ZXP/T2b@;Y0`V3:H0;BH0GJP003hX3RX>:P00;RX004h/3Rh><0h`02hb001>=Phj3SX>>P0]`0
0mB01<cP1MG01lH02KGP3:G03if0Aooo001<ool>WD0;U<09W:03W403Rl04Rf04Tb03PV02RT00198P
VR2J8:XP0[9000>b8<90bT000m9P00?JH=Z0fX000^:01>:P00CR`>;Ph`3S00;S80;cX0;d00;dP0?]
00CUH0GE`0O600Veh0bU`0nMP4Ooo`00COoo2Ie01ICP2iC029bP1h_018]P17ZP0X9P0XY00X7P00N9
h9X0VP2Z8;8P`T3:@003dV001=YPfX3JP>:00^:P0^ZP00GZ`>[Pj`3[0?<P00;cH0;cX0;d00;dP0?]
00CUH0GE`0O600Veh0^U`0nMP4Soo`00C_oo19e02YCP2iC028`P1X_01G/00gZP0g800WWP00R1h8WP
VP2J0:80/P2j8<900/YP00GBH=YPfX3JP>:000;RX0;ZX005j/3Zh>/0j`3c8002lf02o002o602o@03
oH04mP05iV07cV09_T0;[P0?YL18ool004koo`nDh0RD`0><H0R<80>;`0AkH0Ak00=Z@09b009ih09a
X006PL2Ah:80/P2j8<900/YP00?BH=YPfX000^:000KRX>ZPjZ3Z`?;0l^02nb000o]0nj3kX002o002
o602o@03oH04mP05iV07cV08_T0<[P0>YL19ool0053oo`jDh0BD`0N<H0R<80MkH0AZP0=Z@09I`09Q
X004LJ21`86PVN02ZP001[XP`T3:@=9PfV3JP0;RP006hZ3ZX>ZPj/3b`?;P0_]000?kP?_0nl000_a0
0_c01Of01?H01NIP1liP2;i02jh03jG0BOoo001Aool>U>0;S604S205Nl03Nf03J^04JX03DN001eW0
DF1AH55PLH21X9WP00:Z0006/P328<Y0dV3JH=Z00^:00nZP00?b`?;Pn`000_]000CkP?_0nl3l@0?l
`0;mP0?n80CnX0Gfh0KNh0Rn@0b^00jU`4[oo`00D_oo2YCP1Hb02XaP2G_01V[P0VZ00U8P0U7P0T5P
0U5P0VUP00V1P970ZN2b0<8PbT3BH=YPfX000^:000KZX>[0j/3b`?[Pnb02nd001?^Po03l0?b00_e0
0of00ohP0ojP1_KP1]kP2<JP2kI03jG0B_oo001Cool5U>0;S805S605O006Nl03Ld05J^04DR02>H02
@F003340DB1YH860TL2Qh;80`R3:@=9PfV3JP0;RP0;ZX004j/3b`?[Pnb02nd001?^Po03lP?b00_e0
0oh00ok00om01On01]kP2<JP2kI03jGPBooo001Dool@S80;O003Nl06Ld05FX03>L02>H024@02>>00
2WV0TJ2Qh;80`R3:@=9PfV3JP>:00nZP00Cb`?[0n^3k80;kH004nl3l@?cPo>02oJ02oP03o/04od05
oh05if09aZ0:]T0@YN1;ool005Koo`b<P0B480Yl00Mc@0=Rh0=JP092808i`089@080P009>>1iH7UP
ZN2j0<8PbT3BH=YP00;RP0?ZX004l/3j`?[Pnb02nf001?_0o43lh?cP0_fP0_j00omP0ooP1On01^MP
2<KP2[I04:GPC?oo001Hool8S807Q207O005Lj03Ld06H^04@R034H00202P08000540NF2Yh;X0`R0:
S20;Pj000oj0of3oH008on06if08a^0:]V0@YN1=ool005[oo`B<P0^480=l00UcX0MRh09:P003@R2D
`9C000ZD`0V<80Z3X0UcH0?oh0KWX0S6h0ZfH12Uh4koo`00Fooo3h@P2W>P16<P00=Rh9ePWF0019eP
2iC028`P2H>P2G=P1V<P1NNP1lLP2kIP4:GPCooo001Nool;Q205Ln05Lj0<WF0;U<07S208Pj08Lf0;
Hb02ij07ab0;]V0@YN1@ool0063oo`N480Qch0FU`0^MH0ZD`0J<80N3X0QcH0QS80QC00K780^fH12U
h57oo`00H_oo18@P1G?P2ZG02YeP2IC01YA01X>01f]016<P45<000C70<LPab3780^fH0nUh5?oo`00
I?oo0g?P3jG02IeP2JDP1IA01H>01V]00e<01S[03T;P0lL02kIP3ZGPEOoo001Uool4YP0>YL04WF05
[P07YB05U404Ph04Jd02D`02>/0:8Z0=@^000lL0[T2^@004[T05]V0>YN1Gool006;oo`RV00fU`0V^
00NU80BD@0>;P004Hd0j`3[0jX02lZ02n/001?/0nb3kX?a00_lP00Co`?mPof0:H0hj`0^^@0nUh5So
o`00Gooo3JH02:G01;JP2:h01ZDP1:A00X^000=K0>Z0jX000nZ000cZX?:PnZ3j`?[Pn`3kH?`0o^3o
`?h0c:03cT03a^09</02YP08[T04WL0;YN1Jool005cooa6V00BU`0RfX0N^00FeX0>T@0>CP0OZP00<
jZ3bX?ZPn/3jh?/0nf3m@?kPoD3<X;A01;F01:h01C;01ZH01:i029g02:GPFooo001Jool5[R0?YP0<
]Z03[P000lKPB/1:`00BB/0;D^000i`P]H2eP003Y@05[P0:YP0=WL04YN1Mool005Soo`Z^80ZV00Bn
h003oonfX;JP00NfX003a^12`4;000A2`19:`0]Bh0aK80JV00BMP0fM`5ooo`00E_oo3jhP1JH01kkP
00?ookJP]Z000kJP34;04D[02U;P35/P1f=019f02Ig0H_oo001DoolC[R0<_^03]Z0@@/0?B/0:D^0;
Fb0=Hd04WL1Uool005?oo`FV80j^80jnh0GGX0m2`0i:`0UBh0YK80eS@0A[P6Koo`00D_oo2JHP2JhP
3[kP1=o01=NP0ooP0d;032Z01C:01T:P24[02U/P36=026^0Hooo001Aool=YR05[R0<_^09gl0:on0>
:X03<X05@Z08B/04F^05Fb0;Hd0<Jh1Pool0053ooa6V80fnh0?OX0KO`0goh009oh3n@?d0o23kX?]0
n`3jh?[000;bX0030R0:80XP008J@0E2X0M:`0QJh0]S@0m[P5koo`00C_oo4ZHP1;k02KkP1]nP0mo0
3OoP0_m000Sn0?cPo23kX?]0n`3jh?[00_:P0^Z000?RP>9PfV000QY012YP1T[025[P1F<P1F=03f^0
17?0Fooo001>ool5YN0<YR08_/05_^08gj0?on000ok0oP3lh002o2001O^Pnd3k0?[Pn/000_:P0^Z0
00GRP>9PfV3J@=900081h0<ZH0E2P0MJh0YS80i[P0Uc`5Soo`00COoo2jGP1ZHP3;k02MnP3ooP0_k0
00Wm`?c0o23l8?^Pnd3k0?[Pn/000_:P00?ZP>:0hX000mYP00?B@<80/N000P7P0QX014:01U:P2V<P
3F^03W?0EOoo001<ool@YN0=_/08gd0>on03of001Oi0oL3m`?c0o2000_^P00Ok@?/0n^3j`?:PjZ3Z
P002hX03fV002=90`P2ah9VPND00`06P6P03<R06DZ03F`05Hb0=Jh0BLl1Cool004cooa2Uh0JfH0Jn
`0WO@0GoP0Goh0?oP0?oH0;n@0;mH00;o:3l0?^Pnj3k@?/0n^3j`?:PjZ3ZP003hX002]YPdV3B@<XP
^P2AP7U00400H06P0c8P0TYP0e:P1e/03F^04G?01G`0DOoo001;ool@YN0<]V09gd06oh04of04oh03
oZ02oL001OePo:3lX?`0nj000_]000Kk0?[Pn/3bX>ZPjX03hX002]YPdV3B@<XP^P2Q`96PFB00H040
0bWP14YP1e/00f]P2F^047?02W`0Cooo001:ool@YN0<]V09c^06oh05of03o/03oZ03oL001Od0o63l
H?_Pnh000_]000Gk0?[Pl/3bX>ZP00?RP00;fX3JH=9PbT328;X0XL2AX5TP@@0Hh0028J03@R02BV03
F/03F`06Jf05Jh0?Ll0?O01=ool004[oo`nMX0bfH0[>h0G^h0KoH0?n`0?n00;m@0;m0004o63kh?_P
nh02nd001O/0n^3b`?:PjZ000n:000[JP=YPdV3:@<8P/P2Qh96PNH1Q@091@003:F11h47P009280IJ
`0U[H0ic`1El04_oo`00B_oo3ifP2jh02/kP1^kP1OjP0ok00oh00oe00_bP00Cl8?_0nl3kH0;k8003
n`3jh?;000?ZX0;RP0;JH00:dV3:@<8P/P2Qh96PNH1YH5U0@D02BJ02@N03FX03F/03Jb05Jf0=Ll05
O20@O004O41:ool004Wooa2MX0^^00W6H0O^h0GnX0?n80?mP0?lh0;lX004o23k`?_0nf02nb000o/0
n^3b`003jZ02hX002mZ0fV3BH<Y0`R2b0:WPTL21X6UPFD000UV00TVP0UY00eZ01f/P3G?02G`P2g`0
2Ga0BOoo0019ool@WJ0;[P09aV06gT05oZ04oR03oH03o>02o4001?_Pnh3kP?]00_/000Cjh?;0j/3Z
X0;RX0;RP008fX3JH=9PbT328;80ZN2A`0:9`003NJ1YP5V000=R009J@0AZh0=[80AkX0Qc`0il80El
00il@4Soo`00B?oo49fP3:h02LIP1]i01Nh01?f00ocP0_aP0_a00__P0_^000Ok@?/0n`3jh?;0j/3Z
X003hX02fX001=YPdV3:@<900[XP00BZ09WPRL1iX09i`003JN1R068000=bX0AZh0MkX0Ac`0F480el
81=l@4Ooo`00BOoo3iEP2jFP2LIP1mi01Nh01?f00ocP0_aP0__P0_^P0_]000Kk8?;Pl^3b`>[0jZ02
hZ02hX02fX001=YPdV3:@<900[XP00>b8:80TN000X7P00=i`6WPJN000W9P0g:P1G]P1W^P2X@P1W`P
1hAP4Wa0A_oo0019ool?UF0<YJ08]L07aL05eF03i>04o>02o602nn02nj02nd001?/Pl^3bh>[01>:P
0^:00]Z000WJH=9PbV3:H<90^R2b8:80TN000X7P0X8P0WXP0W9P0h<P1G]P48@P3HAP2Ga02HB0AOoo
0019ool?UF0<YJ08]L07aL05eF03i>04k602m002lj02lf02jb03j^000n[0hZ3RX002hZ02hX02fX00
1=YPdV3:H<YP0/9000Fj@:XPZR2R898P00:2809j80>2`0>380F;h0^480F<X0f4H1:4P4Coo`00BOoo
3iEP3:FP2;G01lG01MEP0nCP1>aP0_@00_>P0_=P0][P00?J`>;0h/000^:P1>:00mZ000OJH=9PdV3B
H<YP`T2j@002ZR000j8PXV2RH002TV02RX02P/04Tj05Rn06Q20:S:07Q606S<0AQ814ool004Woo`nE
H0fM80RU@0Je80Fl`0C<H0?Ch0;CP0?K@004f`3Jh=[Pf/02h/02hZ04hX03fX001=YPdV3BH=9P0/YP
0/9P00Bb@:Y0XV2RH0:BH0::P0>K@0BCX0B;h0NDX0Z<X0f<`164P4?oo`00B_oo3hd039dP2:E01[DP
1Kc01<aP0m?P0]>00m]00/[000C:X=:PdZ3BX0_JP0;BH0;:H0;2H003/T2Z@;:P00:bX0:Z`0:Rh0>K
@0>CX0FLH0NDX0ZE00b<`164P4?oo`00Booo3hd02idP2:E01[DP1ZA01;?P0[>00k/P0/;P0/[000C:
X=:PdZ3BX0cJP0;BP0?:P003`X2jP;Z000:bX0:Z`0:Rh0B[`0>T80FLH0NM80VE00f<`0R4P0R<X4?o
o`00Booo3hd02idP2IC01Yb01JA01;?P0[>00k/P0ZZP0[:000BjP<:0`X3:P0?BP0WJP0;BP0?:P003
`X2jP;Z000;2h0:k80>cH0>[`0>T80J/h0NM80VE00b<`12<X4?oo`00C?oo1hd028B02hc02IC01Yb0
1:A01I]P0Y/00Z;00ZZP0[:000BjP<:0`X3:P0?BP0cJP005dX3BX<ZPbZ3:`002`^02^b03/f03a404
]:05[>07WB0EU@0@S:13ool004cooa24P0^<`0RD`0N<00BCX0BKH0:K00:R`0>JH005XT2b@;90^T32
H002bV02dV0;fX001=:0dZ3:X<ZP0]/000CC8=>0dh3CP0;;`0?4@0BdX0F/h0R]X0RMH0bE012<X4?o
o`00C_oo3hB02Xc02H@P1X`019>P1H;P0XZP0Y9P0YYP00FR@;90/T2j@<9P00?:H0;BH0KJP003hX3J
X=ZP00;JX003f/3Jh=[P00;K0004db3CP=>0dh02bl03a405cB05_H07[J08WF0<U@0@S:13ool004oo
o`n4P0^4@0R480F<00Ek80B2h0::X0:BH0::00:B0006XR2Z8;Y0^T32@<YP0]9P1]Z000?RP=ZPfZ00
0]ZP00?J`>/0j`000^]00^^00^?P0^A01=c01<dP1Kf01jfP29eP39D048c0@ooo001@ool8Q808O20:
Q407Q207Nf04Nb04LV02LR02NR001HX0TP2B0:8PZR000[8P00Bj@<Y0bV3BH0;JH0;JP0;RP0?RX0;R
`0;Rh003j`3[@>]000;[P0;Sh0;T@0CL`0C=80FmP0Nf80RU`0bE@12<`4?oo`00DOoo47`P2XA027^P
1W]P16ZP0g9P0W8P0fW000Yi`87PTN2Ah:80/R2j@<Y0bV3BH0;JH0;JP0;RP0?RX005h/3Zh?<0l`3c
@002nh02nl02o402o<04mD04iL05cR07]R08YL0<UD0?S<14ool005?oo`ml80F4@0Ic`0MkX0IZh0AZ
X0=J009Q`09Y`009NL21h97PTN2Ih:X0^R32@<Y000;BH004fV3JP=Z0hX02hZ02jZ001N[0j^3c0?<0
ld000_^00__00_a00_c01?E01>G01LhP1[HP2JG039E03hc0A?oo001Eool>O20;Ll04Nj04Jb05J^04
DR03FP003670FH1IP5V0JH1iX8W0VN2Z0;XP`T3:@0;BH005fV3JP=Z0hX3RX002jZ000n[0l^3c0002
nb000o]Pnj3kX002o202o:02oD04oN04mX05g/06aX09[R0;WH0?S<15ool005Ooo`Ml815c`0U[80EB
H0=B80<iX009BH1IP5V0JH1iX86PVL2Z0;XP00;2@004bT3BH=YPfX02hX001^:PjZ3ZX>[0l^3c00;k
8003nf3kX?^P00;l80;lX0;m@0?mh0GfP0GN`0K6P0R^80^MP0n<h4Koo`00F?oo57?01V]016/P15:P
159P0c700SVP00U9P3TP>B0i86V0PJ2I`:X0^R000/9000C:@=9PfV3JP0;RP0?ZX003l/3jh?/000;k
@003nh3kh?_P00;lH0;m00;m`0?nP0Co80GN`0K6P0V^80ZMP0n<h4Ooo`00Fooo3G?036]025:P13X0
0S700Q500R4P00`i8650HD1iP970XN2b0<8PbT3BH=YPfX02hX03jZ000o;0n^3k0002nd001?^0nn3k
h?aP0_d00og00oj01?lP1>m01ll02:i02Yf03hcPB?oo001Nool6Ll08Jf06Jd05F^04DZ03>T03>P02
2H024D020:002d40HD1iP970XN2b0<8PbT3BH=YPfX000^:00^ZP0_;000Gjh?/Pnf3kH?^P00;l8003
o<3mP?f000?nH0?o@0?o80C_@0O?00R^@0ZMP0n<h4Woo`00H?oo3f]P2U[P1cY00a7000@9P0300<00
X08P`009NF2AX:7P^P328<Y0dV3JH=Z000;RP0;ZX0;b`005n^3k8?]Pnf3kX002o2000oc0oH3mP002
oV04od03on04mn06cd08[T0:WH0?S>1:ool006?oo`Y[H0EK00IJh0A2P0@j@08R808A`0<1000:000P
`7UPTJ2Yh;X0`R3B@=9PfV02hX03jZ001?;0n/3jh?/P0_]P00Ck`?a0o43m00;mh0;o00Koh0Ggh0G?
@0R^H0ZMP0n<h4_oo`00I_oo1F]P2E/00e[P24:01B8P0`5P00X0H000D@2AX:WP^P328=90dV3JH0;R
P0?ZX004l/3j`?[Pnb02nf001O_0o43m0?d0oN000_l02ooP1Lm02:iP2Yf03hcPC?oo001Yool=F`09
@X03<V028R040N001`40D@1iH9VP`P3:@=9000;JH0;RP0?ZX004l/3j`?/0nb02nf001O_Po63m@?e0
oV000_nP2_oP1Lm02:iP2Yf01hc028cPCOoo001/ool9F`05B/04@X06<V050N001/VPNF2IX<80bT3B
@0;JH0;RP0?ZX005l/3j`?/0nb3kH002nn001OaPoD3nH?iPoj001OoP1?OP1/m01jhP2Yf03hc0Cooo
001_ool5F`09B/08<V046R001@60PF2Q`;X0dT000]YP00cRH>:0hX3RP>ZPlZ3b`?[0n^3k8?]Pnn02
o8000of0o/3n`005on04mn05a^07[R0:WD0?S<1Aool007;oo`]:`0PjP0DJ8004PF2Q`;X0dT02fV00
1N9PhX3ZP>Z0jZ000_:P00Gj`?[Pnb3kH?_000;lP003oH3n`?oP00Coh0COH0C6h0NUX0ZM@0N<P0R<
`5?oo`00Mooo1T[02CZ012YP00IY8;WPbR3B@=YPhV03hX002nZ0jZ3bX?:Pn/3jh?/Pnf3k`?b0oJ00
0_lP1?oP1=mP0kGP2:FP19C01Ie03Xb0E_oo001lool:>X04:V0016TP^N3:8=900^9P0^:00^Z000_Z
X?:PlZ3j`?[Pn`3k@?_0o63mX?m000;oh0;g@0;5X0Tb`0>UX0VD`0j<P5Soo`00Q_oo12YP00BaX=8P
fT3J@0;RH0;RP0;ZP00=jZ3bX?:Pn/3jh?/0nd3k`?aPoJ3o@?oPoZ000aZ03PYP1YC01Ha02Hb0F_oo
002:ool01?ZPlV3ZH>YP1^Z01CP0100000CmP?lPoZ3<X0:[h0>TP0030R2D008P00P280FD`0V<@0F<
P5coo`00R_oo00=`h8SPP:000g0P0cP00`0000[bX?[0n/3jh?/Pnh3l@?lPoV2SP0:[h0:CX0JD01N<
@5ooo`00R_oo00<00500D0000TP00PP01NZ000SbX?ZPn/3j`?/0nd3kh?j00W]P0Y>P0W^00i@018?0
1Ha01X?P1ha0Hooo002:ool01@0020080?Z0lX001nZ000SbX?ZPn/3j`?/0nd3m8>^P0V]017^028?0
38?PJ?oo002:ool220001O[0nZ3jX?:PlX001NZ00_:00_ZP00Gj`?[Po80006=000EcH0B3`0EkP0R3
h6_oo`00R_oo00?lH?/0n/000_ZP00?bX?:0jX000^Z01ooo0P0000=S87=PLf0017=P2W^018?PK_oo
002Iool014;PHb1S86<P1f]02W^0L_oo002Eool00`00Fb1K8005Fb07Jd05Nh1gool0093oo`03</1;
04/0009;00MK80Q[@7coo`00Rooo0c[P1D/025/PQOoo0026ool6>^05B`2?ool0087oo`Pjh9Ooo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.42029 .40999 m .4497 .43461 L .41653 .43028 L .464 .478 0 r
F
.39548 .40284 m .41653 .43028 L .38337 .42279 L .492 .508 0 r
F
.39548 .40284 m .42029 .40999 L .41653 .43028 L F
.44513 .41472 m .48188 .43586 L .4497 .43461 L .437 .45 0 r
F
.42029 .40999 m .44513 .41472 L .4497 .43461 L .464 .478 0 r
F
.37156 .39323 m .38337 .42279 L .35125 .41209 L .521 .54 0 r
F
.37156 .39323 m .39548 .40284 L .38337 .42279 L F
.46917 .41708 m .51206 .43418 L .48188 .43586 L .412 .427 0 r
F
.44513 .41472 m .46917 .41708 L .48188 .43586 L .437 .45 0 r
F
.4372 .57722 m .46929 .59661 L .43596 .59272 L .361 .381 0 r
F
.41203 .57096 m .43596 .59272 L .40236 .58643 L .403 .415 0 r
F
.41203 .57096 m .4372 .57722 L .43596 .59272 L F
.34935 .38122 m .35125 .41209 L .32119 .39821 L .553 .573 0 r
F
.34935 .38122 m .37156 .39323 L .35125 .41209 L F
.3875 .5628 m .40236 .58643 L .36949 .57767 L .443 .455 0 r
F
.3875 .5628 m .41203 .57096 L .40236 .58643 L F
.46216 .58164 m .50131 .5982 L .46929 .59661 L .318 .356 0 r
F
.4372 .57722 m .46216 .58164 L .46929 .59661 L .361 .381 0 r
F
.56756 .45292 m .53953 .43875 L .56418 .43353 L .648 .756 0 r
F
.56756 .45292 m .53441 .45786 L .53953 .43875 L F
.60082 .44487 m .56756 .45292 L .56418 .43353 L .676 .794 0 r
F
.36445 .55276 m .36949 .57767 L .33839 .56643 L .479 .498 0 r
F
.36445 .55276 m .3875 .5628 L .36949 .57767 L F
.53441 .45786 m .51579 .44164 L .53953 .43875 L .618 .705 0 r
F
.53441 .45786 m .5024 .45976 L .51579 .44164 L F
.49158 .41722 m .53919 .42977 L .51206 .43418 L .392 .409 0 r
F
.46917 .41708 m .49158 .41722 L .51206 .43418 L .412 .427 0 r
F
.60082 .44487 m .56418 .43353 L .58887 .42593 L .676 .794 0 r
F
.63315 .43367 m .60082 .44487 L .58887 .42593 L .698 .818 0 r
F
.429 .74216 m .45577 .75837 L .4218 .75278 L .259 .33 0 r
F
.40392 .73511 m .4218 .75278 L .38826 .7455 L .321 .356 0 r
F
.40392 .73511 m .429 .74216 L .4218 .75278 L F
.45446 .74792 m .48917 .76236 L .45577 .75837 L .193 .315 0 r
F
.429 .74216 m .45446 .74792 L .45577 .75837 L .259 .33 0 r
F
.48605 .5843 m .53101 .59764 L .50131 .5982 L .276 .341 0 r
F
.46216 .58164 m .48605 .5843 L .50131 .5982 L .318 .356 0 r
F
.32971 .36692 m .32119 .39821 L .29426 .38125 L .587 .606 0 r
F
.32971 .36692 m .34935 .38122 L .32119 .39821 L F
.5024 .45976 m .4938 .44232 L .51579 .44164 L .586 .647 0 r
F
.5024 .45976 m .47255 .45876 L .4938 .44232 L F
.38008 .72673 m .38826 .7455 L .3562 .7365 L .376 .393 0 r
F
.38008 .72673 m .40392 .73511 L .38826 .7455 L F
.47945 .75245 m .52095 .76486 L .48917 .76236 L .127 .302 0 r
F
.45446 .74792 m .47945 .75245 L .48917 .76236 L .193 .315 0 r
F
.56626 .61855 m .54134 .60882 L .56602 .60397 L .553 .562 0 r
F
.56626 .61855 m .53306 .62296 L .54134 .60882 L F
.59996 .61181 m .56626 .61855 L .56602 .60397 L .581 .624 0 r
F
.34372 .54088 m .33839 .56643 L .31011 .55274 L .513 .543 0 r
F
.34372 .54088 m .36445 .55276 L .33839 .56643 L F
.63315 .43367 m .58887 .42593 L .61276 .41592 L .698 .818 0 r
F
.66349 .41935 m .63315 .43367 L .61276 .41592 L .714 .827 0 r
F
.59996 .61181 m .56602 .60397 L .59108 .59734 L .581 .624 0 r
F
.63314 .60269 m .59996 .61181 L .59108 .59734 L .604 .677 0 r
F
.42413 .39442 m .44513 .41472 L .42029 .40999 L .424 .421 0 r
F
.40569 .38754 m .42029 .40999 L .39548 .40284 L .463 .457 0 r
F
.40569 .38754 m .42413 .39442 L .42029 .40999 L F
.53306 .62296 m .5179 .61196 L .54134 .60882 L .518 .503 0 r
F
.53306 .62296 m .5014 .62515 L .5179 .61196 L F
.44262 .39946 m .46917 .41708 L .44513 .41472 L .383 .388 0 r
F
.42413 .39442 m .44262 .39946 L .44513 .41472 L .424 .421 0 r
F
.38796 .37882 m .39548 .40284 L .37156 .39323 L .501 .495 0 r
F
.38796 .37882 m .40569 .38754 L .39548 .40284 L F
.35833 .71704 m .3562 .7365 L .32665 .72575 L .425 .439 0 r
F
.35833 .71704 m .38008 .72673 L .3562 .7365 L F
.50805 .58533 m .55733 .5951 L .53101 .59764 L .241 .336 0 r
F
.48605 .5843 m .50805 .58533 L .53101 .59764 L .276 .341 0 r
F
.47255 .45876 m .47441 .44098 L .4938 .44232 L .554 .588 0 r
F
.47255 .45876 m .44592 .45506 L .47441 .44098 L F
.51151 .41532 m .5622 .42291 L .53919 .42977 L .378 .399 0 r
F
.49158 .41722 m .51151 .41532 L .53919 .42977 L .392 .409 0 r
F
.63314 .60269 m .59108 .59734 L .61564 .58888 L .604 .677 0 r
F
.66471 .59116 m .63314 .60269 L .61564 .58888 L .622 .717 0 r
F
.50313 .75585 m .55009 .766 L .52095 .76486 L .066 .289 0 r
F
.47945 .75245 m .50313 .75585 L .52095 .76486 L .127 .302 0 r
F
.46048 .40271 m .49158 .41722 L .46917 .41708 L .341 .362 0 r
F
.44262 .39946 m .46048 .40271 L .46917 .41708 L .383 .388 0 r
F
.37161 .36829 m .37156 .39323 L .34935 .38122 L .541 .534 0 r
F
.37161 .36829 m .38796 .37882 L .37156 .39323 L F
.5014 .62515 m .49654 .61352 L .5179 .61196 L .475 .455 0 r
F
.5014 .62515 m .47231 .62524 L .49654 .61352 L F
.31344 .35054 m .29426 .38125 L .27155 .3614 L .623 .64 0 r
F
.31344 .35054 m .32971 .36692 L .29426 .38125 L F
.56499 .78744 m .54336 .78287 L .56795 .77796 L .412 .411 0 r
F
.56499 .78744 m .53189 .79189 L .54336 .78287 L F
.599 .7815 m .56499 .78744 L .56795 .77796 L .462 .437 0 r
F
.599 .7815 m .56795 .77796 L .59325 .7719 L F
.63288 .77398 m .599 .7815 L .59325 .7719 L .501 .476 0 r
F
.43913 .56533 m .46216 .58164 L .4372 .57722 L .309 .339 0 r
F
.4204 .55909 m .4372 .57722 L .41203 .57096 L .369 .375 0 r
F
.4204 .55909 m .43913 .56533 L .4372 .57722 L F
.40219 .55142 m .41203 .57096 L .3875 .5628 L .422 .42 0 r
F
.40219 .55142 m .4204 .55909 L .41203 .57096 L F
.66349 .41935 m .61276 .41592 L .63496 .40355 L .714 .827 0 r
F
.69072 .40201 m .66349 .41935 L .63496 .40355 L .723 .825 0 r
F
.53189 .79189 m .52034 .78671 L .54336 .78287 L .352 .394 0 r
F
.53189 .79189 m .50073 .79495 L .52034 .78671 L F
.32615 .5273 m .31011 .55274 L .28574 .5367 L .548 .587 0 r
F
.32615 .5273 m .34372 .54088 L .31011 .55274 L F
.4577 .57016 m .48605 .5843 L .46216 .58164 L .242 .316 0 r
F
.43913 .56533 m .4577 .57016 L .46216 .58164 L .309 .339 0 r
F
.63288 .77398 m .59325 .7719 L .61839 .76463 L .501 .476 0 r
F
.66556 .76484 m .63288 .77398 L .61839 .76463 L .529 .522 0 r
F
.47705 .40429 m .51151 .41532 L .49158 .41722 L .301 .346 0 r
F
.46048 .40271 m .47705 .40429 L .49158 .41722 L .341 .362 0 r
F
.38517 .54234 m .3875 .5628 L .36445 .55276 L .468 .47 0 r
F
.38517 .54234 m .40219 .55142 L .3875 .5628 L F
.35728 .35609 m .34935 .38122 L .32971 .36692 L .584 .574 0 r
F
.35728 .35609 m .37161 .36829 L .34935 .38122 L F
.52817 .41164 m .54077 .40652 L .55327 .40889 L .376 .397 0 r
F
.58653 .4226 m .57905 .41952 L .57877 .41157 L .721 .847 0 r
F
.57919 .42349 m .56785 .41592 L .57877 .41157 L F
.56276 .4128 m .55327 .40889 L .55752 .4097 L .376 .397 0 r
F
.52817 .41164 m .55327 .40889 L .56383 .41325 L F
.52817 .41164 m .56383 .41325 L .5622 .42291 L F
.61276 .41592 m .58887 .42593 L .57877 .41157 L .752 .875 0 r
F
.61276 .41592 m .57877 .41157 L .59627 .40252 L F
.56383 .41325 m .56479 .41329 L .56586 .4146 L .376 .397 0 r
F
.57877 .41157 m .56911 .41542 L .56247 .41129 L .791 .917 0 r
F
.56479 .41329 m .56598 .41431 L .56586 .4146 L .376 .397 0 r
F
.56383 .41325 m .56276 .4128 L .56397 .41288 L F
.56383 .41325 m .56397 .41288 L .56479 .41329 L F
.55882 .40814 m .56247 .41129 L .55688 .40781 L .791 .917 0 r
F
.57877 .41157 m .56247 .41129 L .55882 .40814 L F
.56247 .41129 m .55752 .4097 L .55688 .40781 L F
.56911 .41542 m .56479 .41329 L .56247 .41129 L F
.56479 .41329 m .55752 .4097 L .56247 .41129 L F
.56397 .41288 m .55752 .4097 L .58004 .41397 L .376 .397 0 r
F
.56276 .4128 m .55752 .4097 L .56397 .41288 L F
.56383 .41325 m .56586 .4146 L .5622 .42291 L F
.56479 .41329 m .5606 .41881 L .55752 .4097 L .791 .917 0 r
F
.56911 .41542 m .56785 .41592 L .56479 .41329 L F
.56598 .41431 m .5709 .41855 L .5622 .42291 L .376 .397 0 r
F
.56785 .41592 m .5606 .41881 L .56479 .41329 L .791 .917 0 r
F
.5664 .41336 m .57216 .41792 L .5709 .41855 L .376 .397 0 r
F
.5664 .41336 m .5709 .41855 L .56598 .41431 L F
.56479 .41329 m .5664 .41336 L .56598 .41431 L F
.56479 .41329 m .56397 .41288 L .58004 .41397 L F
.57877 .41157 m .55688 .40781 L .57015 .40086 L .791 .917 0 r
F
.59627 .40252 m .57877 .41157 L .57015 .40086 L .833 .946 0 r
F
.55752 .4097 m .59165 .40343 L .58004 .41397 L .386 .403 0 r
F
.54077 .40652 m .55262 .4058 L .55574 .40829 L F
.54077 .40652 m .55574 .40829 L .55688 .40958 L F
.55688 .40781 m .55574 .40829 L .55503 .40748 L .814 .914 0 r
F
.55752 .4097 m .55574 .40829 L .55688 .40781 L .733 .847 0 r
F
.55262 .4058 m .55297 .40578 L .55752 .4097 L .386 .403 0 r
F
.55688 .40781 m .55503 .40748 L .55484 .40669 L .814 .914 0 r
F
.55681 .40766 m .55484 .40669 L .55308 .39969 L F
.55688 .40781 m .55484 .40669 L .55681 .40766 L F
.55503 .40748 m .54872 .40228 L .55308 .39969 L F
.57015 .40086 m .55688 .40781 L .55308 .39969 L .899 1 0 r
F
.5128 .40094 m .54388 .40043 L .54077 .40652 L .269 .356 0 r
F
.55308 .39969 m .54741 .40306 L .54564 .40185 L .947 .998 0 r
F
.55308 .39969 m .54684 .4015 L .54284 .39958 L F
.54684 .4015 m .54564 .40185 L .54388 .40043 L F
.54684 .4015 m .54388 .40043 L .54284 .39958 L F
.5128 .40094 m .51823 .39802 L .54229 .39986 L .269 .356 0 r
F
.5128 .40094 m .54229 .39986 L .5423 .39987 L F
.54354 .40043 m .54235 .39987 L .54388 .40043 L F
.5128 .40094 m .54235 .39987 L .54354 .40043 L F
.54388 .40043 m .54616 .40228 L .54077 .40652 L F
.54667 .40344 m .54603 .40238 L .54741 .40306 L .386 .403 0 r
F
.54077 .40652 m .54569 .40265 L .54667 .40344 L F
.54569 .40265 m .54603 .40238 L .54667 .40344 L F
.54077 .40652 m .54741 .40306 L .55187 .40585 L F
.54284 .39958 m .54564 .40185 L .54229 .39958 L .947 .998 0 r
F
.54741 .40306 m .54236 .3999 L .54229 .39958 L F
.55308 .39969 m .54229 .39958 L .54924 .39376 L F
.56271 .39296 m .55308 .39969 L .54924 .39376 L 1 1 0 r
F
.56271 .39296 m .54924 .39376 L .55617 .38721 L F
.54235 .39987 m .55112 .39361 L .54861 .40035 L .305 .372 0 r
F
.54229 .39958 m .54207 .39962 L .5404 .39537 L .934 .837 0 r
F
.51823 .39802 m .53625 .39561 L .54004 .39825 L .305 .372 0 r
F
.51823 .39802 m .54004 .39825 L .54202 .39984 L F
.53625 .39561 m .53737 .39623 L .54235 .39987 L F
.5404 .39537 m .53876 .39723 L .53785 .3965 L 1 .959 0 r
F
.5404 .39537 m .53848 .39622 L .53797 .39238 L F
.53848 .39622 m .53785 .3965 L .53787 .39605 L F
.53848 .39622 m .53787 .39605 L .53797 .39238 L F
.53514 .39027 m .5314 .39371 L .53203 .38882 L 1 .88 0 r
F
.5314 .39371 m .53078 .39367 L .53203 .38882 L F
.53057 .39448 m .53047 .39446 L .53203 .38882 L F
.55617 .38721 m .54537 .38949 L .55032 .38307 L 1 1 0 r
F
.54537 .38949 m .53797 .39238 L .54148 .38644 L F
.55032 .38307 m .54537 .38949 L .54148 .38644 L F
.54148 .38644 m .53514 .39027 L .5376 .3843 L F
.54148 .38644 m .53797 .39238 L .53514 .39027 L F
.53797 .39238 m .5341 .39506 L .53514 .39027 L F
.5341 .39506 m .53324 .39489 L .53514 .39027 L F
.51823 .39802 m .53093 .39453 L .53625 .39561 L .305 .372 0 r
F
.51823 .39802 m .5299 .39442 L .53096 .39453 L F
.51823 .39802 m .51973 .39478 L .52996 .3944 L F
.53203 .38882 m .53047 .39446 L .52765 .39372 L 1 .676 0 r
F
.53047 .39446 m .52978 .39441 L .52765 .39372 L F
.53514 .39027 m .53324 .39489 L .53057 .39448 L 1 .88 0 r
F
.53797 .39238 m .53605 .39555 L .5341 .39506 L 1 1 0 r
F
.5314 .39371 m .53057 .39448 L .53078 .39367 L 1 .88 0 r
F
.53785 .3965 m .53607 .39551 L .53797 .39238 L 1 .959 0 r
F
.54924 .39376 m .5404 .39537 L .54537 .38949 L 1 1 0 r
F
.55617 .38721 m .54924 .39376 L .54537 .38949 L F
.54537 .38949 m .5404 .39537 L .53797 .39238 L F
.52978 .39441 m .5479 .38687 L .55112 .39361 L .364 .393 0 r
F
.52765 .39372 m .52741 .39406 L .52458 .39315 L 1 .499 0 r
F
.52458 .39315 m .52421 .39373 L .52131 .39282 L 1 .424 0 r
F
.52421 .39373 m .52395 .39374 L .52131 .39282 L F
.52415 .39381 m .52126 .3937 L .52131 .39282 L F
.52741 .39406 m .52451 .39382 L .52458 .39315 L 1 .499 0 r
F
.51973 .39478 m .52327 .39378 L .52978 .39441 L .364 .393 0 r
F
.52327 .39378 m .52337 .39379 L .52978 .39441 L F
.52329 .39378 m .52397 .3938 L .52978 .39441 L F
.52341 .39375 m .52396 .39379 L .52978 .39441 L F
.52415 .39381 m .52399 .39897 L .52097 .39871 L 1 .424 0 r
F
.52458 .39315 m .52451 .39382 L .52415 .39381 L F
.52345 .39373 m .5276 .39407 L .52978 .39441 L .364 .393 0 r
F
.52451 .39382 m .52399 .39897 L .52415 .39381 L 1 .424 0 r
F
.52327 .39378 m .52329 .39378 L .52337 .39379 L .364 .393 0 r
F
.52131 .39282 m .5206 .39395 L .51788 .39266 L 1 .384 0 r
F
.51973 .39478 m .51913 .39407 L .52329 .39378 L .364 .393 0 r
F
.5206 .39395 m .51913 .39407 L .51788 .39266 L 1 .384 0 r
F
.51075 .39269 m .51029 .39349 L .5071 .39281 L .971 .341 0 r
F
.51029 .39349 m .50877 .39371 L .5071 .39281 L F
.50983 .39429 m .50714 .39438 L .5071 .39281 L F
.5071 .39281 m .5062 .39442 L .50342 .39298 L .948 .335 0 r
F
.5062 .39442 m .50348 .39453 L .50342 .39298 L F
.48677 .3968 m .5128 .40094 L .50379 .40316 L .056 .287 0 r
F
.47794 .39614 m .48677 .3968 L .50379 .40316 L .096 .287 0 r
F
.48677 .3968 m .49327 .39676 L .5128 .40094 L .056 .287 0 r
F
.49327 .39676 m .51823 .39802 L .5128 .40094 L .059 .296 0 r
F
.49327 .39676 m .49713 .39624 L .51823 .39802 L F
.47526 .39204 m .49327 .39676 L .48677 .3968 L .246 0 0 r
F
.47654 .39238 m .48001 .39361 L .49327 .39676 L F
.47526 .39204 m .48001 .39361 L .47654 .39238 L F
.46878 .38997 m .48677 .3968 L .47794 .39614 L 0 .192 0 r
F
.46878 .38997 m .47526 .39204 L .48677 .3968 L F
.47794 .39614 m .50379 .40316 L .49169 .40437 L .096 .287 0 r
F
.46718 .39454 m .47794 .39614 L .49169 .40437 L .162 .291 0 r
F
.48298 .39645 m .48193 .4004 L .48176 .39667 L .908 .32 0 r
F
.48409 .39624 m .484 .39643 L .48298 .39645 L F
.484 .39643 m .48193 .4004 L .48298 .39645 L F
.46718 .39454 m .49169 .40437 L .47705 .40429 L .162 .291 0 r
F
.45494 .39183 m .46718 .39454 L .47705 .40429 L .237 .301 0 r
F
.474 .39709 m .47523 .40084 L .47215 .40103 L .919 .311 0 r
F
.47434 .39701 m .47523 .40084 L .474 .39709 L F
.47397 .39627 m .47618 .39654 L .48349 .39601 L .282 0 0 r
F
.46086 .38722 m .47794 .39614 L .46718 .39454 L 0 .22 0 r
F
.46086 .38722 m .46878 .38997 L .47794 .39614 L F
.47343 .39378 m .48349 .39601 L .4828 .39487 L .442 0 0 r
F
.47343 .39378 m .47397 .39627 L .48349 .39601 L F
.47825 .39473 m .4775 .39624 L .47499 .39499 L .913 .315 0 r
F
.47618 .39654 m .4763 .39654 L .48349 .39601 L .282 0 0 r
F
.47623 .39654 m .47861 .39651 L .48349 .39601 L F
.47861 .39651 m .48299 .39643 L .48349 .39601 L F
.47136 .39124 m .4828 .39487 L .48001 .39361 L .534 0 0 r
F
.47136 .39124 m .47343 .39378 L .4828 .39487 L F
.48165 .39446 m .48062 .39648 L .47825 .39473 L .909 .318 0 r
F
.48062 .39648 m .47851 .40063 L .47833 .39651 L F
.4823 .39443 m .4828 .39487 L .4838 .39496 L .25 0 0 r
F
.487 .39527 m .49713 .39624 L .49327 .39676 L F
.48001 .39361 m .4838 .39496 L .49713 .39624 L F
.4828 .39487 m .49809 .39554 L .49713 .39624 L .178 0 0 r
F
.4828 .39487 m .4841 .39599 L .49809 .39554 L F
.48349 .39601 m .48298 .39645 L .48303 .39644 L .037 0 0 r
F
.48409 .39624 m .48298 .39645 L .4826 .39588 L .908 .32 0 r
F
.48355 .39584 m .4826 .39588 L .48165 .39446 L F
.48409 .39624 m .4826 .39588 L .48355 .39584 L F
.48349 .39601 m .48694 .39572 L .49809 .39554 L .037 0 0 r
F
.48349 .39601 m .48303 .39644 L .48409 .39624 L F
.48349 .39601 m .48409 .39624 L .48694 .39572 L F
.48409 .39624 m .48409 .39624 L .48525 .39603 L F
.48409 .39624 m .48525 .39603 L .48694 .39572 L F
.48875 .39392 m .48789 .39555 L .48516 .39419 L .909 .322 0 r
F
.48694 .39572 m .48696 .39572 L .48708 .39571 L .037 0 0 r
F
.48789 .39555 m .48781 .39569 L .48696 .39572 L .909 .322 0 r
F
.48696 .39572 m .48698 .39572 L .48704 .39571 L .037 0 0 r
F
.48696 .39572 m .48704 .39571 L .48708 .39571 L F
.48696 .39572 m .48545 .40016 L .48525 .39603 L .909 .322 0 r
F
.48694 .39572 m .48708 .39571 L .49809 .39554 L .037 0 0 r
F
.48698 .39572 m .48709 .39571 L .49809 .39554 L F
.49238 .39367 m .49137 .39556 L .48875 .39392 L .911 .324 0 r
F
.48715 .39571 m .49668 .39537 L .49809 .39554 L .037 0 0 r
F
.49843 .3952 m .49614 .39539 L .49605 .39342 L .923 .328 0 r
F
.50342 .39298 m .50252 .3946 L .49974 .39319 L .933 .331 0 r
F
.49809 .39554 m .49984 .39499 L .50289 .39455 L .21 .353 0 r
F
.49984 .39499 m .49984 .39499 L .50252 .3946 L F
.49984 .39499 m .50252 .3946 L .50289 .39455 L F
.49809 .39554 m .50289 .39455 L .51973 .39478 L F
.5071 .39281 m .50714 .39438 L .5062 .39442 L .948 .335 0 r
F
.50289 .39455 m .50841 .39431 L .5086 .39432 L .21 .353 0 r
F
.50292 .39455 m .50597 .39443 L .51973 .39478 L F
.50597 .39443 m .50873 .39433 L .51973 .39478 L F
.50871 .39433 m .51913 .39407 L .51973 .39478 L F
.50916 .39431 m .51913 .39407 L .50871 .39433 L F
.51065 .39426 m .51913 .39407 L .50893 .39432 L F
.51329 .39418 m .51913 .39407 L .50951 .39429 L F
.5158 .39412 m .51913 .39407 L .51329 .39418 L F
.49713 .39624 m .51973 .39478 L .51823 .39802 L .112 .319 0 r
F
.49713 .39624 m .49809 .39554 L .51973 .39478 L F
.51702 .3941 m .51773 .39859 L .51434 .39859 L 1 .362 0 r
F
.51788 .39266 m .51784 .39408 L .51702 .3941 L F
.51804 .39408 m .51913 .39407 L .51458 .39414 L .21 .353 0 r
F
.51784 .39408 m .51773 .39859 L .51702 .3941 L 1 .362 0 r
F
.51458 .39414 m .5158 .39412 L .51329 .39418 L .21 .353 0 r
F
.51702 .3941 m .51435 .39415 L .51435 .39263 L 1 .362 0 r
F
.51663 .39409 m .51804 .39408 L .51458 .39414 L .21 .353 0 r
F
.51788 .39266 m .51702 .3941 L .51435 .39263 L 1 .362 0 r
F
.51702 .3941 m .51434 .39859 L .51435 .39415 L F
.51345 .39418 m .51434 .39859 L .51083 .39867 L 1 .349 0 r
F
.51435 .39263 m .51435 .39415 L .51345 .39418 L F
.51435 .39415 m .51434 .39859 L .51345 .39418 L F
.50951 .39429 m .51065 .39426 L .50863 .39432 L .21 .353 0 r
F
.51065 .39426 m .50893 .39432 L .50863 .39432 L F
.51435 .39263 m .51416 .39295 L .51075 .39269 L 1 .349 0 r
F
.51416 .39295 m .51345 .39418 L .51182 .39328 L F
.51416 .39295 m .51182 .39328 L .51075 .39269 L F
.51345 .39418 m .51077 .39425 L .51075 .39269 L F
.51075 .39269 m .51077 .39425 L .50983 .39429 L .971 .341 0 r
F
.50342 .39298 m .50347 .39447 L .50289 .39455 L .933 .331 0 r
F
.50342 .39298 m .50289 .39455 L .50255 .39457 L F
.50252 .3946 m .49981 .395 L .49974 .39319 L F
.49974 .39319 m .49981 .395 L .49865 .39517 L .923 .328 0 r
F
.49809 .39554 m .49742 .39535 L .49984 .39499 L .21 .353 0 r
F
.49742 .39535 m .49865 .39517 L .50294 .39454 L F
.49974 .39319 m .49857 .3953 L .49605 .39342 L .923 .328 0 r
F
.4883 .39567 m .49742 .39534 L .48715 .39571 L .037 0 0 r
F
.49442 .39545 m .49742 .39534 L .48713 .39571 L F
.49496 .39543 m .49247 .39552 L .49238 .39367 L .916 .326 0 r
F
.49464 .39544 m .49496 .39543 L .49442 .39545 L .037 0 0 r
F
.49496 .39543 m .49742 .39534 L .49442 .39545 L F
.49605 .39342 m .49496 .39543 L .49238 .39367 L .916 .326 0 r
F
.49496 .39543 m .49266 .39966 L .49247 .39552 L F
.49608 .39404 m .49631 .39943 L .49567 .39412 L F
.51807 .38668 m .51435 .39263 L .5144 .38663 L 1 .377 0 r
F
.51807 .38668 m .51789 .39244 L .51435 .39263 L F
.51789 .39244 m .51788 .39266 L .51641 .39264 L F
.51789 .39244 m .51641 .39264 L .51435 .39263 L F
.51069 .38667 m .51075 .39269 L .5071 .39281 L .982 .347 0 r
F
.5144 .38663 m .51075 .39269 L .51069 .38667 L 1 .359 0 r
F
.5144 .38663 m .51435 .39263 L .51075 .39269 L F
.50383 .39436 m .49606 .39495 L .51708 .39163 L .21 .353 0 r
F
.5033 .39447 m .50277 .3945 L .50383 .39436 L F
.50277 .3945 m .49606 .39495 L .50383 .39436 L F
.50302 .39452 m .50278 .39454 L .5033 .39447 L F
.50278 .39454 m .49606 .39495 L .5033 .39447 L F
.51431 .3941 m .51663 .39409 L .50951 .39429 L F
.51345 .39418 m .51083 .39867 L .51077 .39425 L 1 .349 0 r
F
.50983 .39429 m .51083 .39867 L .50725 .39881 L .971 .341 0 r
F
.51077 .39425 m .51083 .39867 L .50983 .39429 L F
.50597 .39443 m .5086 .39432 L .50873 .39433 L .21 .353 0 r
F
.50289 .39455 m .5086 .39432 L .50292 .39455 L F
.5062 .39442 m .50725 .39881 L .50363 .39899 L .948 .335 0 r
F
.50714 .39438 m .50725 .39881 L .5062 .39442 L F
.50347 .39447 m .50363 .39899 L .50252 .3946 L .933 .331 0 r
F
.50289 .39455 m .50477 .39416 L .50841 .39431 L .21 .353 0 r
F
.50255 .39457 m .50289 .39455 L .50252 .3946 L .933 .331 0 r
F
.50252 .3946 m .50363 .39899 L .49997 .3992 L F
.50252 .3946 m .49997 .3992 L .49981 .395 L F
.50289 .39455 m .49984 .39499 L .50294 .39454 L .21 .353 0 r
F
.49742 .39535 m .49742 .39535 L .49865 .39517 L F
.49865 .39517 m .49997 .3992 L .49631 .39943 L .923 .328 0 r
F
.49981 .395 m .49997 .3992 L .49865 .39517 L F
.49857 .3953 m .49742 .39535 L .49843 .3952 L F
.49742 .39535 m .49614 .39539 L .49843 .3952 L F
.50294 .39454 m .49736 .39533 L .50302 .39452 L .21 .353 0 r
F
.49742 .39535 m .49736 .39533 L .50294 .39454 L F
.49668 .39537 m .49742 .39534 L .49742 .39535 L .037 0 0 r
F
.49668 .39537 m .49742 .39535 L .49809 .39554 L F
.49857 .3953 m .49631 .39943 L .49614 .39539 L .923 .328 0 r
F
.49137 .39556 m .48903 .39991 L .48883 .39565 L .911 .324 0 r
F
.49137 .39556 m .48883 .39565 L .48875 .39392 L F
.48713 .39571 m .4883 .39567 L .48715 .39571 L .037 0 0 r
F
.49137 .39556 m .49266 .39966 L .48903 .39991 L .911 .324 0 r
F
.49238 .39367 m .49247 .39552 L .49137 .39556 L F
.494 .39547 m .49464 .39544 L .48709 .39571 L .037 0 0 r
F
.49247 .39552 m .49266 .39966 L .49137 .39556 L .911 .324 0 r
F
.48709 .39571 m .49464 .39544 L .48713 .39571 L .037 0 0 r
F
.48701 .39571 m .494 .39547 L .48709 .39571 L F
.48781 .39569 m .48903 .39991 L .48545 .40016 L .909 .322 0 r
F
.48875 .39392 m .48883 .39565 L .48781 .39569 L F
.48883 .39565 m .48903 .39991 L .48781 .39569 L F
.48781 .39569 m .48545 .40016 L .48696 .39572 L F
.48789 .39555 m .48525 .39603 L .48516 .39419 L F
.48524 .39578 m .48525 .39603 L .48432 .39581 L .908 .32 0 r
F
.48525 .39603 m .48545 .40016 L .48441 .39618 L F
.48525 .39603 m .48441 .39618 L .48432 .39581 L F
.48409 .39624 m .48545 .40016 L .48193 .4004 L F
.48441 .39618 m .48545 .40016 L .48409 .39624 L F
.48409 .39624 m .48217 .39723 L .48698 .39572 L .037 0 0 r
F
.48303 .39644 m .48303 .39644 L .48409 .39624 L F
.48303 .39644 m .48217 .39723 L .48409 .39624 L F
.48694 .39572 m .48409 .39624 L .48698 .39572 L F
.48432 .39581 m .48441 .39618 L .48409 .39624 L .908 .32 0 r
F
.48516 .39419 m .48524 .39578 L .48432 .39581 L F
.48698 .39572 m .48701 .39571 L .48709 .39571 L .037 0 0 r
F
.49567 .39412 m .49583 .3954 L .49496 .39543 L .916 .326 0 r
F
.48701 .39571 m .49606 .39495 L .49742 .39534 L .037 0 0 r
F
.49496 .39543 m .49631 .39943 L .49266 .39966 L .916 .326 0 r
F
.49583 .3954 m .49631 .39943 L .49496 .39543 L F
.49605 .39342 m .49608 .39404 L .49567 .39412 L F
.48701 .39571 m .48217 .39723 L .49606 .39495 L .037 0 0 r
F
.48698 .39572 m .48695 .39572 L .48701 .39571 L F
.48695 .39572 m .48217 .39723 L .48701 .39571 L F
.48298 .39645 m .48176 .39667 L .48175 .39646 L .908 .32 0 r
F
.48298 .39645 m .48175 .39646 L .48165 .39446 L F
.48062 .39648 m .48193 .4004 L .47851 .40063 L .909 .318 0 r
F
.47861 .39651 m .48298 .39645 L .48299 .39643 L .282 0 0 r
F
.48165 .39446 m .48175 .39646 L .48062 .39648 L .909 .318 0 r
F
.48175 .39646 m .48193 .4004 L .48062 .39648 L F
.47621 .39654 m .47623 .39654 L .48159 .39647 L .282 0 0 r
F
.48175 .39646 m .48159 .39647 L .48298 .39645 L F
.47621 .39654 m .48159 .39647 L .48175 .39646 L F
.48062 .39648 m .47833 .39651 L .47825 .39473 L .909 .318 0 r
F
.47621 .39654 m .47728 .39653 L .47623 .39654 L .282 0 0 r
F
.47728 .39653 m .47861 .39651 L .47623 .39654 L F
.47736 .39653 m .47851 .40063 L .47523 .40084 L .913 .315 0 r
F
.47825 .39473 m .47833 .39651 L .47736 .39653 L F
.47833 .39651 m .47851 .40063 L .47736 .39653 L F
.47736 .39653 m .47523 .40084 L .47623 .39654 L F
.47623 .39654 m .48202 .39726 L .48296 .39646 L .282 0 0 r
F
.47623 .39654 m .48296 .39646 L .48298 .39645 L F
.47623 .39654 m .47523 .40084 L .47506 .39682 L .913 .315 0 r
F
.4775 .39624 m .47736 .39653 L .47623 .39654 L F
.47397 .39627 m .47361 .39717 L .47618 .39654 L .282 0 0 r
F
.47618 .39654 m .47621 .39654 L .4763 .39654 L F
.4775 .39624 m .47506 .39682 L .47499 .39499 L .913 .315 0 r
F
.47361 .39717 m .4736 .39719 L .47484 .39688 L .282 0 0 r
F
.47361 .39717 m .47484 .39688 L .47618 .39654 L F
.4736 .39719 m .47215 .40103 L .47202 .39756 L .919 .311 0 r
F
.474 .39709 m .47395 .3972 L .4736 .39719 L F
.47395 .3972 m .47215 .40103 L .4736 .39719 L F
.46812 .39637 m .46943 .39704 L .47397 .39627 L .421 .018 0 r
F
.46943 .39704 m .472 .39713 L .47397 .39627 L F
.472 .39713 m .4736 .39719 L .47362 .39715 L F
.472 .39713 m .47362 .39715 L .47397 .39627 L F
.45494 .39183 m .47705 .40429 L .46048 .40271 L .237 .301 0 r
F
.47111 .39712 m .47215 .40103 L .46933 .40118 L .931 .307 0 r
F
.46766 .39292 m .46812 .39637 L .47397 .39627 L .614 .086 0 r
F
.47193 .39525 m .472 .39713 L .47111 .39712 L .931 .307 0 r
F
.472 .39713 m .47215 .40103 L .47111 .39712 L F
.474 .39709 m .47202 .39756 L .47193 .39525 L .919 .311 0 r
F
.47193 .39525 m .47111 .39712 L .46915 .3955 L .931 .307 0 r
F
.47111 .39712 m .46933 .40118 L .4692 .39714 L F
.46492 .39637 m .46556 .39725 L .46812 .39637 L .465 .082 0 r
F
.46556 .39725 m .4656 .39732 L .46571 .39728 L F
.46556 .39725 m .46571 .39728 L .46812 .39637 L F
.4656 .39732 m .46604 .39742 L .46812 .39637 L F
.46827 .39773 m .46688 .40127 L .4668 .39747 L .954 .303 0 r
F
.4662 .39746 m .46494 .4013 L .46491 .39776 L 1 .302 0 r
F
.46492 .39637 m .46478 .39785 L .46491 .39776 L .465 .082 0 r
F
.46545 .3971 m .46491 .39776 L .4656 .39732 L F
.46492 .39637 m .46491 .39776 L .46545 .3971 L F
.46432 .3985 m .46494 .4013 L .46371 .40122 L 1 .323 0 r
F
.45183 .38366 m .46718 .39454 L .45494 .39183 L .101 .244 0 r
F
.45183 .38366 m .46086 .38722 L .46718 .39454 L F
.46326 .39161 m .46492 .39637 L .46451 .39221 L 1 .231 0 r
F
.46376 .39303 m .46365 .39628 L .46492 .39637 L F
.46326 .39161 m .46365 .39628 L .46376 .39303 L F
.46369 .39801 m .46371 .40122 L .46344 .401 L 1 .473 0 r
F
.46376 .39705 m .46371 .40122 L .46369 .39728 L F
.46397 .3963 m .46397 .39731 L .46492 .39637 L .383 .082 0 r
F
.46445 .39792 m .46371 .40122 L .46386 .39718 L 1 .323 0 r
F
.46397 .39731 m .46397 .39788 L .46417 .39756 L .383 .082 0 r
F
.46397 .39731 m .46417 .39756 L .46492 .39637 L F
.46386 .39718 m .46371 .40122 L .46375 .3973 L 1 .323 0 r
F
.46397 .39788 m .46477 .39794 L .46492 .39637 L .383 .082 0 r
F
.4649 .39595 m .46445 .39792 L .46386 .39718 L 1 .323 0 r
F
.46378 .39695 m .46375 .3973 L .46382 .39712 L .383 .082 0 r
F
.46365 .39628 m .46378 .39695 L .46397 .3963 L F
.4642 .39607 m .46375 .3973 L .46377 .39614 L 1 .323 0 r
F
.46378 .39695 m .46382 .39712 L .46397 .3963 L .383 .082 0 r
F
.46382 .39712 m .46397 .39788 L .46397 .39731 L F
.46382 .39712 m .46397 .39731 L .46397 .3963 L F
.4649 .39595 m .46386 .39718 L .4642 .39607 L 1 .323 0 r
F
.46386 .39718 m .46375 .3973 L .46382 .39712 L F
.46386 .39718 m .46382 .39712 L .4642 .39607 L F
.46382 .39712 m .46344 .401 L .46451 .40058 L .383 .082 0 r
F
.46375 .3973 m .46344 .401 L .46382 .39712 L F
.46365 .39628 m .46344 .401 L .46378 .39695 L F
.46369 .39728 m .46369 .39801 L .46344 .401 L 1 .473 0 r
F
.46377 .39614 m .46376 .39705 L .46369 .39728 L F
.46445 .39792 m .46477 .39794 L .46432 .3985 L 1 .323 0 r
F
.46491 .39776 m .46494 .4013 L .46432 .3985 L F
.46397 .39788 m .46451 .40058 L .46477 .39794 L .383 .082 0 r
F
.4649 .39595 m .46491 .39776 L .46477 .39794 L 1 .323 0 r
F
.4649 .39595 m .46477 .39794 L .46445 .39792 L F
.46377 .39614 m .46354 .39954 L .46365 .39628 L 1 .473 0 r
F
.46354 .39954 m .46344 .401 L .46365 .39628 L F
.4656 .39732 m .46491 .39776 L .46491 .39716 L 1 .302 0 r
F
.4662 .39746 m .46491 .39776 L .4656 .39732 L F
.4662 .39746 m .46688 .40127 L .46494 .4013 L F
.46648 .39746 m .46688 .40127 L .4662 .39746 L F
.46598 .39745 m .4679 .3975 L .46812 .39637 L .465 .082 0 r
F
.46678 .39649 m .46688 .40127 L .46641 .39681 L 1 .302 0 r
F
.46577 .39756 m .46786 .3977 L .4679 .3975 L .465 .082 0 r
F
.46577 .39756 m .4679 .3975 L .46598 .39745 L F
.46641 .39681 m .46648 .39746 L .4662 .39746 L 1 .302 0 r
F
.46451 .39221 m .46492 .39637 L .46812 .39637 L .808 .16 0 r
F
.46676 .39574 m .46678 .39649 L .46641 .39681 L 1 .302 0 r
F
.46569 .39744 m .46451 .40058 L .46744 .3999 L .465 .082 0 r
F
.4656 .39732 m .46551 .3976 L .46569 .39744 L F
.46551 .3976 m .46451 .40058 L .46569 .39744 L F
.46478 .39785 m .46451 .40058 L .4656 .39732 L F
.46812 .39637 m .46788 .3976 L .4692 .39714 L .421 .018 0 r
F
.46812 .39637 m .4692 .39714 L .46943 .39704 L F
.46788 .3976 m .46787 .39766 L .46945 .39705 L F
.46837 .39749 m .46827 .39773 L .46815 .39757 L .954 .303 0 r
F
.4692 .39714 m .46933 .40118 L .46837 .39749 L F
.46787 .39766 m .46939 .39714 L .46945 .39705 L .421 .018 0 r
F
.46827 .39773 m .4668 .39747 L .46676 .39574 L .954 .303 0 r
F
.46827 .39773 m .46933 .40118 L .46688 .40127 L F
.46837 .39749 m .46844 .39774 L .46827 .39773 L F
.46844 .39774 m .46933 .40118 L .46827 .39773 L F
.46787 .39766 m .46744 .3999 L .46939 .39714 L .421 .018 0 r
F
.46451 .39221 m .46812 .39637 L .46766 .39292 L .808 .16 0 r
F
.46915 .3955 m .46837 .39749 L .46676 .39574 L .954 .303 0 r
F
.46837 .39749 m .46815 .39757 L .46676 .39574 L F
.46676 .39574 m .4662 .39746 L .4649 .39595 L 1 .302 0 r
F
.4662 .39746 m .46491 .39716 L .4649 .39595 L F
.4656 .39732 m .46577 .39756 L .46604 .39742 L .465 .082 0 r
F
.46577 .39756 m .46744 .3999 L .46786 .3977 L F
.46915 .3955 m .4692 .39714 L .46837 .39749 L .954 .303 0 r
F
.46943 .39704 m .4692 .39714 L .46945 .39705 L .421 .018 0 r
F
.46945 .39705 m .46744 .3999 L .47294 .39884 L F
.46945 .39705 m .4692 .39714 L .4692 .39704 L .931 .307 0 r
F
.47111 .39712 m .4692 .39714 L .46945 .39705 L F
.46943 .39704 m .46945 .39705 L .4736 .39719 L .421 .018 0 r
F
.47111 .39712 m .4692 .39704 L .46915 .3955 L .931 .307 0 r
F
.46945 .39705 m .47294 .39884 L .47359 .39722 L .421 .018 0 r
F
.46945 .39705 m .47359 .39722 L .4736 .39719 L F
.4736 .39719 m .4736 .39719 L .474 .39709 L .282 0 0 r
F
.4736 .39719 m .474 .39709 L .47618 .39654 L F
.46766 .39292 m .47397 .39627 L .47343 .39378 L .614 .086 0 r
F
.47499 .39499 m .474 .39709 L .47193 .39525 L .919 .311 0 r
F
.47505 .39656 m .47523 .40084 L .47424 .39657 L F
.47618 .39654 m .47294 .39884 L .48202 .39726 L .282 0 0 r
F
.4736 .39719 m .47294 .39884 L .47618 .39654 L F
.47424 .39657 m .47434 .39701 L .474 .39709 L .919 .311 0 r
F
.47499 .39499 m .47505 .39656 L .47424 .39657 L F
.4838 .39573 m .48349 .39601 L .4841 .39599 L .178 0 0 r
F
.4828 .39487 m .48349 .39601 L .4838 .39573 L F
.48001 .39361 m .4828 .39487 L .4823 .39443 L .25 0 0 r
F
.48516 .39419 m .48409 .39624 L .48165 .39446 L .908 .32 0 r
F
.48303 .39644 m .48202 .39726 L .48217 .39723 L .037 0 0 r
F
.48298 .39645 m .48202 .39726 L .48303 .39644 L F
.49736 .39533 m .49606 .39495 L .50302 .39452 L .21 .353 0 r
F
.51029 .39349 m .50983 .39429 L .50877 .39371 L .971 .341 0 r
F
.50983 .39429 m .50725 .39881 L .50714 .39438 L F
.50863 .39432 m .50916 .39431 L .50871 .39433 L .21 .353 0 r
F
.50477 .39416 m .51431 .3941 L .50863 .39432 L F
.5062 .39442 m .50363 .39899 L .50348 .39453 L .948 .335 0 r
F
.51913 .39407 m .51784 .39417 L .51784 .39408 L 1 .384 0 r
F
.51913 .39407 m .51784 .39408 L .51788 .39266 L F
.5217 .38686 m .51788 .39266 L .51807 .38668 L 1 .405 0 r
F
.5217 .38686 m .52131 .39282 L .51788 .39266 L F
.50477 .39416 m .51708 .39163 L .51913 .39407 L .21 .353 0 r
F
.51913 .39407 m .51909 .39402 L .52124 .3939 L .364 .393 0 r
F
.51913 .39407 m .52124 .3939 L .52329 .39378 L F
.5206 .39395 m .52097 .39871 L .51773 .39859 L 1 .384 0 r
F
.52131 .39282 m .52124 .3939 L .5206 .39395 L F
.52124 .3939 m .52097 .39871 L .5206 .39395 L F
.5206 .39395 m .51773 .39859 L .51784 .39417 L F
.52349 .39372 m .51815 .3929 L .52494 .39332 L .364 .393 0 r
F
.52329 .39378 m .52313 .39375 L .52349 .39372 L F
.52313 .39375 m .51815 .3929 L .52349 .39372 L F
.52415 .39381 m .52097 .39871 L .52126 .3937 L 1 .424 0 r
F
.51909 .39402 m .51815 .3929 L .52329 .39378 L .364 .393 0 r
F
.52421 .39373 m .52415 .39381 L .52395 .39374 L 1 .424 0 r
F
.52329 .39378 m .52341 .39375 L .52397 .3938 L .364 .393 0 r
F
.52341 .39375 m .52345 .39373 L .52396 .39379 L F
.52741 .39406 m .5267 .39945 L .52399 .39897 L 1 .499 0 r
F
.52765 .39372 m .52759 .39407 L .52741 .39406 L F
.52759 .39407 m .5267 .39945 L .52741 .39406 L F
.52741 .39406 m .52399 .39897 L .52451 .39382 L F
.52345 .39373 m .52414 .39354 L .5276 .39407 L .364 .393 0 r
F
.52978 .39441 m .52759 .39407 L .52765 .39372 L 1 .647 0 r
F
.53203 .38882 m .52765 .39372 L .52872 .38785 L 1 .676 0 r
F
.52872 .38785 m .52765 .39372 L .52458 .39315 L 1 .534 0 r
F
.52414 .39354 m .5479 .38687 L .52978 .39441 L .364 .393 0 r
F
.52978 .39441 m .52757 .39421 L .52759 .39407 L 1 .647 0 r
F
.53043 .39461 m .5267 .39945 L .52757 .39421 L F
.53043 .39461 m .52757 .39421 L .52978 .39441 L F
.5299 .39442 m .5299 .39442 L .52993 .39442 L .305 .372 0 r
F
.5299 .39442 m .52993 .39442 L .53096 .39453 L F
.5299 .39442 m .52996 .3944 L .53047 .39446 L F
.5299 .39442 m .53047 .39446 L .53096 .39453 L F
.53047 .39446 m .53043 .39461 L .52978 .39441 L 1 .676 0 r
F
.53057 .39448 m .5328 .39596 L .53043 .39461 L 1 .88 0 r
F
.53093 .39453 m .5337 .39496 L .53625 .39561 L .305 .372 0 r
F
.53324 .39489 m .5328 .39596 L .53057 .39448 L 1 .88 0 r
F
.53093 .39453 m .53146 .39439 L .5337 .39496 L .305 .372 0 r
F
.53146 .39439 m .53165 .39434 L .53605 .39555 L F
.53146 .39439 m .53605 .39555 L .53625 .39561 L F
.5341 .39506 m .53461 .39793 L .5328 .39596 L 1 1 0 r
F
.53605 .39555 m .53461 .39793 L .5341 .39506 L F
.5341 .39506 m .5328 .39596 L .53324 .39489 L F
.54924 .39376 m .54229 .39958 L .5404 .39537 L F
.53663 .39556 m .53165 .39434 L .55112 .39361 L .305 .372 0 r
F
.53625 .39561 m .53466 .39517 L .53663 .39556 L F
.53466 .39517 m .53165 .39434 L .53663 .39556 L F
.5376 .3843 m .53514 .39027 L .53203 .38882 L 1 .865 0 r
F
.52872 .38785 m .52458 .39315 L .52526 .38723 L 1 .534 0 r
F
.52526 .38723 m .52131 .39282 L .5217 .38686 L 1 .452 0 r
F
.52526 .38723 m .52458 .39315 L .52131 .39282 L F
.52494 .39332 m .51708 .39163 L .5479 .38687 L .364 .393 0 r
F
.51815 .3929 m .51708 .39163 L .52494 .39332 L F
.53057 .39448 m .53043 .39461 L .53047 .39446 L 1 .88 0 r
F
.53096 .39453 m .52996 .3944 L .53165 .39434 L .305 .372 0 r
F
.54207 .39962 m .53876 .39723 L .5404 .39537 L .934 .837 0 r
F
.53648 .39558 m .53703 .3955 L .54186 .39946 L .305 .372 0 r
F
.53648 .39558 m .54186 .39946 L .54235 .39987 L F
.53785 .3965 m .53565 .40074 L .53461 .39793 L 1 .959 0 r
F
.53876 .39723 m .53565 .40074 L .53785 .3965 L F
.54202 .39984 m .54004 .39825 L .54235 .39987 L .305 .372 0 r
F
.53625 .39561 m .53648 .39558 L .53737 .39623 L F
.53785 .3965 m .53461 .39793 L .53607 .39551 L 1 .959 0 r
F
.54235 .39987 m .54214 .3997 L .54229 .39958 L .796 .776 0 r
F
.54214 .3997 m .55112 .39361 L .54235 .39987 L .305 .372 0 r
F
.53703 .3955 m .53826 .39534 L .54214 .3997 L F
.54229 .39958 m .54214 .3997 L .54207 .39962 L .934 .837 0 r
F
.53826 .39534 m .55112 .39361 L .54214 .3997 L .305 .372 0 r
F
.54207 .39962 m .54208 .39974 L .54192 .39964 L .934 .837 0 r
F
.54214 .3997 m .54208 .39974 L .54207 .39962 L F
.54207 .39962 m .53565 .40074 L .53876 .39723 L F
.54235 .39987 m .54208 .39974 L .54214 .3997 L .796 .776 0 r
F
.54345 .40541 m .54208 .39974 L .54227 .39983 L F
.5423 .39987 m .54229 .39986 L .54235 .39987 L .269 .356 0 r
F
.54236 .3999 m .54227 .39983 L .54235 .39987 L .796 .776 0 r
F
.54345 .40541 m .54227 .39983 L .54236 .3999 L F
.54345 .40541 m .53564 .40468 L .54208 .39974 L F
.54192 .39964 m .53564 .40468 L .53565 .40074 L .934 .837 0 r
F
.54208 .39974 m .53564 .40468 L .54192 .39964 L F
.54388 .40043 m .54235 .39987 L .54861 .40035 L .269 .356 0 r
F
.54388 .40043 m .54861 .40035 L .54616 .40228 L F
.55187 .40585 m .54741 .40306 L .55297 .40578 L .386 .403 0 r
F
.55297 .40578 m .55769 .40967 L .55752 .4097 L F
.55503 .40748 m .54345 .40541 L .54872 .40228 L .814 .914 0 r
F
.54603 .40238 m .54861 .40035 L .55297 .40578 L .386 .403 0 r
F
.54741 .40306 m .54345 .40541 L .54236 .3999 L .947 .998 0 r
F
.55297 .40578 m .54861 .40035 L .59165 .40343 L .386 .403 0 r
F
.55297 .40578 m .59165 .40343 L .55769 .40967 L F
.55503 .40748 m .54361 .41341 L .54345 .40541 L .814 .914 0 r
F
.55574 .40829 m .54361 .41341 L .55503 .40748 L F
.55688 .40958 m .55574 .40829 L .55752 .4097 L .386 .403 0 r
F
.55752 .4097 m .55539 .40844 L .55574 .40829 L .733 .847 0 r
F
.5606 .41881 m .54361 .41341 L .55539 .40844 L F
.5606 .41881 m .55539 .40844 L .55752 .4097 L F
.58887 .42593 m .57919 .42349 L .57905 .41952 L .721 .847 0 r
F
.58887 .42593 m .57905 .41952 L .58653 .4226 L F
.57919 .42349 m .5606 .41881 L .56785 .41592 L F
.5664 .41336 m .58004 .41397 L .57216 .41792 L .376 .397 0 r
F
.51151 .41532 m .52817 .41164 L .5622 .42291 L .378 .399 0 r
F
.57919 .42349 m .56418 .43353 L .5606 .41881 L .721 .847 0 r
F
.58887 .42593 m .58412 .42739 L .57919 .42349 L F
.58412 .42739 m .56418 .43353 L .57919 .42349 L F
.56418 .43353 m .54244 .42424 L .5606 .41881 L .682 .795 0 r
F
.56418 .43353 m .53953 .43875 L .54244 .42424 L F
.66471 .59116 m .61564 .58888 L .63884 .57859 L .622 .717 0 r
F
.69359 .57726 m .66471 .59116 L .63884 .57859 L .635 .741 0 r
F
.53953 .43875 m .52498 .42792 L .54244 .42424 L .639 .72 0 r
F
.53953 .43875 m .51579 .44164 L .52498 .42792 L F
.33952 .70609 m .32665 .72575 L .30071 .71328 L .467 .49 0 r
F
.33952 .70609 m .35833 .71704 L .32665 .72575 L F
.47544 .57368 m .50805 .58533 L .48605 .5843 L .174 .305 0 r
F
.4577 .57016 m .47544 .57368 L .48605 .5843 L .242 .316 0 r
F
.44592 .45506 m .45842 .43786 L .47441 .44098 L .521 .536 0 r
F
.44592 .45506 m .42356 .44891 L .45842 .43786 L F
.47231 .62524 m .4781 .61366 L .49654 .61352 L .428 .42 0 r
F
.47231 .62524 m .44686 .62342 L .4781 .61366 L F
.52464 .75821 m .57548 .76594 L .55009 .766 L .017 .277 0 r
F
.50313 .75585 m .52464 .75821 L .55009 .766 L .066 .289 0 r
F
.42177 .28365 m .44081 .26179 L .45409 .26853 L .583 .664 0 r
F
.42177 .28365 m .40288 .27262 L .44081 .26179 L F
.43549 .73401 m .45446 .74792 L .429 .74216 L .216 .306 0 r
F
.41685 .72714 m .429 .74216 L .40392 .73511 L .299 .335 0 r
F
.41685 .72714 m .43549 .73401 L .429 .74216 L F
.5273 .58491 m .57917 .59086 L .55733 .5951 L .217 .336 0 r
F
.50805 .58533 m .5273 .58491 L .55733 .5951 L .241 .336 0 r
F
.45445 .7399 m .47945 .75245 L .45446 .74792 L .123 .286 0 r
F
.43549 .73401 m .45445 .7399 L .45446 .74792 L .216 .306 0 r
F
.50073 .79495 m .49973 .7896 L .52034 .78671 L .286 .376 0 r
F
.50073 .79495 m .47256 .79674 L .49973 .7896 L F
.51579 .44164 m .50889 .42994 L .52498 .42792 L .595 .634 0 r
F
.51579 .44164 m .4938 .44232 L .50889 .42994 L F
.42801 .38261 m .44262 .39946 L .42413 .39442 L .375 .358 0 r
F
.41435 .37595 m .42413 .39442 L .40569 .38754 L .431 .399 0 r
F
.41435 .37595 m .42801 .38261 L .42413 .39442 L F
.37 .5319 m .36445 .55276 L .34372 .54088 L .511 .52 0 r
F
.37 .5319 m .38517 .54234 L .36445 .55276 L F
.44172 .38789 m .46048 .40271 L .44262 .39946 L .311 .324 0 r
F
.42801 .38261 m .44172 .38789 L .44262 .39946 L .375 .358 0 r
F
.40126 .36792 m .40569 .38754 L .38796 .37882 L .48 .442 0 r
F
.40126 .36792 m .41435 .37595 L .40569 .38754 L F
.66556 .76484 m .61839 .76463 L .64248 .75613 L .529 .522 0 r
F
.69595 .75405 m .66556 .76484 L .64248 .75613 L .546 .566 0 r
F
.39921 .71928 m .40392 .73511 L .38008 .72673 L .369 .379 0 r
F
.39921 .71928 m .41685 .72714 L .40392 .73511 L F
.63496 .40355 m .61276 .41592 L .59627 .40252 L .773 .881 0 r
F
.47305 .74486 m .50313 .75585 L .47945 .75245 L .025 .264 0 r
F
.45445 .7399 m .47305 .74486 L .47945 .75245 L .123 .286 0 r
F
.49169 .40437 m .52817 .41164 L .51151 .41532 L .272 .34 0 r
F
.47705 .40429 m .49169 .40437 L .51151 .41532 L .301 .346 0 r
F
.56602 .60397 m .54665 .59809 L .56483 .5929 L .579 .578 0 r
F
.56602 .60397 m .54134 .60882 L .54665 .59809 L F
.59108 .59734 m .56602 .60397 L .56483 .5929 L .616 .666 0 r
F
.30133 .33238 m .27155 .3614 L .25414 .33899 L .659 .675 0 r
F
.30133 .33238 m .31344 .35054 L .27155 .3614 L F
.44172 .38789 m .45494 .39183 L .46048 .40271 L .311 .324 0 r
F
.38923 .35855 m .38796 .37882 L .37161 .36829 L .528 .487 0 r
F
.38923 .35855 m .40126 .36792 L .38796 .37882 L F
.34557 .34238 m .32971 .36692 L .31344 .35054 L .629 .614 0 r
F
.34557 .34238 m .35728 .35609 L .32971 .36692 L F
.69072 .40201 m .63496 .40355 L .6546 .38896 L .723 .825 0 r
F
.71372 .38185 m .69072 .40201 L .6546 .38896 L .724 .813 0 r
F
.5273 .58491 m .54301 .58326 L .57917 .59086 L .217 .336 0 r
F
.54301 .58326 m .56981 .58425 L .57917 .59086 L .209 .34 0 r
F
.58776 .59266 m .57817 .58817 L .58328 .58636 L .616 .666 0 r
F
.61564 .58888 m .59108 .59734 L .58328 .58636 L .648 .74 0 r
F
.61564 .58888 m .58328 .58636 L .60132 .57844 L F
.56981 .58425 m .57135 .58431 L .57817 .58817 L .209 .34 0 r
F
.57406 .58503 m .56749 .58241 L .57639 .57815 L .669 .729 0 r
F
.57388 .58556 m .57135 .58431 L .57406 .58503 L F
.57135 .58431 m .56749 .58241 L .57406 .58503 L F
.54301 .58326 m .5544 .58065 L .55996 .58127 L .209 .34 0 r
F
.58328 .58636 m .57388 .58556 L .57639 .57815 L .669 .729 0 r
F
.54301 .58326 m .55996 .58127 L .56372 .58227 L .209 .34 0 r
F
.57639 .57815 m .5679 .58222 L .56042 .5785 L .753 .822 0 r
F
.5679 .58222 m .56433 .58146 L .56042 .5785 L F
.56633 .58297 m .56161 .58145 L .56042 .5785 L F
.5544 .58065 m .55622 .57973 L .55938 .58041 L .22 .348 0 r
F
.55948 .58044 m .55938 .58041 L .55953 .58044 L F
.5544 .58065 m .55938 .58041 L .55948 .58044 L F
.54301 .58326 m .56372 .58227 L .56869 .58421 L .209 .34 0 r
F
.51715 .57754 m .5544 .58065 L .54301 .58326 L .049 .291 0 r
F
.51715 .57754 m .52522 .57724 L .5544 .58065 L F
.52522 .57724 m .52956 .57654 L .54874 .57709 L .062 .3 0 r
F
.56024 .57823 m .55642 .57785 L .55753 .57404 L .767 .709 0 r
F
.55606 .5791 m .55294 .57787 L .55753 .57404 L F
.5702 .5721 m .56042 .5785 L .55753 .57404 L .898 .949 0 r
F
.55169 .57738 m .55079 .57729 L .54953 .57711 L .062 .3 0 r
F
.55079 .57729 m .54874 .57709 L .54953 .57711 L F
.52522 .57724 m .54874 .57709 L .55169 .57738 L F
.52522 .57724 m .55169 .57738 L .5544 .58065 L F
.55753 .57404 m .55334 .57754 L .55144 .57715 L .936 .843 0 r
F
.55007 .57651 m .55144 .57715 L .54938 .57673 L F
.55753 .57404 m .55144 .57715 L .55007 .57651 L F
.55334 .57754 m .54953 .57711 L .54938 .57673 L F
.54953 .57711 m .56163 .57397 L .56079 .57743 L .109 .318 0 r
F
.5421 .57189 m .53927 .57547 L .53895 .57118 L 1 .672 0 r
F
.53927 .57547 m .5382 .5755 L .53895 .57118 L F
.54643 .57544 m .54401 .57541 L .54497 .57296 L 1 .927 0 r
F
.54497 .57296 m .54274 .57542 L .5421 .57189 L 1 .883 0 r
F
.54274 .57542 m .54117 .57543 L .5421 .57189 L F
.54497 .57296 m .54401 .57541 L .54364 .57541 L F
.54286 .57528 m .54364 .57541 L .54274 .57542 L F
.54497 .57296 m .54364 .57541 L .54286 .57528 L F
.52956 .57654 m .54364 .57541 L .54943 .57708 L .109 .318 0 r
F
.52956 .57654 m .54943 .57708 L .54948 .57711 L F
.54364 .57541 m .54399 .57547 L .54953 .57711 L F
.54592 .5759 m .54399 .57547 L .54401 .57541 L 1 .927 0 r
F
.54399 .57547 m .54595 .57591 L .54953 .57711 L .109 .318 0 r
F
.54592 .5759 m .54415 .58024 L .54267 .57882 L 1 .927 0 r
F
.54745 .57452 m .54655 .57608 L .54592 .5759 L F
.54432 .57536 m .54907 .5769 L .54953 .57711 L .109 .318 0 r
F
.54655 .57608 m .54415 .58024 L .54592 .5759 L 1 .927 0 r
F
.54643 .57544 m .54592 .5759 L .54401 .57541 L F
.54592 .5759 m .54536 .57571 L .54595 .57591 L .109 .318 0 r
F
.54399 .57547 m .54513 .57567 L .54592 .5759 L F
.54513 .57567 m .54536 .57571 L .54592 .5759 L F
.54592 .5759 m .54267 .57882 L .54399 .57547 L 1 .927 0 r
F
.54911 .57692 m .54472 .58227 L .54415 .58024 L .948 .661 0 r
F
.54938 .57673 m .5492 .57696 L .54911 .57692 L F
.5492 .57696 m .54472 .58227 L .54911 .57692 L F
.54948 .57711 m .54943 .57708 L .54953 .57711 L .109 .318 0 r
F
.54364 .57541 m .54432 .57536 L .54536 .57571 L F
.5421 .57189 m .54117 .57543 L .53927 .57547 L 1 .672 0 r
F
.52956 .57654 m .53709 .57554 L .54364 .57541 L .109 .318 0 r
F
.53895 .57118 m .5382 .5755 L .5358 .57558 L 1 .525 0 r
F
.53895 .57118 m .5358 .57558 L .5356 .57072 L F
.5358 .57558 m .53507 .5756 L .5356 .57072 L F
.52956 .57654 m .53092 .57578 L .53719 .57552 L .109 .318 0 r
F
.5321 .57045 m .53177 .57574 L .52981 .57583 L 1 .399 0 r
F
.49081 .5714 m .51715 .57754 L .50579 .5772 L 0 .211 0 r
F
.47317 .56361 m .49081 .5714 L .48046 .56891 L .304 0 0 r
F
.47845 .56595 m .48078 .56706 L .49081 .5714 L F
.48341 .56826 m .48683 .57006 L .48811 .57039 L .409 0 0 r
F
.48078 .56706 m .48683 .57006 L .48341 .56826 L F
.48046 .56891 m .50579 .5772 L .49168 .57597 L 0 .231 0 r
F
.48046 .56891 m .49081 .5714 L .50579 .5772 L F
.48683 .57006 m .49107 .57274 L .49224 .57291 L .44 0 0 r
F
.48904 .57064 m .49908 .57327 L .49081 .5714 L .409 0 0 r
F
.48078 .56706 m .48811 .57039 L .49908 .57327 L F
.48683 .57006 m .49947 .57329 L .49908 .57327 L .44 0 0 r
F
.49869 .57324 m .49908 .57327 L .51715 .57754 L 0 .211 0 r
F
.49908 .57327 m .52522 .57724 L .51715 .57754 L .183 0 0 r
F
.50343 .57423 m .50488 .57467 L .50607 .57482 L F
.49908 .57327 m .50488 .57467 L .50343 .57423 L F
.50793 .57583 m .50801 .57695 L .50801 .57695 L .098 0 0 r
F
.5084 .57678 m .50801 .57695 L .50847 .57693 L F
.50793 .57583 m .50801 .57695 L .5084 .57678 L F
.50579 .5772 m .54301 .58326 L .5273 .58491 L .067 .291 0 r
F
.49168 .57597 m .50579 .5772 L .5273 .58491 L .112 .297 0 r
F
.50579 .5772 m .51715 .57754 L .54301 .58326 L .067 .291 0 r
F
.49168 .57597 m .5273 .58491 L .50805 .58533 L .112 .297 0 r
F
.47544 .57368 m .49168 .57597 L .50805 .58533 L .174 .305 0 r
F
.4953 .5777 m .49564 .58373 L .49207 .5839 L .914 .322 0 r
F
.49327 .57526 m .50447 .57715 L .50764 .57696 L .323 0 0 r
F
.50637 .57703 m .50636 .57705 L .50266 .57721 L .917 .326 0 r
F
.50636 .57705 m .50294 .58337 L .50267 .57726 L F
.50447 .57715 m .50448 .57715 L .50694 .57701 L .184 0 0 r
F
.51009 .57686 m .50637 .57705 L .50772 .57697 L .923 .328 0 r
F
.50772 .57697 m .50694 .57701 L .50801 .57695 L .184 0 0 r
F
.50447 .57715 m .50694 .57701 L .50772 .57697 L F
.51009 .57686 m .50664 .58319 L .50637 .57705 L .923 .328 0 r
F
.50764 .57696 m .50447 .57715 L .50772 .57697 L .323 0 0 r
F
.50772 .57697 m .50637 .57705 L .50637 .57703 L .923 .328 0 r
F
.49327 .57526 m .49331 .57777 L .50447 .57715 L .323 0 0 r
F
.50636 .57705 m .50267 .57726 L .50266 .57721 L .917 .326 0 r
F
.50626 .57724 m .50664 .58319 L .50294 .58337 L F
.50637 .57722 m .50664 .58319 L .50626 .57724 L F
.50637 .57705 m .50638 .57722 L .50636 .57705 L F
.50638 .57722 m .50664 .58319 L .50637 .57722 L F
.50638 .57722 m .50637 .57722 L .50636 .57705 L F
.49327 .57526 m .50772 .57697 L .50799 .57695 L .323 0 0 r
F
.50779 .57555 m .50793 .57583 L .50881 .57586 L .165 0 0 r
F
.49908 .57327 m .50607 .57482 L .52522 .57724 L .183 0 0 r
F
.50488 .57467 m .52956 .57654 L .52522 .57724 L .165 0 0 r
F
.50488 .57467 m .50881 .57586 L .52956 .57654 L F
.5207 .57625 m .52772 .57586 L .52956 .57654 L .098 0 0 r
F
.50793 .57583 m .5177 .57638 L .52694 .57578 L F
.52731 .57575 m .52694 .57578 L .52734 .57575 L F
.50793 .57583 m .52694 .57578 L .52731 .57575 L F
.5177 .57638 m .51818 .57635 L .52734 .57575 L F
.52118 .57616 m .52119 .57648 L .51763 .57638 L .979 .345 0 r
F
.51818 .57635 m .51887 .57631 L .5192 .57629 L .098 0 0 r
F
.51818 .57635 m .5192 .57629 L .52734 .57575 L F
.51763 .57638 m .52119 .57648 L .51752 .57657 L .979 .345 0 r
F
.52138 .57615 m .5248 .57643 L .52119 .57648 L 1 .356 0 r
F
.51775 .57638 m .51849 .57634 L .52734 .57575 L .098 0 0 r
F
.51849 .57634 m .52006 .57624 L .52734 .57575 L F
.5188 .57632 m .52544 .57588 L .52734 .57575 L F
.52233 .57454 m .5248 .57593 L .52138 .57615 L 1 .356 0 r
F
.52481 .57412 m .5248 .57593 L .52233 .57454 L F
.52483 .57028 m .52233 .57454 L .52111 .57032 L F
.52233 .57454 m .52138 .57615 L .52132 .57472 L F
.52233 .57454 m .52132 .57472 L .52111 .57032 L F
.52138 .57615 m .52118 .57616 L .52111 .57032 L F
.50793 .57583 m .50847 .57693 L .50849 .57693 L .098 0 0 r
F
.51387 .57661 m .51752 .57657 L .51382 .57671 L .954 .338 0 r
F
.50793 .57583 m .50849 .57693 L .51618 .57647 L .098 0 0 r
F
.51751 .57639 m .51752 .57657 L .51387 .57661 L .954 .338 0 r
F
.5177 .57638 m .51618 .57647 L .51776 .57638 L .098 0 0 r
F
.50793 .57583 m .51618 .57647 L .5177 .57638 L F
.52111 .57032 m .51763 .57638 L .51737 .57041 L .979 .345 0 r
F
.51763 .57638 m .51752 .57657 L .51751 .57639 L F
.51763 .57638 m .51751 .57639 L .51737 .57041 L F
.51737 .57041 m .51751 .57639 L .51387 .57661 L .954 .338 0 r
F
.51776 .57638 m .5138 .57661 L .51802 .5764 L .098 0 0 r
F
.51381 .57661 m .51382 .57671 L .51011 .57683 L .936 .333 0 r
F
.5138 .57661 m .50849 .57693 L .51015 .57683 L .098 0 0 r
F
.5138 .57661 m .51015 .57683 L .51802 .5764 L F
.51011 .57683 m .51382 .57671 L .51009 .57686 L .936 .333 0 r
F
.51361 .57054 m .51381 .57661 L .51011 .57683 L F
.52111 .57032 m .52118 .57616 L .51763 .57638 L .979 .345 0 r
F
.5285 .57032 m .52636 .57384 L .52483 .57028 L 1 .372 0 r
F
.52636 .57384 m .52512 .57591 L .52502 .57408 L F
.52636 .57384 m .52502 .57408 L .52483 .57028 L F
.52512 .57591 m .5248 .57593 L .52483 .57028 L F
.51737 .57041 m .51387 .57661 L .51361 .57054 L .954 .338 0 r
F
.51387 .57661 m .51382 .57671 L .51381 .57661 L F
.51387 .57661 m .51381 .57661 L .51361 .57054 L F
.51361 .57054 m .51011 .57683 L .50985 .5707 L .936 .333 0 r
F
.51011 .57683 m .51009 .57686 L .51009 .57683 L F
.51011 .57683 m .51009 .57683 L .50985 .5707 L F
.51009 .57678 m .51009 .57682 L .50832 .57692 L .924 .329 0 r
F
.49327 .57526 m .50799 .57695 L .50793 .57583 L .323 0 0 r
F
.51009 .57683 m .50773 .57697 L .50637 .57703 L .924 .329 0 r
F
.50799 .57695 m .50801 .57695 L .50801 .57695 L .323 0 0 r
F
.50799 .57695 m .50801 .57695 L .50793 .57583 L F
.51009 .57678 m .50832 .57692 L .50789 .57695 L .924 .329 0 r
F
.50776 .57694 m .50789 .57695 L .50637 .57703 L F
.51009 .57678 m .50789 .57695 L .50776 .57694 L F
.50488 .57467 m .50793 .57583 L .50779 .57555 L .165 0 0 r
F
.49107 .57274 m .50793 .57583 L .50488 .57467 L .408 0 0 r
F
.49107 .57274 m .49327 .57526 L .50793 .57583 L F
.50985 .5707 m .51009 .57678 L .50637 .57703 L .924 .329 0 r
F
.51009 .57682 m .51009 .57683 L .50891 .5769 L F
.51009 .57682 m .50891 .5769 L .50637 .57703 L F
.51009 .57683 m .51009 .57686 L .50773 .57697 L F
.50847 .57693 m .50801 .57695 L .50847 .57693 L .098 0 0 r
F
.50801 .57695 m .50801 .57695 L .50847 .57693 L F
.50801 .57695 m .50934 .57682 L .51802 .5764 L 0 0 0 r
F
.5177 .57638 m .51775 .57638 L .51887 .57631 L .098 0 0 r
F
.5285 .57032 m .52834 .57578 L .52525 .57569 L 1 .372 0 r
F
.50934 .57682 m .52589 .57516 L .51802 .5764 L 0 0 0 r
F
.51009 .57686 m .51034 .58302 L .50664 .58319 L .923 .328 0 r
F
.51382 .57671 m .51034 .58302 L .51009 .57686 L .932 .33 0 r
F
.51382 .57671 m .51403 .58287 L .51034 .58302 L F
.51752 .57657 m .51403 .58287 L .51382 .57671 L .946 .334 0 r
F
.50948 .5768 m .50505 .57827 L .52589 .57516 L 0 0 0 r
F
.50878 .57688 m .50851 .57697 L .50948 .5768 L F
.50851 .57697 m .50505 .57827 L .50948 .5768 L F
.50869 .57688 m .50865 .5769 L .50878 .57688 L F
.50865 .5769 m .50505 .57827 L .50878 .57688 L F
.50801 .57695 m .50783 .57703 L .50869 .57688 L F
.50783 .57703 m .50505 .57827 L .50869 .57688 L F
.52483 .57028 m .52481 .57412 L .52233 .57454 L 1 .356 0 r
F
.5248 .57593 m .5248 .57643 L .52138 .57615 L F
.51849 .57634 m .5188 .57632 L .52006 .57624 L .098 0 0 r
F
.5188 .57632 m .52101 .57619 L .52544 .57588 L F
.52138 .57615 m .52119 .57648 L .52118 .57616 L 1 .356 0 r
F
.52512 .57591 m .5248 .57643 L .5248 .57593 L 1 .372 0 r
F
.51775 .57638 m .51802 .5764 L .52101 .57619 L .098 0 0 r
F
.52525 .57569 m .5259 .57585 L .52512 .57591 L 1 .372 0 r
F
.5259 .57585 m .52832 .57645 L .52512 .57591 L F
.52827 .57578 m .52873 .57579 L .52743 .57575 L .098 0 0 r
F
.52834 .57578 m .52832 .57645 L .52525 .57569 L 1 .372 0 r
F
.52743 .57575 m .52873 .57579 L .52956 .57654 L .098 0 0 r
F
.52742 .57575 m .52827 .57578 L .52743 .57575 L F
.5321 .57045 m .52873 .57579 L .5285 .57032 L 1 .399 0 r
F
.52873 .57579 m .52832 .57645 L .52834 .57578 L F
.52873 .57579 m .52834 .57578 L .5285 .57032 L F
.5321 .57045 m .52981 .57583 L .52873 .57579 L F
.52742 .57575 m .52984 .57574 L .52981 .57583 L .098 0 0 r
F
.52734 .57575 m .51802 .5764 L .52984 .57574 L F
.51802 .5764 m .52589 .57516 L .52984 .57574 L 0 0 0 r
F
.52502 .57606 m .52832 .57645 L .5248 .57643 L 1 .372 0 r
F
.52512 .57591 m .52579 .57602 L .52502 .57606 L F
.52579 .57602 m .52832 .57645 L .52502 .57606 L F
.50801 .57695 m .508 .57695 L .50801 .57695 L 0 0 0 r
F
.508 .57695 m .50505 .57827 L .50801 .57695 L F
.508 .57695 m .50504 .57827 L .50505 .57827 L F
.50636 .57705 m .50637 .57722 L .50626 .57724 L .917 .326 0 r
F
.50637 .57703 m .50637 .57705 L .50636 .57705 L F
.50636 .57705 m .50504 .57827 L .508 .57695 L .184 0 0 r
F
.50448 .57715 m .50448 .57715 L .50636 .57705 L F
.50448 .57715 m .50504 .57827 L .50636 .57705 L F
.50448 .57715 m .508 .57695 L .50801 .57695 L F
.46849 .56564 m .49168 .57597 L .47544 .57368 L .033 .254 0 r
F
.46849 .56564 m .48046 .56891 L .49168 .57597 L F
.48368 .57478 m .49331 .57777 L .49327 .57526 L .487 .014 0 r
F
.48368 .57478 m .48375 .57829 L .48843 .57804 L F
.49303 .57768 m .48843 .57804 L .49331 .57777 L F
.48368 .57478 m .48843 .57804 L .49303 .57768 L F
.48498 .5783 m .48527 .58421 L .48213 .58433 L .936 .317 0 r
F
.49532 .57767 m .4953 .5777 L .4918 .57786 L .914 .322 0 r
F
.4953 .5777 m .49207 .5839 L .49182 .57813 L F
.4953 .5777 m .49182 .57813 L .49328 .57781 L F
.49536 .57769 m .49564 .58373 L .4953 .5777 L F
.48843 .57804 m .48847 .57807 L .49331 .57777 L .337 0 0 r
F
.49175 .57789 m .4886 .58406 L .48835 .57808 L .917 .32 0 r
F
.48847 .57807 m .48848 .57808 L .48868 .57806 L .337 0 0 r
F
.48847 .57807 m .48868 .57806 L .49331 .57777 L F
.49175 .57789 m .49207 .5839 L .4886 .58406 L .917 .32 0 r
F
.4918 .57779 m .49181 .57789 L .49175 .57789 L F
.49181 .57789 m .49207 .5839 L .49175 .57789 L F
.48848 .57808 m .49181 .57789 L .49331 .57777 L .337 0 0 r
F
.49181 .57789 m .49328 .57781 L .49328 .5778 L F
.49181 .57789 m .49328 .5778 L .49331 .57777 L F
.4918 .57779 m .49175 .57789 L .48835 .57798 L .917 .32 0 r
F
.485 .57826 m .48505 .5783 L .48498 .5783 L .936 .317 0 r
F
.48505 .57826 m .48505 .5783 L .485 .57826 L F
.48505 .5783 m .48527 .58421 L .48498 .5783 L F
.48498 .5783 m .48213 .58433 L .48195 .57846 L F
.47908 .57861 m .47926 .58442 L .47675 .58446 L .996 .316 0 r
F
.4779 .57861 m .47796 .57866 L .48375 .57829 L .413 .031 0 r
F
.47796 .57866 m .47796 .57867 L .47807 .57866 L F
.47796 .57866 m .47807 .57866 L .48375 .57829 L F
.47777 .57437 m .4779 .57861 L .48375 .57829 L .606 .1 0 r
F
.48194 .57834 m .48189 .57847 L .47912 .57851 L .957 .316 0 r
F
.48189 .57847 m .47926 .58442 L .47912 .5786 L F
.47912 .57861 m .48195 .57846 L .47942 .57857 L .413 .031 0 r
F
.48195 .57846 m .48372 .57837 L .48213 .57844 L F
.48195 .57846 m .48213 .57844 L .47942 .57857 L F
.48189 .57847 m .48213 .58433 L .47926 .58442 L .957 .316 0 r
F
.47942 .57857 m .48372 .57837 L .48375 .57829 L .413 .031 0 r
F
.48194 .57834 m .48195 .57846 L .48189 .57847 L .957 .316 0 r
F
.48195 .57846 m .48213 .58433 L .48189 .57847 L F
.47799 .57866 m .48372 .57837 L .47797 .57866 L .413 .031 0 r
F
.48189 .57847 m .47912 .5786 L .47912 .57851 L .957 .316 0 r
F
.47912 .57851 m .47912 .5786 L .47908 .57861 L .996 .316 0 r
F
.47912 .5786 m .47926 .58442 L .47908 .57861 L F
.47797 .57866 m .47912 .57861 L .47942 .57857 L .413 .031 0 r
F
.47664 .57877 m .47675 .58446 L .47474 .58443 L 1 .325 0 r
F
.47479 .57884 m .47669 .57876 L .47705 .57867 L .415 .07 0 r
F
.47669 .57865 m .47669 .57876 L .47664 .57877 L 1 .325 0 r
F
.47669 .57876 m .47675 .58446 L .47664 .57877 L F
.47705 .57867 m .47787 .57871 L .4779 .57861 L .415 .07 0 r
F
.47669 .57876 m .47787 .57871 L .47705 .57867 L F
.47474 .57884 m .47479 .57884 L .47479 .57884 L F
.47479 .57884 m .47787 .57871 L .47479 .57884 L F
.47347 .57885 m .47347 .57889 L .47471 .57878 L .25 .034 0 r
F
.47347 .57889 m .47457 .57892 L .47471 .57878 L F
.47478 .57876 m .47474 .57893 L .47362 .57883 L 1 .37 0 r
F
.47474 .57893 m .47343 .58431 L .47362 .57889 L F
.47474 .57893 m .47362 .57889 L .47362 .57883 L F
.47347 .57889 m .4736 .5799 L .47457 .57892 L .25 .034 0 r
F
.47474 .57893 m .47474 .58443 L .47343 .58431 L 1 .37 0 r
F
.4736 .5799 m .47406 .58363 L .47469 .57897 L .25 .034 0 r
F
.4736 .5799 m .47469 .57897 L .47471 .57878 L F
.47476 .57885 m .47476 .57891 L .47474 .57893 L 1 .37 0 r
F
.47476 .57891 m .47474 .58443 L .47474 .57893 L F
.47471 .57878 m .47474 .57884 L .4779 .57861 L .415 .07 0 r
F
.47478 .57876 m .47478 .57884 L .47476 .57885 L 1 .37 0 r
F
.47478 .57884 m .47474 .58443 L .47476 .57885 L F
.47906 .57866 m .47675 .58446 L .47669 .57876 L .996 .316 0 r
F
.47906 .57866 m .47669 .57876 L .47669 .57873 L F
.47796 .57866 m .47687 .58296 L .48224 .58194 L .413 .031 0 r
F
.4779 .57861 m .47787 .57871 L .47796 .57866 L F
.47787 .57871 m .47687 .58296 L .47796 .57866 L F
.47908 .57861 m .47906 .57866 L .47791 .57869 L .996 .316 0 r
F
.47796 .57866 m .47791 .57869 L .47669 .57873 L F
.47908 .57861 m .47791 .57869 L .47796 .57866 L F
.47669 .57865 m .47664 .57877 L .47478 .57876 L 1 .325 0 r
F
.47664 .57877 m .47474 .58443 L .47478 .57884 L F
.47474 .57884 m .47474 .57884 L .47787 .57871 L .415 .07 0 r
F
.47664 .57877 m .47478 .57884 L .47478 .57876 L 1 .325 0 r
F
.47474 .57884 m .47687 .58296 L .47787 .57873 L .415 .07 0 r
F
.47474 .57884 m .47787 .57873 L .47787 .57871 L F
.47796 .57867 m .47799 .57866 L .47797 .57866 L .413 .031 0 r
F
.47912 .57851 m .47908 .57861 L .47669 .57865 L .996 .316 0 r
F
.47908 .57861 m .47669 .57873 L .47669 .57865 L F
.48498 .5783 m .48195 .57846 L .48195 .57843 L .936 .317 0 r
F
.48835 .57798 m .4883 .57808 L .48505 .57817 L .924 .319 0 r
F
.4883 .57808 m .48527 .58421 L .48505 .57826 L F
.48505 .57826 m .4883 .57808 L .48843 .57804 L .337 0 0 r
F
.4883 .57808 m .48848 .57807 L .48847 .57807 L F
.4883 .57808 m .48847 .57807 L .48843 .57804 L F
.4883 .57808 m .4886 .58406 L .48527 .58421 L .924 .319 0 r
F
.48835 .57798 m .48835 .57808 L .4883 .57808 L F
.48835 .57808 m .4886 .58406 L .4883 .57808 L F
.485 .57826 m .48377 .57835 L .48386 .57832 L .936 .317 0 r
F
.48375 .57829 m .4839 .57834 L .48843 .57804 L .337 0 0 r
F
.4883 .57808 m .48505 .57826 L .48505 .57817 L .924 .319 0 r
F
.485 .57826 m .48848 .57808 L .48848 .57807 L .337 0 0 r
F
.485 .57826 m .48848 .57807 L .48505 .57826 L F
.48386 .57832 m .48224 .58194 L .49116 .58044 L F
.48375 .57829 m .48372 .57837 L .48386 .57832 L F
.48372 .57837 m .48224 .58194 L .48386 .57832 L F
.485 .57826 m .48498 .5783 L .48377 .57835 L .936 .317 0 r
F
.48386 .57832 m .48377 .57835 L .48195 .57843 L F
.47796 .57867 m .48224 .58194 L .48372 .57837 L .413 .031 0 r
F
.4839 .57834 m .49116 .58044 L .48848 .57808 L .337 0 0 r
F
.4839 .57834 m .48848 .57808 L .485 .57826 L F
.47777 .57437 m .48375 .57829 L .48368 .57478 L .606 .1 0 r
F
.48505 .57817 m .485 .57826 L .48194 .57834 L .936 .317 0 r
F
.485 .57826 m .48195 .57843 L .48194 .57834 L F
.49175 .57789 m .48835 .57808 L .48835 .57798 L .917 .32 0 r
F
.49331 .57777 m .49344 .57777 L .50447 .57715 L .184 0 0 r
F
.49899 .5774 m .49895 .57747 L .49536 .5776 L .912 .323 0 r
F
.49895 .57747 m .49564 .58373 L .49536 .57767 L F
.49344 .57777 m .49519 .57768 L .50447 .57715 L .184 0 0 r
F
.49519 .57768 m .49536 .57767 L .50447 .57715 L F
.49895 .57747 m .49536 .57767 L .49536 .5776 L .912 .323 0 r
F
.49519 .57768 m .49532 .57767 L .49536 .57767 L .184 0 0 r
F
.49895 .57747 m .49927 .58355 L .49564 .58373 L .912 .323 0 r
F
.49899 .5774 m .49899 .57746 L .49895 .57747 L F
.49899 .57746 m .49927 .58355 L .49895 .57747 L F
.50266 .57721 m .50264 .57726 L .49899 .5774 L .913 .325 0 r
F
.50264 .57726 m .49927 .58355 L .49899 .57746 L F
.49349 .57777 m .50448 .57715 L .50447 .57715 L .184 0 0 r
F
.50264 .57726 m .49899 .57746 L .49899 .5774 L .913 .325 0 r
F
.49347 .57777 m .49347 .57777 L .50447 .57715 L .184 0 0 r
F
.49347 .57777 m .49349 .57777 L .49631 .57761 L F
.49347 .57777 m .49631 .57761 L .50447 .57715 L F
.49532 .57767 m .49536 .57769 L .4953 .5777 L .914 .322 0 r
F
.49536 .57767 m .49536 .57769 L .49532 .57767 L F
.50264 .57726 m .50294 .58337 L .49927 .58355 L .913 .325 0 r
F
.50266 .57721 m .50267 .57726 L .50264 .57726 L F
.50267 .57726 m .50294 .58337 L .50264 .57726 L F
.49349 .57777 m .49351 .57778 L .50448 .57715 L .184 0 0 r
F
.49351 .57778 m .50504 .57827 L .50448 .57715 L F
.49351 .57778 m .50448 .57715 L .50448 .57715 L F
.49344 .57777 m .49116 .58044 L .50504 .57827 L F
.49331 .57777 m .49328 .57781 L .49344 .57777 L F
.49328 .57781 m .49116 .58044 L .49344 .57777 L F
.49328 .57781 m .49182 .57813 L .49181 .57789 L .914 .322 0 r
F
.4953 .5777 m .49181 .57789 L .4918 .57786 L F
.48848 .57808 m .49116 .58044 L .49328 .57781 L .337 0 0 r
F
.48505 .57817 m .48505 .57826 L .485 .57826 L .936 .317 0 r
F
.49536 .5776 m .49532 .57767 L .4918 .57779 L .914 .322 0 r
F
.49532 .57767 m .4918 .57786 L .4918 .57779 L F
.49344 .57777 m .49347 .57777 L .49532 .57767 L .184 0 0 r
F
.49536 .5776 m .49536 .57767 L .49532 .57767 L .914 .322 0 r
F
.50799 .57695 m .50772 .57697 L .50801 .57695 L .323 0 0 r
F
.49947 .57329 m .50488 .57467 L .49908 .57327 L .44 0 0 r
F
.4927 .57184 m .49908 .57327 L .49869 .57324 L 0 .211 0 r
F
.49081 .5714 m .49908 .57327 L .4927 .57184 L F
.48683 .57006 m .49224 .57291 L .50488 .57467 L .44 0 0 r
F
.47377 .56388 m .48078 .56706 L .47845 .56595 L .304 0 0 r
F
.47317 .56361 m .48078 .56706 L .47377 .56388 L F
.46882 .55965 m .48078 .56706 L .47317 .56361 L .527 0 0 r
F
.46882 .55965 m .47444 .56381 L .48078 .56706 L F
.47444 .56381 m .48313 .56819 L .48078 .56706 L .633 .035 0 r
F
.48313 .56819 m .48683 .57006 L .48078 .56706 L F
.52873 .57579 m .52981 .57583 L .52981 .57583 L .098 0 0 r
F
.52873 .57579 m .52981 .57583 L .52956 .57654 L F
.52873 .57579 m .52981 .57583 L .52868 .57588 L 1 .399 0 r
F
.53092 .57578 m .53092 .57577 L .5316 .57575 L .109 .318 0 r
F
.53092 .57578 m .5316 .57575 L .53719 .57552 L F
.52956 .57654 m .52984 .57574 L .53111 .57567 L F
.52868 .57588 m .53172 .57656 L .52832 .57645 L 1 .399 0 r
F
.53177 .57574 m .53172 .57656 L .52868 .57588 L F
.53227 .57572 m .53494 .57679 L .53172 .57656 L 1 .444 0 r
F
.5356 .57072 m .53507 .5756 L .53227 .57572 L F
.53092 .57577 m .53144 .57575 L .53719 .57552 L .109 .318 0 r
F
.53092 .57577 m .53696 .57553 L .53719 .57552 L F
.53507 .5756 m .53494 .57679 L .53227 .57572 L 1 .444 0 r
F
.53092 .57577 m .53092 .57577 L .53144 .57575 L .109 .318 0 r
F
.5356 .57072 m .53227 .57572 L .5321 .57045 L 1 .444 0 r
F
.53227 .57572 m .53177 .57574 L .5321 .57045 L F
.53092 .57577 m .53111 .57567 L .53696 .57553 L .109 .318 0 r
F
.53227 .57572 m .53172 .57656 L .53177 .57574 L 1 .444 0 r
F
.5358 .57558 m .53791 .5772 L .53494 .57679 L 1 .525 0 r
F
.53709 .57554 m .53712 .57554 L .54364 .57541 L .109 .318 0 r
F
.5371 .57554 m .54042 .57542 L .54364 .57541 L F
.5382 .5755 m .53791 .5772 L .5358 .57558 L 1 .525 0 r
F
.53709 .57554 m .5371 .57554 L .53712 .57554 L .109 .318 0 r
F
.5371 .57554 m .53788 .57543 L .54042 .57542 L F
.5358 .57558 m .53494 .57679 L .53507 .5756 L 1 .525 0 r
F
.53927 .57547 m .54053 .57784 L .53791 .5772 L 1 .672 0 r
F
.54117 .57543 m .54053 .57784 L .53927 .57547 L F
.54364 .57541 m .54255 .5754 L .54369 .57541 L .109 .318 0 r
F
.54255 .5754 m .53846 .57535 L .54268 .5754 L F
.54255 .5754 m .54268 .5754 L .54369 .57541 L F
.53788 .57543 m .53846 .57535 L .54364 .57541 L F
.54274 .57542 m .54267 .57882 L .54053 .57784 L 1 .883 0 r
F
.54401 .57541 m .54267 .57882 L .54274 .57542 L F
.54274 .57542 m .54053 .57784 L .54117 .57543 L F
.54372 .57541 m .53966 .57519 L .54432 .57536 L .109 .318 0 r
F
.54369 .57541 m .54366 .57541 L .54372 .57541 L F
.54366 .57541 m .53966 .57519 L .54372 .57541 L F
.53846 .57535 m .53966 .57519 L .54369 .57541 L F
.54745 .57452 m .54643 .57544 L .54497 .57296 L 1 .927 0 r
F
.53927 .57547 m .53791 .5772 L .5382 .5755 L 1 .672 0 r
F
.53719 .57552 m .53111 .57567 L .53966 .57519 L .109 .318 0 r
F
.5483 .5755 m .54812 .57549 L .54745 .57452 L .948 .661 0 r
F
.54911 .57692 m .54655 .57608 L .54745 .57452 L F
.55753 .57404 m .54938 .57673 L .55435 .57082 L .936 .843 0 r
F
.55435 .57082 m .54938 .57673 L .54745 .57452 L 1 1 0 r
F
.54432 .57536 m .53966 .57519 L .56163 .57397 L .109 .318 0 r
F
.54938 .57673 m .54911 .57692 L .54812 .57549 L .948 .661 0 r
F
.54938 .57673 m .54812 .57549 L .5483 .5755 L F
.54911 .57692 m .54415 .58024 L .54655 .57608 L F
.54432 .57536 m .54541 .57527 L .54907 .5769 L .109 .318 0 r
F
.54953 .57711 m .5492 .57696 L .54938 .57673 L .763 .518 0 r
F
.54541 .57527 m .56163 .57397 L .54953 .57711 L .109 .318 0 r
F
.54953 .57711 m .54912 .57705 L .5492 .57696 L .763 .518 0 r
F
.55058 .57984 m .54472 .58227 L .54912 .57705 L F
.55058 .57984 m .54912 .57705 L .54953 .57711 L F
.55169 .57738 m .54953 .57711 L .55191 .57738 L .062 .3 0 r
F
.55169 .57738 m .55298 .57789 L .5544 .58065 L F
.55191 .57738 m .55058 .57984 L .54953 .57711 L .936 .843 0 r
F
.55334 .57754 m .55294 .57787 L .55191 .57738 L F
.55169 .57738 m .55191 .57738 L .55294 .57787 L .062 .3 0 r
F
.55294 .57787 m .55058 .57984 L .55191 .57738 L .936 .843 0 r
F
.55294 .57787 m .55272 .57738 L .55298 .57789 L .062 .3 0 r
F
.55191 .57738 m .55272 .57738 L .55294 .57787 L F
.55272 .57738 m .55677 .57946 L .55653 .57958 L F
.55298 .57789 m .55653 .57958 L .5544 .58065 L F
.55272 .57738 m .55653 .57958 L .55298 .57789 L F
.55191 .57738 m .54953 .57711 L .56079 .57743 L F
.56042 .5785 m .55606 .5791 L .55642 .57785 L .767 .709 0 r
F
.56042 .5785 m .55642 .57785 L .56024 .57823 L F
.55606 .5791 m .55058 .57984 L .55294 .57787 L F
.56042 .5785 m .55677 .57946 L .55606 .5791 L F
.55272 .57738 m .56079 .57743 L .55677 .57946 L .062 .3 0 r
F
.56042 .5785 m .55801 .57991 L .55677 .57946 L .767 .709 0 r
F
.55606 .5791 m .55677 .57946 L .55585 .57912 L F
.55585 .57912 m .55077 .58416 L .55058 .57984 L F
.56136 .58083 m .55989 .58043 L .56042 .5785 L .676 .638 0 r
F
.55989 .58043 m .55801 .57991 L .55853 .57961 L F
.55989 .58043 m .55853 .57961 L .56042 .5785 L F
.5679 .58222 m .56633 .58297 L .56433 .58146 L .753 .822 0 r
F
.63884 .57859 m .61564 .58888 L .60132 .57844 L .674 .789 0 r
F
.60132 .57844 m .58328 .58636 L .57639 .57815 L .717 .828 0 r
F
.56161 .58145 m .60517 .57857 L .59546 .58521 L .22 .348 0 r
F
.5544 .58065 m .55989 .58043 L .56161 .58145 L F
.55989 .58043 m .60517 .57857 L .56161 .58145 L F
.55622 .57973 m .56079 .57743 L .55953 .58044 L F
.55801 .57991 m .55077 .58416 L .55585 .57912 L .767 .709 0 r
F
.56161 .58145 m .55787 .57999 L .55801 .57991 L .676 .638 0 r
F
.55953 .58044 m .55958 .58034 L .55989 .58043 L .22 .348 0 r
F
.56161 .58145 m .55801 .57991 L .56136 .58083 L .676 .638 0 r
F
.60132 .57844 m .57639 .57815 L .58953 .57066 L .717 .828 0 r
F
.57639 .57815 m .56042 .5785 L .5702 .5721 L .753 .822 0 r
F
.58953 .57066 m .57639 .57815 L .5702 .5721 L .828 .941 0 r
F
.55989 .58043 m .56079 .57743 L .60517 .57857 L .22 .348 0 r
F
.55958 .58034 m .56079 .57743 L .55989 .58043 L F
.56869 .58421 m .56372 .58227 L .56633 .58297 L .209 .34 0 r
F
.56869 .58421 m .56633 .58297 L .57039 .58428 L F
.57135 .58431 m .57388 .58556 L .57817 .58817 L F
.56981 .58425 m .58189 .58991 L .57917 .59086 L F
.57388 .58556 m .5629 .58462 L .56633 .58297 L .669 .729 0 r
F
.57135 .58431 m .56633 .58297 L .56749 .58241 L F
.57039 .58428 m .56633 .58297 L .57135 .58431 L .209 .34 0 r
F
.57388 .58556 m .56633 .58297 L .57135 .58431 L .669 .729 0 r
F
.57135 .58431 m .55996 .58127 L .59546 .58521 L .209 .34 0 r
F
.56633 .58297 m .5629 .58462 L .56161 .58145 L .753 .822 0 r
F
.5629 .58462 m .55077 .58416 L .55787 .57999 L .676 .638 0 r
F
.5629 .58462 m .55787 .57999 L .56161 .58145 L F
.57135 .58431 m .57187 .58433 L .57388 .58556 L .209 .34 0 r
F
.57388 .58556 m .56483 .5929 L .5629 .58462 L .669 .729 0 r
F
.58328 .58636 m .57817 .58817 L .57388 .58556 L F
.57817 .58817 m .56483 .5929 L .57388 .58556 L F
.57817 .58817 m .59546 .58521 L .58189 .58991 L .209 .34 0 r
F
.57187 .58433 m .59546 .58521 L .57817 .58817 L F
.59108 .59734 m .56483 .5929 L .57817 .58817 L .616 .666 0 r
F
.59108 .59734 m .57817 .58817 L .58776 .59266 L F
.54134 .60882 m .52943 .60199 L .54665 .59809 L .531 .496 0 r
F
.54134 .60882 m .5179 .61196 L .52943 .60199 L F
.4938 .44232 m .49483 .43046 L .50889 .42994 L .549 .551 0 r
F
.4938 .44232 m .47441 .44098 L .49483 .43046 L F
.31255 .5122 m .28574 .5367 L .26639 .51852 L .583 .631 0 r
F
.31255 .5122 m .32615 .5273 L .28574 .5367 L F
.38324 .71044 m .38008 .72673 L .35833 .71704 L .427 .433 0 r
F
.38324 .71044 m .39921 .71928 L .38008 .72673 L F
.4906 .74896 m .52464 .75821 L .50313 .75585 L 0 .24 0 r
F
.47305 .74486 m .4906 .74896 L .50313 .75585 L .025 .264 0 r
F
.69359 .57726 m .63884 .57859 L .65979 .56655 L .635 .741 0 r
F
.71863 .56109 m .69359 .57726 L .65979 .56655 L .641 .749 0 r
F
.44159 .5563 m .4577 .57016 L .43913 .56533 L .245 .296 0 r
F
.42771 .55009 m .43913 .56533 L .4204 .55909 L .33 .331 0 r
F
.42771 .55009 m .44159 .5563 L .43913 .56533 L F
.41424 .54281 m .4204 .55909 L .40219 .55142 L .4 .379 0 r
F
.41424 .54281 m .42771 .55009 L .4204 .55909 L F
.37877 .34795 m .37161 .36829 L .35728 .35609 L .58 .531 0 r
F
.37877 .34795 m .38923 .35855 L .37161 .36829 L F
.3573 .52022 m .34372 .54088 L .32615 .5273 L .555 .571 0 r
F
.3573 .52022 m .37 .5319 L .34372 .54088 L F
.63496 .40355 m .59627 .40252 L .61242 .39172 L .773 .881 0 r
F
.6546 .38896 m .63496 .40355 L .61242 .39172 L .781 .871 0 r
F
.5179 .61196 m .51384 .60471 L .52943 .60199 L .47 .438 0 r
F
.5179 .61196 m .49654 .61352 L .51384 .60471 L F
.45536 .56146 m .47544 .57368 L .4577 .57016 L .144 .274 0 r
F
.44159 .5563 m .45536 .56146 L .4577 .57016 L .245 .296 0 r
F
.32446 .69397 m .30071 .71328 L .27948 .69918 L .504 .542 0 r
F
.32446 .69397 m .33952 .70609 L .30071 .71328 L F
.47256 .79674 m .48239 .79168 L .49973 .7896 L .22 .356 0 r
F
.47256 .79674 m .44846 .79741 L .48239 .79168 L F
.44686 .62342 m .4634 .61259 L .4781 .61366 L .38 .398 0 r
F
.44686 .62342 m .42612 .61991 L .4634 .61259 L F
.4017 .53447 m .40219 .55142 L .38517 .54234 L .458 .432 0 r
F
.4017 .53447 m .41424 .54281 L .40219 .55142 L F
.69595 .75405 m .64248 .75613 L .66464 .74639 L .546 .566 0 r
F
.7229 .74164 m .69595 .75405 L .66464 .74639 L .556 .599 0 r
F
.56795 .77796 m .55108 .77602 L .56919 .77075 L .434 .418 0 r
F
.56795 .77796 m .54336 .78287 L .55108 .77602 L F
.59325 .7719 m .56795 .77796 L .56919 .77075 L .5 .454 0 r
F
.42356 .44891 m .44661 .43327 L .45842 .43786 L .488 .494 0 r
F
.42356 .44891 m .40655 .44066 L .44661 .43327 L F
.54314 .75971 m .59057 .76435 L .57548 .76594 L 0 .27 0 r
F
.59173 .7645 m .58938 .76402 L .60632 .75755 L .547 .516 0 r
F
.59151 .76461 m .59057 .76435 L .59173 .7645 L F
.59057 .76435 m .58938 .76402 L .59173 .7645 L F
.54314 .75971 m .55781 .76051 L .58634 .76377 L 0 .27 0 r
F
.61839 .76463 m .59151 .76461 L .60632 .75755 L .547 .516 0 r
F
.54314 .75971 m .58634 .76377 L .58809 .76401 L 0 .27 0 r
F
.60632 .75755 m .59346 .76246 L .58271 .75915 L .608 .584 0 r
F
.59346 .76246 m .58637 .76203 L .58271 .75915 L F
.58905 .76414 m .58714 .76386 L .58271 .75915 L F
.59346 .76246 m .58905 .76414 L .58637 .76203 L F
.59057 .76435 m .59067 .76437 L .57548 .76594 L 0 .27 0 r
F
.59076 .76437 m .59287 .76505 L .57548 .76594 L F
.59151 .76461 m .59081 .76461 L .58938 .76402 L .547 .516 0 r
F
.59081 .76461 m .58784 .76461 L .58881 .76423 L F
.59028 .76432 m .58905 .76414 L .59057 .76435 L 0 .27 0 r
F
.58978 .76427 m .58905 .76414 L .59028 .76432 L F
.54314 .75971 m .58809 .76401 L .58978 .76427 L F
.59081 .76461 m .58881 .76423 L .58938 .76402 L .547 .516 0 r
F
.61839 .76463 m .60426 .76872 L .59151 .76461 L F
.58714 .76386 m .61068 .76308 L .59604 .76488 L 0 .269 0 r
F
.55781 .76051 m .57757 .76147 L .5776 .76148 L F
.55781 .76051 m .5776 .76148 L .58375 .76347 L F
.57431 .76041 m .57348 .76119 L .57045 .76099 L .632 .531 0 r
F
.58271 .75915 m .5776 .76148 L .57431 .76041 L F
.57757 .76147 m .57683 .76142 L .57757 .76147 L 0 .269 0 r
F
.576 .76139 m .5729 .76117 L .57757 .76147 L F
.5729 .76117 m .5692 .76091 L .57757 .76147 L F
.57045 .76099 m .56871 .76088 L .57783 .75512 L .632 .531 0 r
F
.55781 .76051 m .56523 .76073 L .576 .76139 L 0 .269 0 r
F
.52464 .75821 m .54314 .75971 L .57548 .76594 L .017 .277 0 r
F
.50645 .7523 m .54314 .75971 L .52464 .75821 L 0 .218 0 r
F
.5376 .75912 m .5408 .76087 L .55333 .76088 L .164 0 0 r
F
.57284 .75827 m .56871 .76088 L .56673 .75909 L .735 .635 0 r
F
.57402 .76127 m .56776 .76081 L .576 .76139 L 0 .269 0 r
F
.56523 .76073 m .56774 .76081 L .57402 .76127 L F
.56774 .76081 m .56776 .76081 L .57402 .76127 L F
.51995 .75501 m .55781 .76051 L .54314 .75971 L .18 0 0 r
F
.51995 .75501 m .53181 .75738 L .55781 .76051 L F
.48223 .74375 m .50645 .7523 L .4906 .74896 L 0 .171 0 r
F
.4939 .74785 m .51995 .75501 L .50645 .7523 L .328 0 0 r
F
.48964 .74637 m .4939 .74785 L .50533 .7519 L 0 .171 0 r
F
.48348 .74419 m .4939 .74785 L .48964 .74637 L F
.4939 .74785 m .50506 .75176 L .51995 .75501 L .328 0 0 r
F
.47704 .73984 m .4939 .74785 L .48223 .74375 L .411 0 0 r
F
.47742 .74002 m .48564 .7445 L .4939 .74785 L F
.47704 .73984 m .48564 .7445 L .47742 .74002 L F
.48223 .74375 m .4939 .74785 L .48348 .74419 L 0 .171 0 r
F
.48223 .74375 m .50533 .7519 L .50534 .75191 L F
.48564 .7445 m .4929 .74883 L .49414 .74913 L .523 0 0 r
F
.48564 .7445 m .49837 .74939 L .4939 .74785 L F
.49899 .74963 m .50378 .75148 L .50506 .75176 L .328 0 0 r
F
.4939 .74785 m .50378 .75148 L .49899 .74963 L F
.4906 .74896 m .50645 .7523 L .52464 .75821 L 0 .24 0 r
F
.50378 .75148 m .51144 .75476 L .51274 .75493 L .376 0 0 r
F
.50534 .75191 m .50533 .7519 L .50645 .7523 L 0 .171 0 r
F
.50506 .75176 m .52251 .7555 L .51995 .75501 L .376 0 0 r
F
.50378 .75148 m .50505 .75175 L .50506 .75176 L F
.50505 .75175 m .52251 .7555 L .50506 .75176 L F
.51745 .75452 m .51995 .75501 L .54314 .75971 L 0 .218 0 r
F
.52782 .75658 m .53051 .75722 L .53181 .75738 L .18 0 0 r
F
.51995 .75501 m .53051 .75722 L .52782 .75658 L F
.53051 .75722 m .5376 .75912 L .53872 .75918 L .188 0 0 r
F
.53051 .75722 m .56765 .76079 L .55781 .76051 L F
.56871 .76088 m .56776 .76081 L .56774 .76079 L .735 .635 0 r
F
.56856 .76074 m .56774 .76079 L .56603 .75846 L F
.56871 .76088 m .56774 .76079 L .56856 .76074 L F
.56765 .76079 m .56776 .76081 L .55781 .76051 L .188 0 0 r
F
.53051 .75722 m .53872 .75918 L .56756 .7608 L F
.56773 .76081 m .5679 .76082 L .56776 .76081 L F
.56776 .76081 m .56756 .7608 L .56756 .7608 L .735 .635 0 r
F
.56763 .76079 m .56756 .7608 L .56765 .76079 L .188 0 0 r
F
.53051 .75722 m .56756 .7608 L .56763 .76079 L F
.55861 .76017 m .56019 .76025 L .56364 .76051 L .164 0 0 r
F
.55861 .76017 m .56364 .76051 L .56521 .76063 L F
.56603 .75846 m .56364 .76051 L .56238 .76041 L .766 .521 0 r
F
.56756 .7608 m .56364 .76051 L .56603 .75846 L .63 .465 0 r
F
.56776 .76081 m .56756 .7608 L .56755 .76077 L .735 .635 0 r
F
.56776 .76081 m .56755 .76077 L .56603 .75846 L F
.58271 .75915 m .57045 .76099 L .57783 .75512 L .632 .531 0 r
F
.57757 .76147 m .57348 .76119 L .57431 .76041 L F
.58535 .76196 m .57761 .76147 L .58271 .75915 L .555 .481 0 r
F
.64248 .75613 m .61839 .76463 L .60632 .75755 L .577 .588 0 r
F
.5679 .76082 m .61835 .76084 L .61068 .76308 L .004 0 0 r
F
.57324 .76082 m .57275 .76088 L .61835 .76084 L F
.5679 .76082 m .57275 .76088 L .57324 .76082 L F
.57275 .76088 m .57186 .76097 L .57218 .76096 L 0 0 0 r
F
.57275 .76088 m .61818 .75851 L .61835 .76084 L F
.57275 .76088 m .57218 .76096 L .61818 .75851 L F
.56019 .76025 m .56032 .76026 L .56756 .7608 L .164 0 0 r
F
.56603 .75846 m .56238 .76041 L .56356 .75636 L .766 .521 0 r
F
.56238 .76041 m .56037 .76026 L .56038 .76025 L F
.56253 .75987 m .56038 .76025 L .56356 .75636 L F
.56238 .76041 m .56038 .76025 L .56253 .75987 L F
.5376 .75912 m .55861 .76017 L .56756 .7608 L .164 0 0 r
F
.55861 .76017 m .55333 .76088 L .55677 .76088 L F
.56037 .76026 m .57275 .76088 L .56793 .7608 L F
.56032 .76026 m .56032 .76026 L .56037 .76026 L F
.56032 .76026 m .57275 .76088 L .56037 .76026 L F
.56032 .76026 m .55677 .76088 L .55693 .76088 L F
.55727 .76083 m .55725 .76088 L .55693 .76088 L 1 .998 0 r
F
.55725 .76088 m .55718 .761 L .55693 .76088 L F
.55744 .76081 m .55862 .76241 L .55718 .761 L 1 .745 0 r
F
.55844 .76062 m .55862 .76241 L .55744 .76081 L F
.56032 .76026 m .55693 .76088 L .55701 .76087 L .164 0 0 r
F
.56032 .76026 m .55695 .76088 L .55744 .76081 L F
.56032 .76026 m .55706 .76088 L .56032 .76026 L F
.55861 .76017 m .55677 .76088 L .56032 .76026 L F
.5376 .75912 m .55333 .76088 L .55861 .76017 L F
.56037 .76026 m .55862 .76241 L .55839 .76012 L 1 .745 0 r
F
.56238 .76041 m .55862 .76241 L .56037 .76026 L .766 .521 0 r
F
.56032 .76026 m .56793 .7608 L .56756 .7608 L .164 0 0 r
F
.56238 .76041 m .55912 .76439 L .55862 .76241 L .766 .521 0 r
F
.56364 .76051 m .55912 .76439 L .56238 .76041 L F
.56794 .76137 m .55912 .76439 L .56364 .76051 L .63 .465 0 r
F
.56521 .76063 m .56364 .76051 L .56756 .7608 L .164 0 0 r
F
.56794 .76137 m .56364 .76051 L .56756 .7608 L .63 .465 0 r
F
.56859 .76095 m .56794 .76137 L .56766 .76095 L .735 .635 0 r
F
.56859 .76095 m .56766 .76095 L .56756 .7608 L F
.56871 .76088 m .56859 .76095 L .56756 .7608 L F
.56776 .76081 m .5679 .76082 L .56991 .76096 L 0 .269 0 r
F
.56776 .76081 m .56991 .76096 L .576 .76139 L F
.5692 .76091 m .56837 .76085 L .57044 .76099 L F
.5692 .76091 m .57044 .76099 L .57757 .76147 L F
.57045 .76099 m .56794 .76137 L .56871 .76088 L .632 .531 0 r
F
.56837 .76085 m .5679 .76082 L .57683 .76142 L 0 .269 0 r
F
.56837 .76085 m .57683 .76142 L .57757 .76147 L F
.57757 .76147 m .5679 .76082 L .61068 .76308 L F
.57683 .76142 m .5679 .76082 L .57757 .76147 L F
.55693 .76088 m .57186 .76097 L .57275 .76088 L .108 0 0 r
F
.5408 .76087 m .55011 .7609 L .55693 .76088 L F
.55133 .7609 m .54843 .76508 L .54908 .76104 L 1 .663 0 r
F
.54794 .76117 m .54843 .76508 L .54555 .76483 L 1 .513 0 r
F
.54435 .76153 m .54555 .76483 L .54239 .76469 L 1 .434 0 r
F
.54068 .76186 m .54239 .76469 L .53902 .76462 L 1 .392 0 r
F
.5408 .76087 m .54025 .76189 L .55011 .7609 L .108 0 0 r
F
.54025 .76189 m .54028 .76189 L .55011 .7609 L F
.54025 .76189 m .54137 .7618 L .55011 .7609 L F
.54256 .7617 m .54239 .76469 L .54068 .76186 L 1 .392 0 r
F
.54025 .76189 m .53902 .76462 L .53908 .76199 L F
.54068 .76186 m .54066 .76189 L .54025 .76189 L F
.54066 .76189 m .53902 .76462 L .54025 .76189 L F
.51872 .76083 m .5303 .76186 L .5408 .76087 L .271 0 0 r
F
.51144 .75476 m .51651 .75783 L .5376 .75912 L .38 0 0 r
F
.51651 .75783 m .5408 .76087 L .5376 .75912 L .343 0 0 r
F
.51651 .75783 m .51872 .76083 L .5408 .76087 L F
.52978 .7619 m .52819 .76472 L .52812 .76205 L .976 .343 0 r
F
.51811 .76287 m .5207 .7649 L .51694 .76501 L .924 .329 0 r
F
.51872 .76083 m .51816 .76287 L .5303 .76186 L .271 0 0 r
F
.51816 .76287 m .51943 .76277 L .5303 .76186 L F
.51874 .76171 m .51939 .76277 L .51811 .76287 L .924 .329 0 r
F
.50322 .76347 m .50579 .76537 L .50219 .76549 L .905 .319 0 r
F
.50336 .76346 m .50579 .76537 L .50322 .76347 L F
.50451 .76335 m .50465 .76357 L .50336 .76346 L F
.50465 .76357 m .50579 .76537 L .50336 .76346 L F
.49304 .76393 m .49533 .76572 L .49218 .76582 L .906 .308 0 r
F
.49375 .76384 m .49533 .76572 L .49304 .76393 L F
.49427 .76377 m .49436 .76394 L .49375 .76384 L F
.49436 .76394 m .49533 .76572 L .49375 .76384 L F
.48747 .76419 m .48931 .76591 L .48683 .76598 L .918 .294 0 r
F
.48787 .7641 m .48931 .76591 L .48747 .76419 L F
.48847 .76397 m .48864 .76437 L .48787 .7641 L F
.48864 .76437 m .48931 .76591 L .48787 .7641 L F
.48543 .76407 m .48683 .76598 L .48488 .76602 L .938 .287 0 r
F
.48592 .76383 m .48683 .76598 L .48543 .76407 L F
.48628 .76305 m .48507 .76409 L .48656 .76353 L .635 .145 0 r
F
.48507 .76409 m .48543 .76407 L .48656 .76353 L F
.48474 .76044 m .48468 .76421 L .48628 .76305 L F
.48468 .76421 m .48468 .76443 L .48628 .76305 L F
.48474 .76044 m .48653 .76348 L .48802 .76055 L F
.48653 .76348 m .48656 .76353 L .48657 .7635 L F
.48653 .76348 m .48657 .7635 L .48802 .76055 L F
.48656 .76353 m .4867 .76357 L .48802 .76055 L F
.48665 .76369 m .48787 .7641 L .48802 .76055 L F
.48802 .76055 m .48787 .76397 L .49131 .76333 L .588 .107 0 r
F
.48787 .76397 m .48787 .7641 L .48922 .7638 L F
.48787 .76397 m .48922 .7638 L .49131 .76333 L F
.49024 .76367 m .48931 .76591 L .48922 .7638 L .909 .302 0 r
F
.48919 .763 m .48931 .76591 L .48797 .76281 L .918 .294 0 r
F
.48787 .7641 m .48786 .76415 L .49131 .76333 L .588 .107 0 r
F
.49024 .76367 m .49218 .76582 L .48931 .76591 L .909 .302 0 r
F
.49143 .76342 m .49218 .76582 L .49024 .76367 L F
.49153 .76342 m .49375 .7638 L .49403 .76066 L .588 .107 0 r
F
.49151 .76344 m .49208 .76353 L .49153 .76342 L F
.49208 .76353 m .49375 .7638 L .49153 .76342 L F
.48802 .76055 m .49131 .76333 L .49403 .76066 L F
.49131 .76333 m .49157 .76337 L .49403 .76066 L F
.49403 .76066 m .49949 .76309 L .50378 .76076 L .51 .047 0 r
F
.49949 .76309 m .49969 .76311 L .50378 .76076 L F
.49991 .76316 m .50219 .76549 L .49869 .76561 L .904 .316 0 r
F
.49963 .76314 m .50067 .76322 L .50068 .76322 L .51 .047 0 r
F
.49965 .76312 m .50068 .76322 L .50378 .76076 L F
.49963 .76314 m .50068 .76322 L .49965 .76312 L F
.50067 .76322 m .50336 .76345 L .50378 .76076 L F
.50378 .76076 m .50336 .76345 L .5122 .76263 L .413 0 0 r
F
.50336 .76345 m .50336 .76346 L .50568 .76324 L F
.50336 .76345 m .50568 .76324 L .5122 .76263 L F
.50697 .76312 m .50579 .76537 L .50568 .76324 L .907 .322 0 r
F
.50564 .76236 m .50579 .76537 L .50384 .76228 L .905 .319 0 r
F
.50378 .76076 m .5122 .76263 L .51872 .76083 L .413 0 0 r
F
.5022 .75686 m .51872 .76083 L .51651 .75783 L .498 0 0 r
F
.5022 .75686 m .50378 .76076 L .51872 .76083 L F
.51289 .75882 m .51079 .76277 L .50916 .75895 L .91 .324 0 r
F
.51079 .76277 m .50946 .76525 L .50935 .7629 L F
.51079 .76277 m .50935 .7629 L .50916 .75895 L F
.50336 .76346 m .50336 .76346 L .50856 .76297 L .413 0 0 r
F
.50398 .7634 m .50856 .76297 L .5122 .76263 L F
.50336 .76346 m .50856 .76297 L .50398 .7634 L F
.50697 .76312 m .50946 .76525 L .50579 .76537 L .907 .322 0 r
F
.50935 .7629 m .50946 .76525 L .50697 .76312 L F
.51079 .76277 m .51319 .76513 L .50946 .76525 L .91 .324 0 r
F
.5122 .76263 m .51229 .76264 L .51872 .76083 L .413 0 0 r
F
.51229 .76264 m .51816 .76287 L .51872 .76083 L F
.51666 .7587 m .51449 .76272 L .51289 .75882 L .916 .326 0 r
F
.51449 .76272 m .51319 .76513 L .51307 .76267 L F
.51449 .76272 m .51307 .76267 L .51289 .75882 L F
.51307 .76267 m .51816 .76287 L .51229 .76264 L .413 0 0 r
F
.51449 .76272 m .51694 .76501 L .51319 .76513 L .916 .326 0 r
F
.51617 .76279 m .51816 .76287 L .51307 .76267 L .413 0 0 r
F
.51666 .7587 m .51684 .76282 L .51449 .76272 L .916 .326 0 r
F
.51684 .76282 m .51694 .76501 L .51449 .76272 L F
.51561 .76277 m .51617 .76279 L .51449 .76272 L .413 0 0 r
F
.51387 .7627 m .51449 .76272 L .51307 .76267 L F
.51561 .76277 m .51449 .76272 L .51387 .7627 L F
.51565 .76277 m .51811 .76286 L .51561 .76277 L F
.51811 .76286 m .51816 .76287 L .51561 .76277 L F
.51874 .76171 m .51811 .76286 L .51679 .76168 L .924 .329 0 r
F
.51811 .76286 m .51694 .76501 L .51684 .76282 L F
.51811 .76286 m .51684 .76282 L .51679 .76168 L F
.5122 .76263 m .51319 .76513 L .51079 .76277 L .91 .324 0 r
F
.5122 .76263 m .5122 .76263 L .51229 .76264 L .413 0 0 r
F
.5122 .76263 m .51229 .76264 L .51229 .76264 L F
.51307 .76255 m .51307 .76267 L .5122 .76263 L .91 .324 0 r
F
.51307 .76267 m .51319 .76513 L .5122 .76263 L F
.5122 .76263 m .51226 .76264 L .51229 .76264 L .413 0 0 r
F
.51226 .76264 m .51565 .76277 L .51229 .76264 L F
.51289 .75882 m .51307 .76255 L .5122 .76263 L .91 .324 0 r
F
.51089 .76258 m .5122 .76263 L .51079 .76277 L F
.51289 .75882 m .5122 .76263 L .51089 .76258 L F
.51204 .76265 m .50316 .76472 L .51219 .76263 L .413 0 0 r
F
.50336 .76346 m .50336 .76347 L .51204 .76265 L F
.50336 .76347 m .50316 .76472 L .51204 .76265 L F
.50336 .76346 m .51219 .76263 L .5122 .76263 L F
.50916 .75895 m .50935 .7629 L .50697 .76312 L .907 .322 0 r
F
.50916 .75895 m .50697 .76312 L .50548 .75908 L F
.50697 .76312 m .50568 .76324 L .50548 .75908 L F
.49283 .75611 m .50378 .76076 L .5022 .75686 L .631 .084 0 r
F
.49283 .75611 m .49403 .76066 L .50378 .76076 L F
.50548 .75908 m .50324 .76345 L .50188 .75922 L .905 .319 0 r
F
.50324 .76345 m .50219 .76549 L .50208 .76334 L F
.50324 .76345 m .50208 .76334 L .50188 .75922 L F
.50188 .75922 m .50208 .76334 L .49991 .76316 L .904 .316 0 r
F
.50208 .76334 m .50219 .76549 L .49991 .76316 L F
.50067 .76322 m .50336 .76346 L .50336 .76345 L .51 .047 0 r
F
.49962 .76315 m .50075 .76324 L .49963 .76314 L F
.50075 .76324 m .50336 .76346 L .49963 .76314 L F
.49958 .76313 m .49869 .76561 L .49857 .76324 L .904 .316 0 r
F
.49994 .76309 m .49991 .76316 L .49958 .76313 L F
.49991 .76316 m .49869 .76561 L .49958 .76313 L F
.50188 .75922 m .49994 .76309 L .49838 .75935 L F
.49403 .76066 m .49375 .76378 L .49949 .76309 L .51 .047 0 r
F
.49375 .76378 m .49535 .7636 L .49949 .76309 L F
.49375 .7638 m .49524 .76364 L .49949 .76309 L F
.49639 .76352 m .49533 .76572 L .49524 .76364 L .904 .312 0 r
F
.49375 .76378 m .49375 .7638 L .49535 .7636 L .51 .047 0 r
F
.49375 .7638 m .49375 .76384 L .49524 .76364 L F
.49519 .76273 m .49533 .76572 L .49364 .7626 L .906 .308 0 r
F
.49375 .76384 m .49374 .76386 L .49949 .76309 L .51 .047 0 r
F
.49639 .76352 m .49869 .76561 L .49533 .76572 L .904 .312 0 r
F
.49857 .76324 m .49869 .76561 L .49639 .76352 L F
.49374 .76386 m .49362 .76527 L .49933 .76315 L .51 .047 0 r
F
.49374 .76386 m .49933 .76315 L .49949 .76309 L F
.49838 .75935 m .49857 .76324 L .49639 .76352 L .904 .312 0 r
F
.49949 .76309 m .49958 .76313 L .49969 .76311 L .51 .047 0 r
F
.49958 .76313 m .49962 .76315 L .49963 .76314 L F
.49958 .76313 m .49963 .76314 L .49969 .76311 L F
.49994 .76309 m .49958 .76313 L .49838 .75935 L .904 .316 0 r
F
.49958 .76313 m .49857 .76324 L .49856 .76303 L F
.49958 .76313 m .49856 .76303 L .49838 .75935 L F
.49838 .75935 m .49639 .76352 L .49504 .75949 L .904 .312 0 r
F
.49639 .76352 m .49524 .76364 L .49504 .75949 L F
.48709 .75552 m .49403 .76066 L .49283 .75611 L .805 .149 0 r
F
.48709 .75552 m .48802 .76055 L .49403 .76066 L F
.49504 .75949 m .49312 .76374 L .4919 .75963 L .906 .308 0 r
F
.49312 .76374 m .49218 .76582 L .49208 .76353 L F
.49148 .76347 m .49375 .76384 L .49375 .7638 L .588 .107 0 r
F
.49312 .76374 m .49208 .76353 L .4919 .75963 L .906 .308 0 r
F
.49207 .76329 m .49208 .76353 L .49143 .76342 L .909 .302 0 r
F
.49208 .76353 m .49218 .76582 L .49143 .76342 L F
.49148 .76347 m .49375 .7638 L .49151 .76344 L .588 .107 0 r
F
.48786 .76415 m .4878 .76564 L .49104 .7635 L F
.48786 .76415 m .49104 .7635 L .49131 .76333 L F
.49131 .76333 m .49143 .76342 L .49157 .76337 L F
.49143 .76342 m .49148 .76347 L .49151 .76344 L F
.49143 .76342 m .49151 .76344 L .49157 .76337 L F
.4919 .75963 m .49207 .76329 L .49143 .76342 L .909 .302 0 r
F
.49041 .76326 m .49143 .76342 L .49024 .76367 L F
.4919 .75963 m .49143 .76342 L .49041 .76326 L F
.4919 .75963 m .49024 .76367 L .48906 .75977 L F
.49024 .76367 m .48922 .7638 L .48906 .75977 L F
.48398 .75505 m .48802 .76055 L .48709 .75552 L 1 .204 0 r
F
.48398 .75505 m .48474 .76044 L .48802 .76055 L F
.48906 .75977 m .48754 .76399 L .4866 .75991 L .918 .294 0 r
F
.48754 .76399 m .48683 .76598 L .48674 .76359 L F
.48754 .76399 m .48674 .76359 L .4866 .75991 L F
.4866 .75991 m .48543 .76407 L .4847 .76005 L .938 .287 0 r
F
.48543 .76407 m .48488 .76602 L .48482 .76411 L F
.48543 .76407 m .48482 .76411 L .4847 .76005 L F
.48507 .76409 m .48468 .76443 L .48543 .76407 L .635 .145 0 r
F
.48387 .7648 m .48488 .76602 L .48366 .76603 L 1 .287 0 r
F
.48278 .75467 m .48474 .76044 L .48398 .75505 L 1 .297 0 r
F
.48337 .7564 m .48343 .76031 L .48474 .76044 L F
.48278 .75467 m .48343 .76031 L .48337 .7564 L F
.48359 .76424 m .48366 .76603 L .48346 .76598 L 1 .483 0 r
F
.48402 .76397 m .48468 .76421 L .48387 .7648 L 1 .287 0 r
F
.48377 .76184 m .48362 .76385 L .48417 .76367 L .594 .157 0 r
F
.48402 .76397 m .48366 .76603 L .48362 .76385 L 1 .287 0 r
F
.48362 .76385 m .48354 .7649 L .48402 .76397 L .594 .157 0 r
F
.48362 .76385 m .48402 .76397 L .48417 .76367 L F
.48343 .76031 m .48377 .76184 L .48448 .76041 L F
.48377 .76184 m .48417 .76367 L .48448 .76041 L F
.4847 .76005 m .48402 .76397 L .48354 .76018 L 1 .287 0 r
F
.48402 .76397 m .48362 .76385 L .48354 .76018 L F
.48409 .76358 m .48417 .76367 L .48402 .76397 L F
.48417 .76367 m .48468 .76421 L .48402 .76397 L F
.48343 .76031 m .48346 .76598 L .48377 .76184 L .594 .157 0 r
F
.48358 .7622 m .48366 .76603 L .48351 .76235 L 1 .483 0 r
F
.48482 .76411 m .48488 .76602 L .48387 .7648 L 1 .287 0 r
F
.48417 .76367 m .48346 .76598 L .48466 .76586 L .594 .157 0 r
F
.48354 .7649 m .48346 .76598 L .48417 .76367 L F
.48351 .76235 m .48359 .76424 L .48346 .76598 L 1 .483 0 r
F
.48354 .76018 m .48358 .7622 L .48351 .76235 L F
.48448 .76041 m .48417 .76367 L .48474 .76044 L .594 .157 0 r
F
.48417 .76367 m .48466 .76586 L .48468 .76421 L F
.48417 .76367 m .48468 .76421 L .48474 .76044 L F
.4847 .76005 m .48482 .76411 L .48468 .76421 L 1 .287 0 r
F
.4847 .76005 m .48468 .76421 L .48409 .76358 L F
.48354 .76018 m .48349 .76424 L .48343 .76031 L 1 .483 0 r
F
.48349 .76424 m .48346 .76598 L .48343 .76031 L F
.48674 .76359 m .48683 .76598 L .48567 .76323 L .938 .287 0 r
F
.48656 .76353 m .48466 .76586 L .4878 .76564 L .635 .145 0 r
F
.48468 .76443 m .48466 .76586 L .48656 .76353 L F
.48567 .76323 m .48592 .76383 L .48543 .76407 L .938 .287 0 r
F
.4866 .75991 m .48674 .76359 L .48567 .76323 L F
.48656 .76353 m .48665 .76369 L .4867 .76357 L .635 .145 0 r
F
.48665 .76369 m .4878 .76564 L .48787 .7641 L F
.49131 .76333 m .4878 .76564 L .49362 .76527 L .588 .107 0 r
F
.48797 .76281 m .48847 .76397 L .48747 .76419 L .918 .294 0 r
F
.48906 .75977 m .48919 .763 L .48797 .76281 L F
.49364 .7626 m .49427 .76377 L .49304 .76393 L .906 .308 0 r
F
.49148 .76347 m .49362 .76527 L .49375 .76384 L .588 .107 0 r
F
.49949 .76309 m .49362 .76527 L .50316 .76472 L .51 .047 0 r
F
.49504 .75949 m .49519 .76273 L .49364 .7626 L .906 .308 0 r
F
.49962 .76315 m .50316 .76472 L .50336 .76346 L .51 .047 0 r
F
.5122 .76263 m .50316 .76472 L .51788 .7639 L .413 0 0 r
F
.50384 .76228 m .50451 .76335 L .50322 .76347 L .905 .319 0 r
F
.50548 .75908 m .50564 .76236 L .50384 .76228 L F
.51226 .76264 m .51788 .7639 L .51816 .76287 L .413 0 0 r
F
.51816 .76287 m .5207 .7649 L .51811 .76287 L .924 .329 0 r
F
.51939 .76277 m .51948 .76292 L .51816 .76287 L F
.51948 .76292 m .5207 .7649 L .51816 .76287 L F
.51816 .76287 m .51816 .76287 L .51943 .76277 L .271 0 0 r
F
.51874 .76282 m .52356 .76244 L .5303 .76186 L F
.52061 .76267 m .5207 .7649 L .51939 .76277 L .924 .329 0 r
F
.51816 .76287 m .52199 .76256 L .51874 .76282 L .271 0 0 r
F
.52199 .76256 m .52356 .76244 L .51874 .76282 L F
.52199 .76256 m .52445 .7648 L .5207 .7649 L .935 .333 0 r
F
.52437 .76237 m .52445 .7648 L .52199 .76256 L F
.52199 .76256 m .5207 .7649 L .52061 .76267 L F
.52978 .7619 m .53188 .76465 L .52819 .76472 L .976 .343 0 r
F
.5303 .76186 m .5304 .76186 L .5408 .76087 L .271 0 0 r
F
.53179 .75834 m .53184 .76172 L .52978 .7619 L .976 .343 0 r
F
.5303 .76186 m .53031 .76186 L .5304 .76186 L .271 0 0 r
F
.53184 .76187 m .53188 .76465 L .53031 .76186 L .976 .343 0 r
F
.53031 .76186 m .53036 .76186 L .5304 .76186 L .271 0 0 r
F
.53031 .76186 m .5304 .76186 L .5304 .76186 L F
.53031 .76186 m .53188 .76465 L .52978 .7619 L .976 .343 0 r
F
.5305 .76187 m .53079 .76188 L .5309 .76187 L .271 0 0 r
F
.53347 .76188 m .5355 .76462 L .53188 .76465 L 1 .353 0 r
F
.53062 .76186 m .53093 .76186 L .5408 .76087 L .271 0 0 r
F
.53036 .76186 m .5306 .76186 L .5408 .76087 L F
.53068 .76189 m .53068 .76189 L .53075 .76188 L F
.53074 .76188 m .53075 .76188 L .5408 .76087 L F
.53068 .76189 m .53075 .76188 L .53074 .76188 L F
.53709 .7619 m .53902 .76462 L .5355 .76462 L 1 .368 0 r
F
.53347 .76188 m .53188 .76465 L .53184 .76187 L 1 .353 0 r
F
.53068 .76189 m .53082 .76189 L .5408 .76087 L .271 0 0 r
F
.53082 .76189 m .53176 .76191 L .53188 .76189 L F
.53082 .76189 m .53188 .76189 L .5408 .76087 L F
.53709 .7619 m .5355 .76462 L .53551 .76189 L 1 .368 0 r
F
.53909 .7619 m .53902 .76462 L .53709 .7619 L F
.53551 .76189 m .5355 .76462 L .53347 .76188 L 1 .353 0 r
F
.53137 .76195 m .54025 .76189 L .5408 .76087 L .271 0 0 r
F
.51144 .75476 m .5376 .75912 L .53051 .75722 L .38 0 0 r
F
.53918 .75833 m .53709 .7619 L .53552 .75831 L 1 .368 0 r
F
.53709 .7619 m .53551 .76189 L .53552 .75831 L F
.53918 .75833 m .53909 .7619 L .53709 .7619 L F
.53552 .75831 m .53551 .76189 L .53347 .76188 L 1 .353 0 r
F
.53059 .76186 m .5309 .76187 L .53093 .76186 L .271 0 0 r
F
.53059 .76186 m .53093 .76186 L .53062 .76186 L F
.5305 .76187 m .5309 .76187 L .53059 .76186 L F
.53552 .75831 m .53347 .76188 L .53179 .75834 L 1 .353 0 r
F
.53347 .76188 m .53184 .76187 L .53179 .75834 L F
.53184 .76172 m .53184 .76187 L .53031 .76186 L .976 .343 0 r
F
.52247 .76253 m .52809 .76205 L .5303 .76186 L .271 0 0 r
F
.52809 .76205 m .52853 .76202 L .52978 .7619 L F
.52809 .76205 m .52978 .7619 L .5303 .76186 L F
.51815 .7629 m .52588 .76224 L .52247 .76253 L F
.52588 .76224 m .52853 .76202 L .52247 .76253 L F
.52588 .76224 m .52819 .76472 L .52445 .7648 L .952 .337 0 r
F
.52803 .7584 m .52812 .76205 L .52588 .76224 L F
.52812 .76205 m .52819 .76472 L .52588 .76224 L F
.52424 .75848 m .52437 .76237 L .52199 .76256 L .935 .333 0 r
F
.52057 .76174 m .52061 .76267 L .51874 .76171 L .924 .329 0 r
F
.52061 .76267 m .51939 .76277 L .51874 .76171 L F
.51816 .76287 m .51815 .7629 L .52246 .76253 L .271 0 0 r
F
.52061 .76267 m .52246 .76253 L .52356 .76244 L F
.51816 .76287 m .52246 .76253 L .52061 .76267 L F
.52243 .76176 m .52199 .76256 L .52057 .76174 L .935 .333 0 r
F
.52199 .76256 m .52061 .76267 L .52057 .76174 L F
.52612 .76181 m .52588 .76224 L .52435 .76179 L .952 .337 0 r
F
.52588 .76224 m .52445 .7648 L .52437 .76237 L F
.52588 .76224 m .52437 .76237 L .52435 .76179 L F
.51815 .7629 m .51813 .76296 L .52853 .76202 L .271 0 0 r
F
.5303 .76186 m .51788 .7639 L .53981 .7627 L F
.51813 .76296 m .51788 .7639 L .5303 .76186 L F
.52981 .76185 m .52978 .7619 L .52812 .76184 L .976 .343 0 r
F
.52978 .7619 m .52812 .76205 L .52812 .76184 L F
.53179 .75834 m .52981 .76185 L .52803 .7584 L F
.52981 .76185 m .52812 .76184 L .52803 .7584 L F
.53036 .76186 m .5305 .76187 L .5306 .76186 L .271 0 0 r
F
.52803 .7584 m .52612 .76181 L .52424 .75848 L .952 .337 0 r
F
.52612 .76181 m .52435 .76179 L .52424 .75848 L F
.52424 .75848 m .52243 .76176 L .52045 .75858 L .935 .333 0 r
F
.52243 .76176 m .52057 .76174 L .52045 .75858 L F
.5305 .76187 m .53068 .76189 L .53079 .76188 L .271 0 0 r
F
.53068 .76189 m .53068 .76189 L .53068 .76189 L F
.52045 .75858 m .52057 .76174 L .51874 .76171 L .924 .329 0 r
F
.52045 .75858 m .51874 .76171 L .51666 .7587 L F
.51874 .76171 m .51679 .76168 L .51666 .7587 L F
.53068 .76189 m .53137 .76195 L .53176 .76191 L .271 0 0 r
F
.54025 .76189 m .54025 .76189 L .54028 .76189 L .108 0 0 r
F
.54068 .76186 m .53908 .76199 L .53918 .75833 L 1 .392 0 r
F
.53137 .76195 m .53981 .7627 L .54025 .76189 L .271 0 0 r
F
.54023 .76192 m .54081 .76186 L .55011 .7609 L .108 0 0 r
F
.54023 .76192 m .54519 .76145 L .55011 .7609 L F
.54275 .75841 m .54256 .7617 L .54068 .76186 L 1 .392 0 r
F
.54025 .76189 m .54023 .76192 L .54137 .7618 L .108 0 0 r
F
.54275 .75841 m .54068 .76186 L .53918 .75833 L 1 .392 0 r
F
.5459 .76139 m .54555 .76483 L .54435 .76153 L 1 .434 0 r
F
.54435 .76153 m .54239 .76469 L .54256 .7617 L F
.54018 .76201 m .54103 .76192 L .55011 .7609 L .108 0 0 r
F
.54018 .76202 m .5491 .76104 L .55011 .7609 L F
.54618 .75858 m .5459 .76139 L .54435 .76153 L 1 .434 0 r
F
.54023 .76192 m .54023 .76192 L .54081 .76186 L .108 0 0 r
F
.54023 .76192 m .54018 .76201 L .54519 .76145 L F
.54618 .75858 m .54435 .76153 L .54275 .75841 L 1 .434 0 r
F
.54435 .76153 m .54256 .7617 L .54275 .75841 L F
.54943 .75887 m .54908 .76104 L .54794 .76117 L 1 .513 0 r
F
.54908 .76104 m .54843 .76508 L .54794 .76117 L F
.54018 .76201 m .54018 .76202 L .54103 .76192 L .108 0 0 r
F
.54794 .76117 m .54555 .76483 L .5459 .76139 L 1 .513 0 r
F
.54018 .76202 m .54006 .76224 L .5491 .76104 L .108 0 0 r
F
.54943 .75887 m .54794 .76117 L .54618 .75858 L 1 .513 0 r
F
.54794 .76117 m .5459 .76139 L .54618 .75858 L F
.55011 .7609 m .54908 .76104 L .5491 .76091 L 1 .663 0 r
F
.55133 .7609 m .54908 .76104 L .55011 .7609 L F
.55438 .76089 m .5509 .76547 L .55203 .7609 L 1 .874 0 r
F
.55744 .76081 m .55718 .761 L .55727 .76083 L 1 .745 0 r
F
.57045 .76099 m .56908 .76535 L .56794 .76137 L .632 .531 0 r
F
.57348 .76119 m .56908 .76535 L .57045 .76099 L F
.55862 .76241 m .55397 .76695 L .55718 .761 L .795 .462 0 r
F
.55011 .7609 m .55133 .7609 L .55693 .76088 L .108 0 0 r
F
.55203 .7609 m .5509 .76547 L .55133 .7609 L 1 .663 0 r
F
.55133 .7609 m .55142 .7609 L .55143 .7609 L .108 0 0 r
F
.55133 .7609 m .55143 .7609 L .55693 .76088 L F
.55133 .7609 m .5509 .76547 L .54843 .76508 L 1 .663 0 r
F
.55242 .75933 m .55203 .7609 L .55133 .7609 L F
.55051 .76091 m .55395 .76089 L .55693 .76088 L .108 0 0 r
F
.55718 .761 m .55282 .76607 L .55473 .76089 L 1 .733 0 r
F
.55693 .76088 m .55473 .76089 L .55505 .76001 L F
.55718 .761 m .55473 .76089 L .55693 .76088 L F
.55438 .76089 m .55282 .76607 L .5509 .76547 L 1 .874 0 r
F
.55505 .76001 m .55473 .76089 L .55438 .76089 L F
.55473 .76089 m .55282 .76607 L .55438 .76089 L F
.55126 .76091 m .5516 .76091 L .55473 .76089 L .108 0 0 r
F
.5537 .7609 m .55473 .76089 L .55693 .76088 L F
.55126 .76091 m .55473 .76089 L .5537 .7609 L F
.5516 .76091 m .57186 .76097 L .55693 .76088 L F
.55718 .761 m .55397 .76695 L .55282 .76607 L 1 .733 0 r
F
.55011 .7609 m .53981 .7627 L .57186 .76097 L .108 0 0 r
F
.54006 .76224 m .53981 .7627 L .55011 .7609 L F
.55011 .7609 m .55051 .76091 L .55142 .7609 L F
.55242 .75933 m .55133 .7609 L .54943 .75887 L 1 .663 0 r
F
.55133 .7609 m .5491 .76091 L .54943 .75887 L F
.55505 .76001 m .55438 .76089 L .55242 .75933 L 1 .874 0 r
F
.55438 .76089 m .55203 .7609 L .55242 .75933 L F
.55051 .76091 m .55126 .76091 L .55395 .76089 L .108 0 0 r
F
.55701 .76087 m .55693 .76088 L .55695 .76088 L .164 0 0 r
F
.56067 .75487 m .55727 .76083 L .55505 .76001 L 1 .998 0 r
F
.55727 .76083 m .55693 .76088 L .55505 .76001 L F
.56356 .75636 m .55744 .76081 L .56067 .75487 L 1 .745 0 r
F
.55744 .76081 m .55727 .76083 L .56067 .75487 L F
.55744 .76081 m .55695 .76088 L .55706 .76088 L .164 0 0 r
F
.56756 .7608 m .56364 .76051 L .56364 .76051 L .63 .465 0 r
F
.56756 .7608 m .56756 .7608 L .56756 .7608 L F
.56756 .7608 m .56364 .76051 L .56756 .7608 L F
.56776 .76081 m .56756 .7608 L .56776 .76081 L .735 .635 0 r
F
.56765 .76079 m .56756 .7608 L .5679 .76082 L .188 0 0 r
F
.56756 .7608 m .57275 .76088 L .5679 .76082 L .164 0 0 r
F
.56032 .76026 m .55706 .76088 L .57275 .76088 L F
.55839 .76012 m .55844 .76062 L .55744 .76081 L 1 .745 0 r
F
.56356 .75636 m .56037 .76026 L .55839 .76012 L F
.52251 .7555 m .53051 .75722 L .51995 .75501 L .376 0 0 r
F
.50923 .75286 m .51995 .75501 L .51745 .75452 L 0 .218 0 r
F
.50645 .7523 m .51995 .75501 L .50923 .75286 L F
.50378 .75148 m .51274 .75493 L .53051 .75722 L .376 0 0 r
F
.49837 .74939 m .50378 .75148 L .4939 .74785 L .523 0 0 r
F
.48564 .7445 m .49414 .74913 L .50378 .75148 L F
.57783 .75512 m .57284 .75827 L .56603 .75846 L .735 .635 0 r
F
.57284 .75827 m .56673 .75909 L .56603 .75846 L F
.5776 .76148 m .56908 .76535 L .57348 .76119 L .632 .531 0 r
F
.5776 .76148 m .57348 .76119 L .57757 .76147 L F
.58375 .76347 m .5776 .76148 L .58714 .76386 L 0 .269 0 r
F
.58714 .76386 m .5776 .76148 L .57761 .76147 L .555 .481 0 r
F
.58714 .76386 m .57761 .76147 L .58535 .76196 L F
.57757 .76147 m .61068 .76308 L .58714 .76386 L 0 .269 0 r
F
.58714 .76386 m .57609 .76216 L .5776 .76148 L .555 .481 0 r
F
.58978 .76427 m .58809 .76401 L .58905 .76414 L 0 .27 0 r
F
.58905 .76414 m .58784 .76461 L .58714 .76386 L .608 .584 0 r
F
.58784 .76461 m .56908 .76535 L .57609 .76216 L .555 .481 0 r
F
.58784 .76461 m .57609 .76216 L .58714 .76386 L F
.59057 .76435 m .58634 .76377 L .59604 .76488 L 0 .27 0 r
F
.59057 .76435 m .59076 .76437 L .59067 .76437 L F
.59151 .76461 m .59325 .7719 L .58784 .76461 L .547 .516 0 r
F
.60426 .76872 m .59325 .7719 L .59151 .76461 L F
.59076 .76437 m .59604 .76488 L .59287 .76505 L 0 .27 0 r
F
.59325 .7719 m .56919 .77075 L .58784 .76461 L .5 .454 0 r
F
.5606 .41881 m .54244 .42424 L .54361 .41341 L .733 .847 0 r
F
.43191 .37372 m .44172 .38789 L .42801 .38261 L .321 .298 0 r
F
.42181 .36724 m .42801 .38261 L .41435 .37595 L .397 .339 0 r
F
.42181 .36724 m .43191 .37372 L .42801 .38261 L F
.45409 .26853 m .46791 .25386 L .47727 .25731 L .562 .615 0 r
F
.45409 .26853 m .44081 .26179 L .46791 .25386 L F
.54244 .42424 m .53086 .41769 L .54361 .41341 L .67 .736 0 r
F
.54244 .42424 m .52498 .42792 L .53086 .41769 L F
.41215 .35973 m .41435 .37595 L .40126 .36792 L .459 .386 0 r
F
.41215 .35973 m .42181 .36724 L .41435 .37595 L F
.45536 .56146 m .46849 .56564 L .47544 .57368 L .144 .274 0 r
F
.44205 .37918 m .45494 .39183 L .44172 .38789 L .223 .266 0 r
F
.43191 .37372 m .44205 .37918 L .44172 .38789 L .321 .298 0 r
F
.50379 .40316 m .54077 .40652 L .52817 .41164 L .258 .345 0 r
F
.49169 .40437 m .50379 .40316 L .52817 .41164 L .272 .34 0 r
F
.36957 .70067 m .35833 .71704 L .33952 .70609 L .477 .493 0 r
F
.36957 .70067 m .38324 .71044 L .35833 .71704 L F
.47441 .44098 m .4834 .42969 L .49483 .43046 L .499 .484 0 r
F
.47441 .44098 m .45842 .43786 L .4834 .42969 L F
.40288 .27262 m .43212 .25348 L .44081 .26179 L .556 .623 0 r
F
.40288 .27262 m .38995 .25927 L .43212 .25348 L F
.54336 .78287 m .5342 .78049 L .55108 .77602 L .351 .396 0 r
F
.54336 .78287 m .52034 .78671 L .5342 .78049 L F
.33705 .32743 m .31344 .35054 L .30133 .33238 L .675 .654 0 r
F
.33705 .32743 m .34557 .34238 L .31344 .35054 L F
.63884 .57859 m .60132 .57844 L .61825 .56915 L .674 .789 0 r
F
.65979 .56655 m .63884 .57859 L .61825 .56915 L .691 .812 0 r
F
.39059 .52514 m .38517 .54234 L .37 .5319 L .51 .487 0 r
F
.39059 .52514 m .4017 .53447 L .38517 .54234 L F
.3703 .33627 m .35728 .35609 L .34557 .34238 L .635 .577 0 r
F
.3703 .33627 m .37877 .34795 L .35728 .35609 L F
.4033 .35124 m .40126 .36792 L .38923 .35855 L .517 .434 0 r
F
.4033 .35124 m .41215 .35973 L .40126 .36792 L F
.52498 .42792 m .51916 .42075 L .53086 .41769 L .609 .607 0 r
F
.52498 .42792 m .50889 .42994 L .51916 .42075 L F
.44205 .37918 m .45183 .38366 L .45494 .39183 L .223 .266 0 r
F
.4414 .72782 m .45445 .7399 L .43549 .73401 L .17 .276 0 r
F
.4276 .7211 m .43549 .73401 L .41685 .72714 L .277 .308 0 r
F
.4276 .7211 m .4414 .72782 L .43549 .73401 L F
.49654 .61352 m .50053 .60638 L .51384 .60471 L .399 .406 0 r
F
.49654 .61352 m .4781 .61366 L .50053 .60638 L F
.45546 .73381 m .47305 .74486 L .45445 .7399 L .041 .248 0 r
F
.4414 .72782 m .45546 .73381 L .45445 .7399 L .17 .276 0 r
F
.59627 .40252 m .57015 .40086 L .58289 .39256 L .833 .946 0 r
F
.61242 .39172 m .59627 .40252 L .58289 .39256 L .857 .943 0 r
F
.41458 .71364 m .41685 .72714 L .39921 .71928 L .363 .357 0 r
F
.41458 .71364 m .4276 .7211 L .41685 .72714 L F
.6546 .38896 m .61242 .39172 L .62654 .37928 L .781 .871 0 r
F
.67084 .37235 m .6546 .38896 L .62654 .37928 L .779 .85 0 r
F
.71372 .38185 m .6546 .38896 L .67084 .37235 L .724 .813 0 r
F
.39564 .34186 m .38923 .35855 L .37877 .34795 L .577 .482 0 r
F
.39564 .34186 m .4033 .35124 L .38923 .35855 L F
.46924 .7391 m .4906 .74896 L .47305 .74486 L 0 .212 0 r
F
.45546 .73381 m .46924 .7391 L .47305 .74486 L .041 .248 0 r
F
.34764 .50746 m .32615 .5273 L .31255 .5122 L .601 .622 0 r
F
.34764 .50746 m .3573 .52022 L .32615 .5273 L F
.73133 .35919 m .71372 .38185 L .67084 .37235 L .719 .795 0 r
F
.52034 .78671 m .51921 .78426 L .5342 .78049 L .257 .368 0 r
F
.52034 .78671 m .49973 .7896 L .51921 .78426 L F
.50889 .42994 m .50901 .42271 L .51916 .42075 L .541 .497 0 r
F
.50889 .42994 m .49483 .43046 L .50901 .42271 L F
.29407 .31284 m .25414 .33899 L .2431 .31449 L .696 .71 0 r
F
.29407 .31284 m .30133 .33238 L .25414 .33899 L F
.56483 .5929 m .54961 .59007 L .5629 .58462 L .618 .601 0 r
F
.56483 .5929 m .54665 .59809 L .54961 .59007 L F
.64248 .75613 m .60632 .75755 L .62395 .74957 L .577 .588 0 r
F
.66464 .74639 m .64248 .75613 L .62395 .74957 L .597 .649 0 r
F
.44444 .5495 m .45536 .56146 L .44159 .5563 L .178 .252 0 r
F
.43417 .54331 m .44159 .5563 L .42771 .55009 L .293 .287 0 r
F
.43417 .54331 m .44444 .5495 L .44159 .5563 L F
.42422 .53633 m .42771 .55009 L .41424 .54281 L .381 .334 0 r
F
.42422 .53633 m .43417 .54331 L .42771 .55009 L F
.38137 .51491 m .37 .5319 L .3573 .52022 L .564 .543 0 r
F
.38137 .51491 m .39059 .52514 L .37 .5319 L F
.54665 .59809 m .53705 .59456 L .54961 .59007 L .554 .487 0 r
F
.54665 .59809 m .52943 .60199 L .53705 .59456 L F
.40285 .70546 m .39921 .71928 L .38324 .71044 L .432 .418 0 r
F
.40285 .70546 m .41458 .71364 L .39921 .71928 L F
.4358 .36706 m .44205 .37918 L .43191 .37372 L .273 .246 0 r
F
.42834 .3607 m .43191 .37372 L .42181 .36724 L .37 .286 0 r
F
.42834 .3607 m .4358 .36706 L .43191 .37372 L F
.61242 .39172 m .58289 .39256 L .59457 .38296 L .857 .943 0 r
F
.62654 .37928 m .61242 .39172 L .59457 .38296 L .862 .919 0 r
F
.45462 .55491 m .46849 .56564 L .45536 .56146 L .03 .223 0 r
F
.44444 .5495 m .45462 .55491 L .45536 .56146 L .178 .252 0 r
F
.4212 .3536 m .42181 .36724 L .41215 .35973 L .443 .332 0 r
F
.4212 .3536 m .42834 .3607 L .42181 .36724 L F
.4433 .37266 m .45183 .38366 L .44205 .37918 L .139 .214 0 r
F
.4358 .36706 m .4433 .37266 L .44205 .37918 L .273 .246 0 r
F
.71863 .56109 m .65979 .56655 L .67762 .55286 L .641 .749 0 r
F
.73865 .54286 m .71863 .56109 L .67762 .55286 L .641 .746 0 r
F
.41498 .52857 m .41424 .54281 L .4017 .53447 L .449 .388 0 r
F
.41498 .52857 m .42422 .53633 L .41424 .54281 L F
.30363 .49586 m .26639 .51852 L .25313 .49849 L .619 .674 0 r
F
.30363 .49586 m .31255 .5122 L .26639 .51852 L F
.50379 .40316 m .5128 .40094 L .54077 .40652 L .258 .345 0 r
F
.36423 .32371 m .34557 .34238 L .33705 .32743 L .693 .623 0 r
F
.36423 .32371 m .3703 .33627 L .34557 .34238 L F
.47727 .25731 m .48684 .24812 L .49344 .24909 L .53 .528 0 r
F
.47727 .25731 m .46791 .25386 L .48684 .24812 L F
.46924 .7391 m .48223 .74375 L .4906 .74896 L 0 .212 0 r
F
.38948 .33169 m .37877 .34795 L .3703 .33627 L .642 .532 0 r
F
.38948 .33169 m .39564 .34186 L .37877 .34795 L F
.65979 .56655 m .61825 .56915 L .63337 .55857 L .691 .812 0 r
F
.67762 .55286 m .65979 .56655 L .63337 .55857 L .697 .814 0 r
F
.41469 .34577 m .41215 .35973 L .4033 .35124 L .509 .381 0 r
F
.41469 .34577 m .4212 .3536 L .41215 .35973 L F
.35881 .69007 m .33952 .70609 L .32446 .69397 L .522 .554 0 r
F
.35881 .69007 m .36957 .70067 L .33952 .70609 L F
.61825 .56915 m .60132 .57844 L .58953 .57066 L .754 .881 0 r
F
.45054 .37753 m .46086 .38722 L .45183 .38366 L 0 .175 0 r
F
.4433 .37266 m .45054 .37753 L .45183 .38366 L .139 .214 0 r
F
.44081 .26179 m .46201 .24933 L .46791 .25386 L .524 .559 0 r
F
.44081 .26179 m .43212 .25348 L .46201 .24933 L F
.45842 .43786 m .47517 .42789 L .4834 .42969 L .446 .438 0 r
F
.45842 .43786 m .44661 .43327 L .47517 .42789 L F
.46433 .5596 m .48046 .56891 L .46849 .56564 L 0 .182 0 r
F
.45462 .55491 m .46433 .5596 L .46849 .56564 L .03 .223 0 r
F
.54361 .41341 m .53421 .41016 L .54345 .40541 L .719 .752 0 r
F
.54361 .41341 m .53086 .41769 L .53421 .41016 L F
.52943 .60199 m .52574 .59818 L .53705 .59456 L .464 .428 0 r
F
.52943 .60199 m .51384 .60471 L .52574 .59818 L F
.57015 .40086 m .55308 .39969 L .56271 .39296 L .899 1 0 r
F
.58289 .39256 m .57015 .40086 L .56271 .39296 L .954 1 0 r
F
.31392 .68084 m .27948 .69918 L .26407 .68362 L .538 .593 0 r
F
.31392 .68084 m .32446 .69397 L .27948 .69918 L F
.42612 .61991 m .45319 .61057 L .4634 .61259 L .335 .382 0 r
F
.42612 .61991 m .41116 .61502 L .45319 .61057 L F
.7229 .74164 m .66464 .74639 L .68398 .73547 L .556 .599 0 r
F
.74524 .7277 m .7229 .74164 L .68398 .73547 L .56 .618 0 r
F
.40683 .52008 m .4017 .53447 L .39059 .52514 L .511 .445 0 r
F
.40683 .52008 m .41498 .52857 L .4017 .53447 L F
.4781 .61366 m .4901 .60719 L .50053 .60638 L .324 .385 0 r
F
.4781 .61366 m .4634 .61259 L .4901 .60719 L F
.40906 .3373 m .4033 .35124 L .39564 .34186 L .577 .431 0 r
F
.40906 .3373 m .41469 .34577 L .4033 .35124 L F
.49483 .43046 m .50086 .42373 L .50901 .42271 L .458 .431 0 r
F
.49483 .43046 m .4834 .42969 L .50086 .42373 L F
.33216 .31155 m .30133 .33238 L .29407 .31284 L .722 .696 0 r
F
.33216 .31155 m .33705 .32743 L .30133 .33238 L F
.45722 .38173 m .46878 .38997 L .46086 .38722 L 0 .119 0 r
F
.45054 .37753 m .45722 .38173 L .46086 .38722 L 0 .175 0 r
F
.53086 .41769 m .52575 .41401 L .53421 .41016 L .633 .564 0 r
F
.53086 .41769 m .51916 .42075 L .52575 .41401 L F
.3929 .6966 m .38324 .71044 L .36957 .70067 L .489 .484 0 r
F
.3929 .6966 m .40285 .70546 L .38324 .71044 L F
.58289 .39256 m .56271 .39296 L .57192 .38524 L .954 1 0 r
F
.59457 .38296 m .58289 .39256 L .57192 .38524 L .975 1 0 r
F
.49973 .7896 m .50676 .78743 L .51921 .78426 L .16 .336 0 r
F
.49973 .7896 m .48239 .79168 L .50676 .78743 L F
.61825 .56915 m .58953 .57066 L .6018 .56216 L .754 .881 0 r
F
.63337 .55857 m .61825 .56915 L .6018 .56216 L .775 .896 0 r
F
.37445 .50392 m .3573 .52022 L .34764 .50746 L .622 .599 0 r
F
.37445 .50392 m .38137 .51491 L .3573 .52022 L F
.40655 .44066 m .43968 .4276 L .44661 .43327 L .457 .463 0 r
F
.40655 .44066 m .39592 .43076 L .43968 .4276 L F
.66464 .74639 m .62395 .74957 L .64001 .74067 L .597 .649 0 r
F
.68398 .73547 m .66464 .74639 L .64001 .74067 L .608 .689 0 r
F
.43969 .36207 m .4433 .37266 L .4358 .36706 L .251 .208 0 r
F
.43416 .35581 m .4358 .36706 L .42834 .3607 L .359 .246 0 r
F
.43416 .35581 m .43969 .36207 L .4358 .36706 L F
.62654 .37928 m .59457 .38296 L .60468 .37218 L .862 .919 0 r
F
.63801 .36539 m .62654 .37928 L .60468 .37218 L .853 .883 0 r
F
.67084 .37235 m .62654 .37928 L .63801 .36539 L .779 .85 0 r
F
.46433 .5596 m .47317 .56361 L .48046 .56891 L 0 .182 0 r
F
.56919 .77075 m .55584 .77091 L .56908 .76535 L .471 .429 0 r
F
.56919 .77075 m .55108 .77602 L .55584 .77091 L F
.58784 .76461 m .56919 .77075 L .56908 .76535 L .555 .481 0 r
F
.3851 .32091 m .3703 .33627 L .36423 .32371 L .711 .582 0 r
F
.3851 .32091 m .38948 .33169 L .3703 .33627 L F
.42888 .349 m .42834 .3607 L .4212 .3536 L .438 .289 0 r
F
.42888 .349 m .43416 .35581 L .42834 .3607 L F
.44683 .72316 m .45546 .73381 L .4414 .72782 L .131 .242 0 r
F
.43663 .71655 m .4414 .72782 L .4276 .7211 L .263 .278 0 r
F
.43663 .71655 m .44683 .72316 L .4414 .72782 L F
.44525 .36777 m .45054 .37753 L .4433 .37266 L .091 .169 0 r
F
.43969 .36207 m .44525 .36777 L .4433 .37266 L .251 .208 0 r
F
.45724 .72922 m .46924 .7391 L .45546 .73381 L 0 .202 0 r
F
.44683 .72316 m .45724 .72922 L .45546 .73381 L .131 .242 0 r
F
.40454 .32825 m .39564 .34186 L .38948 .33169 L .65 .482 0 r
F
.40454 .32825 m .40906 .3373 L .39564 .34186 L F
.68286 .35402 m .67084 .37235 L .63801 .36539 L .768 .821 0 r
F
.73133 .35919 m .67084 .37235 L .68286 .35402 L .719 .795 0 r
F
.42406 .34167 m .4212 .3536 L .41469 .34577 L .508 .336 0 r
F
.42406 .34167 m .42888 .349 L .4212 .3536 L F
.40011 .51094 m .39059 .52514 L .38137 .51491 L .575 .503 0 r
F
.40011 .51094 m .40683 .52008 L .39059 .52514 L F
.51384 .60471 m .51617 .60103 L .52574 .59818 L .353 .397 0 r
F
.51384 .60471 m .50053 .60638 L .51617 .60103 L F
.44757 .5444 m .45462 .55491 L .44444 .5495 L .126 .21 0 r
F
.43997 .53823 m .44444 .5495 L .43417 .54331 L .268 .246 0 r
F
.43997 .53823 m .44757 .5444 L .44444 .5495 L F
.51916 .42075 m .51846 .41705 L .52575 .41401 L .526 .449 0 r
F
.51916 .42075 m .50901 .42271 L .51846 .41705 L F
.49344 .24909 m .49968 .244 L .50433 .24312 L .464 .432 0 r
F
.49344 .24909 m .48684 .24812 L .49968 .244 L F
.42703 .7094 m .4276 .7211 L .41458 .71364 L .362 .329 0 r
F
.42703 .7094 m .43663 .71655 L .4276 .7211 L F
.43262 .53147 m .43417 .54331 L .42422 .53633 L .37 .291 0 r
F
.43262 .53147 m .43997 .53823 L .43417 .54331 L F
.46307 .38534 m .47526 .39204 L .46878 .38997 L .465 0 0 r
F
.45722 .38173 m .46307 .38534 L .46878 .38997 L 0 .119 0 r
F
.45061 .37294 m .45722 .38173 L .45054 .37753 L 0 .108 0 r
F
.44525 .36777 m .45061 .37294 L .45054 .37753 L .091 .169 0 r
F
.55108 .77602 m .54355 .77586 L .55584 .77091 L .356 .398 0 r
F
.55108 .77602 m .53648 .77989 L .54355 .77586 L F
.55584 .77091 m .54591 .77491 L .54944 .77246 L .376 .4 0 r
F
.54591 .77491 m .54355 .77586 L .54944 .77246 L F
.55584 .77091 m .54944 .77246 L .55834 .76713 L F
.55834 .76713 m .5519 .77099 L .55273 .76999 L .435 .405 0 r
F
.5519 .77099 m .54944 .77246 L .55273 .76999 L F
.55834 .76713 m .55273 .76999 L .55912 .76439 L F
.55912 .76439 m .55532 .76772 L .55407 .76821 L .57 .426 0 r
F
.55532 .76772 m .55273 .76999 L .55407 .76821 L F
.55273 .76999 m .55011 .77382 L .55331 .76928 L 0 0 0 r
F
.55273 .76999 m .55331 .76928 L .55407 .76821 L F
.54944 .77246 m .55198 .7707 L .55273 .76999 L F
.55273 .76999 m .54715 .77531 L .55011 .77382 L F
.55407 .76821 m .5526 .7703 L .55119 .77277 L F
.5526 .7703 m .55011 .77382 L .55119 .77277 L F
.55011 .77382 m .549 .77846 L .55119 .77277 L F
.55119 .77277 m .549 .77846 L .54941 .77792 L F
.55119 .77277 m .54941 .77792 L .55033 .77428 L F
.55119 .77277 m .55033 .77428 L .5509 .77204 L F
.55407 .76821 m .55119 .77277 L .5532 .76855 L F
.55407 .76821 m .5532 .76855 L .55397 .76695 L F
.54944 .77246 m .54715 .77531 L .55198 .7707 L F
.54355 .77586 m .54164 .77741 L .5487 .77293 L F
.54355 .77586 m .5487 .77293 L .54944 .77246 L F
.53648 .77989 m .5342 .78049 L .54355 .77586 L .356 .398 0 r
F
.34153 .49386 m .31255 .5122 L .30363 .49586 L .648 .672 0 r
F
.34153 .49386 m .34764 .50746 L .31255 .5122 L F
.60632 .75755 m .58271 .75915 L .5962 .75227 L .608 .584 0 r
F
.62395 .74957 m .60632 .75755 L .5962 .75227 L .643 .692 0 r
F
.46744 .73476 m .48223 .74375 L .46924 .7391 L 0 .147 0 r
F
.45724 .72922 m .46744 .73476 L .46924 .7391 L 0 .202 0 r
F
.4551 .55 m .46433 .5596 L .45462 .55491 L 0 .164 0 r
F
.44757 .5444 m .4551 .55 L .45462 .55491 L .126 .21 0 r
F
.59457 .38296 m .57192 .38524 L .58031 .37657 L .975 1 0 r
F
.60468 .37218 m .59457 .38296 L .58031 .37657 L .97 .959 0 r
F
.42581 .52415 m .42422 .53633 L .41498 .52857 L .446 .343 0 r
F
.42581 .52415 m .43262 .53147 L .42422 .53633 L F
.46791 .25386 m .48282 .2464 L .48684 .24812 L .468 .464 0 r
F
.46791 .25386 m .46201 .24933 L .48282 .2464 L F
.36085 .31052 m .33705 .32743 L .33216 .31155 L .752 .671 0 r
F
.36085 .31052 m .36423 .32371 L .33705 .32743 L F
.4199 .33387 m .41469 .34577 L .40906 .3373 L .581 .385 0 r
F
.4199 .33387 m .42406 .34167 L .41469 .34577 L F
.38995 .25927 m .42864 .24412 L .43212 .25348 L .534 .589 0 r
F
.38995 .25927 m .38395 .24423 L .42864 .24412 L F
.45557 .37762 m .46307 .38534 L .45722 .38173 L 0 .018 0 r
F
.45061 .37294 m .45557 .37762 L .45722 .38173 L 0 .108 0 r
F
.5629 .58462 m .54961 .59007 L .55077 .58416 L .676 .638 0 r
F
.41842 .70172 m .41458 .71364 L .40285 .70546 L .439 .391 0 r
F
.41842 .70172 m .42703 .7094 L .41458 .71364 L F
.46228 .55507 m .47317 .56361 L .46433 .5596 L 0 .097 0 r
F
.4551 .55 m .46228 .55507 L .46433 .5596 L 0 .164 0 r
F
.40134 .31877 m .38948 .33169 L .3851 .32091 L .728 .535 0 r
F
.40134 .31877 m .40454 .32825 L .38948 .33169 L F
.41981 .51629 m .41498 .52857 L .40683 .52008 L .515 .399 0 r
F
.41981 .51629 m .42581 .52415 L .41498 .52857 L F
.54345 .40541 m .53421 .41016 L .53564 .40468 L .796 .776 0 r
F
.54961 .59007 m .54168 .5891 L .55077 .58416 L .592 .482 0 r
F
.54961 .59007 m .53705 .59456 L .54168 .5891 L F
.57192 .38524 m .56271 .39296 L .55617 .38721 L 1 1 0 r
F
.44356 .35832 m .44525 .36777 L .43969 .36207 L .267 .185 0 r
F
.43945 .35214 m .43969 .36207 L .43416 .35581 L .37 .221 0 r
F
.43945 .35214 m .44356 .35832 L .43969 .36207 L F
.43552 .34555 m .43416 .35581 L .42888 .349 L .447 .261 0 r
F
.43552 .34555 m .43945 .35214 L .43416 .35581 L F
.41656 .32565 m .40906 .3373 L .40454 .32825 L .66 .435 0 r
F
.41656 .32565 m .4199 .33387 L .40906 .3373 L F
.4834 .42969 m .49511 .42402 L .50086 .42373 L .371 .397 0 r
F
.4834 .42969 m .47517 .42789 L .49511 .42402 L F
.67762 .55286 m .63337 .55857 L .64605 .5468 L .697 .814 0 r
F
.69147 .53772 m .67762 .55286 L .64605 .5468 L .694 .799 0 r
F
.73865 .54286 m .67762 .55286 L .69147 .53772 L .641 .746 0 r
F
.38516 .68714 m .36957 .70067 L .35881 .69007 L .545 .551 0 r
F
.38516 .68714 m .3929 .6966 L .36957 .70067 L F
.46744 .73476 m .47704 .73984 L .48223 .74375 L 0 .147 0 r
F
.4477 .3641 m .45061 .37294 L .44525 .36777 L .115 .142 0 r
F
.44356 .35832 m .4477 .3641 L .44525 .36777 L .267 .185 0 r
F
.43194 .33859 m .42888 .349 L .42406 .34167 L .518 .304 0 r
F
.43194 .33859 m .43552 .34555 L .42888 .349 L F
.63337 .55857 m .6018 .56216 L .61268 .5527 L .775 .896 0 r
F
.64605 .5468 m .63337 .55857 L .61268 .5527 L .779 .882 0 r
F
.46327 .38545 m .46785 .38847 L .47526 .39204 L .465 0 0 r
F
.46307 .38534 m .46785 .38847 L .46327 .38545 L F
.46785 .38847 m .47136 .39124 L .47255 .39156 L .551 0 0 r
F
.46785 .38847 m .48001 .39361 L .47526 .39204 L F
.46785 .38847 m .47255 .39156 L .48001 .39361 L F
.5342 .78049 m .53271 .7803 L .54355 .77586 L .219 .353 0 r
F
.5342 .78049 m .52095 .78382 L .53271 .7803 L F
.53271 .7803 m .53528 .78204 L .54113 .77778 L .011 0 0 r
F
.53271 .7803 m .54113 .77778 L .54164 .77741 L F
.52095 .78382 m .51921 .78426 L .53271 .7803 L .219 .353 0 r
F
.50901 .42271 m .51267 .41941 L .51846 .41705 L .384 .406 0 r
F
.50901 .42271 m .50086 .42373 L .51267 .41941 L F
.62395 .74957 m .5962 .75227 L .60901 .74469 L .643 .692 0 r
F
.64001 .74067 m .62395 .74957 L .60901 .74469 L .67 .769 0 r
F
.58953 .57066 m .5702 .5721 L .57972 .56494 L .828 .941 0 r
F
.6018 .56216 m .58953 .57066 L .57972 .56494 L .878 .985 0 r
F
.53421 .41016 m .52957 .40912 L .53564 .40468 L .675 .523 0 r
F
.53421 .41016 m .52575 .41401 L .52957 .40912 L F
.35149 .67876 m .32446 .69397 L .31392 .68084 L .567 .615 0 r
F
.35149 .67876 m .35881 .69007 L .32446 .69397 L F
.3827 .30969 m .36423 .32371 L .36085 .31052 L .782 .635 0 r
F
.3827 .30969 m .3851 .32091 L .36423 .32371 L F
.45991 .38188 m .46785 .38847 L .46307 .38534 L .687 .073 0 r
F
.45557 .37762 m .45991 .38188 L .46307 .38534 L 0 .018 0 r
F
.3951 .50125 m .38137 .51491 L .37445 .50392 L .644 .562 0 r
F
.3951 .50125 m .40011 .51094 L .38137 .51491 L F
.45169 .3695 m .45557 .37762 L .45061 .37294 L 0 .073 0 r
F
.4477 .3641 m .45169 .3695 L .45061 .37294 L .115 .142 0 r
F
.57192 .38524 m .55617 .38721 L .56278 .37993 L 1 1 0 r
F
.58031 .37657 m .57192 .38524 L .56278 .37993 L F
.50433 .24312 m .50803 .2411 L .51129 .23885 L .324 .388 0 r
F
.50433 .24312 m .49968 .244 L .50803 .2411 L F
.54861 .40035 m .5961 .39188 L .59165 .40343 L .41 .418 0 r
F
.42884 .33127 m .42406 .34167 L .4199 .33387 L .592 .349 0 r
F
.42884 .33127 m .43194 .33859 L .42406 .34167 L F
.60468 .37218 m .58031 .37657 L .58753 .36703 L .97 .959 0 r
F
.61277 .36035 m .60468 .37218 L .58753 .36703 L .945 .905 0 r
F
.63801 .36539 m .60468 .37218 L .61277 .36035 L .853 .883 0 r
F
.53705 .59456 m .53352 .5934 L .54168 .5891 L .46 .426 0 r
F
.53705 .59456 m .52775 .59754 L .53352 .5934 L F
.54168 .5891 m .53564 .59228 L .53819 .58993 L .474 .422 0 r
F
.53564 .59228 m .53352 .5934 L .53819 .58993 L F
.54168 .5891 m .53819 .58993 L .54404 .58512 L F
.54404 .58512 m .54049 .58804 L .54056 .58745 L .547 .422 0 r
F
.54049 .58804 m .53819 .58993 L .54056 .58745 L F
.53819 .58993 m .53995 .58832 L .54056 .58745 L 0 0 0 r
F
.54056 .58745 m .53923 .58935 L .53883 .59096 L F
.53923 .58935 m .53712 .59235 L .53883 .59096 L F
.53883 .59096 m .53707 .59605 L .53783 .59541 L F
.53883 .59096 m .53783 .59541 L .5386 .59188 L F
.53883 .59096 m .5386 .59188 L .539 .59001 L F
.54056 .58745 m .53883 .59096 L .54061 .58706 L F
.54056 .58745 m .54061 .58706 L .54123 .5857 L F
.53819 .58993 m .53712 .59235 L .53995 .58832 L F
.53352 .5934 m .53332 .59434 L .5376 .59047 L F
.53352 .5934 m .5376 .59047 L .53819 .58993 L F
.52775 .59754 m .52574 .59818 L .53352 .5934 L .46 .426 0 r
F
.46228 .55507 m .46882 .55965 L .47317 .56361 L 0 .097 0 r
F
.48684 .24812 m .49695 .24436 L .49968 .244 L .351 .39 0 r
F
.48684 .24812 m .48282 .2464 L .49695 .24436 L F
.41488 .50796 m .40683 .52008 L .40011 .51094 L .588 .457 0 r
F
.41488 .50796 m .41981 .51629 L .40683 .52008 L F
.64625 .35032 m .63801 .36539 L .61277 .36035 L .832 .842 0 r
F
.68286 .35402 m .63801 .36539 L .64625 .35032 L .768 .821 0 r
F
.74243 .33454 m .73133 .35919 L .68286 .35402 L .708 .773 0 r
F
.41419 .31713 m .40454 .32825 L .40134 .31877 L .744 .487 0 r
F
.41419 .31713 m .41656 .32565 L .40454 .32825 L F
.41114 .69355 m .40285 .70546 L .3929 .6966 L .504 .458 0 r
F
.41114 .69355 m .41842 .70172 L .40285 .70546 L F
.45539 .37454 m .45991 .38188 L .45557 .37762 L 0 0 0 r
F
.45169 .3695 m .45539 .37454 L .45557 .37762 L 0 .073 0 r
F
.44661 .43327 m .4706 .42536 L .47517 .42789 L .399 .408 0 r
F
.44661 .43327 m .43968 .4276 L .4706 .42536 L F
.37017 .49234 m .34764 .50746 L .34153 .49386 L .681 .655 0 r
F
.37017 .49234 m .37445 .50392 L .34764 .50746 L F
.4634 .61259 m .48309 .60734 L .4901 .60719 L .256 .365 0 r
F
.4634 .61259 m .45319 .61057 L .48309 .60734 L F
.50053 .60638 m .50878 .60326 L .51617 .60103 L .235 .362 0 r
F
.50053 .60638 m .4901 .60719 L .50878 .60326 L F
.44527 .53442 m .44757 .5444 L .43997 .53823 L .269 .215 0 r
F
.43983 .52783 m .43997 .53823 L .43262 .53147 L .374 .257 0 r
F
.43983 .52783 m .44527 .53442 L .43997 .53823 L F
.4509 .54058 m .4551 .55 L .44757 .5444 L .117 .175 0 r
F
.44527 .53442 m .4509 .54058 L .44757 .5444 L .269 .215 0 r
F
.46248 .23886 m .46234 .2446 L .45907 .24444 L 1 .388 0 r
F
.46234 .2446 m .46073 .24706 L .45907 .24444 L 1 .403 0 r
F
.46575 .23883 m .46234 .2446 L .46248 .23886 L 1 .366 0 r
F
.46575 .23883 m .46574 .24461 L .46234 .2446 L F
.46915 .23871 m .46574 .24461 L .46575 .23883 L 1 .352 0 r
F
.46915 .23871 m .46923 .24453 L .46574 .24461 L F
.47263 .23852 m .46923 .24453 L .46915 .23871 L .975 .342 0 r
F
.47263 .23852 m .47278 .24437 L .46923 .24453 L F
.47618 .23829 m .47278 .24437 L .47263 .23852 L .951 .336 0 r
F
.46574 .24461 m .46419 .24712 L .46234 .2446 L 1 .377 0 r
F
.46419 .24712 m .46226 .24711 L .46234 .2446 L F
.46923 .24453 m .46768 .24711 L .46574 .24461 L 1 .359 0 r
F
.46201 .24933 m .46117 .24717 L .46715 .24725 L .416 .424 0 r
F
.46974 .24733 m .46715 .24725 L .4699 .24729 L F
.46201 .24933 m .46715 .24725 L .46974 .24733 L F
.43212 .25348 m .44956 .24763 L .46201 .24933 L .492 .518 0 r
F
.46073 .24706 m .46074 .24709 L .46071 .24709 L 1 .403 0 r
F
.46234 .2446 m .46226 .24711 L .46073 .24706 L F
.46073 .24706 m .46071 .24709 L .46069 .24706 L F
.46071 .24709 m .45999 .24414 L .46113 .24707 L .492 .518 0 r
F
.46071 .24709 m .45889 .24718 L .45907 .24444 L 1 .403 0 r
F
.45907 .24444 m .45713 .2472 L .45598 .24409 L 1 .445 0 r
F
.45598 .24409 m .45359 .24716 L .45313 .24347 L 1 .514 0 r
F
.44956 .24763 m .44975 .24757 L .45674 .24727 L .492 .518 0 r
F
.45675 .24727 m .45674 .24727 L .45678 .24726 L F
.44956 .24763 m .45674 .24727 L .45675 .24727 L F
.44956 .24763 m .45678 .24726 L .45691 .24727 L F
.44956 .24763 m .45861 .24718 L .45865 .24718 L F
.44956 .24763 m .45885 .24717 L .45912 .24717 L F
.45598 .24409 m .45561 .24723 L .45359 .24716 L 1 .514 0 r
F
.45359 .24716 m .45245 .24712 L .45313 .24347 L F
.45907 .24444 m .45889 .24718 L .45713 .2472 L 1 .445 0 r
F
.45713 .2472 m .45561 .24723 L .45598 .24409 L F
.46073 .24706 m .46069 .24706 L .45907 .24444 L 1 .403 0 r
F
.45473 .24735 m .45999 .24414 L .46071 .24709 L .492 .518 0 r
F
.44975 .24757 m .45141 .24701 L .45473 .24735 L F
.45313 .24347 m .45245 .24712 L .45141 .24701 L 1 .623 0 r
F
.45062 .24248 m .44699 .24567 L .44858 .24096 L 1 .772 0 r
F
.43212 .25348 m .43854 .24412 L .44785 .24621 L .492 .518 0 r
F
.44843 .24654 m .44785 .24621 L .44873 .24641 L F
.43212 .25348 m .44785 .24621 L .44843 .24654 L F
.44858 .24096 m .44675 .24521 L .44388 .24384 L 1 .912 0 r
F
.44675 .24521 m .44476 .24438 L .44388 .24384 L F
.44662 .24552 m .44416 .24413 L .44388 .24384 L F
.44699 .24567 m .44662 .24552 L .44858 .24096 L 1 .772 0 r
F
.45313 .24347 m .45017 .24674 L .45062 .24248 L 1 .623 0 r
F
.45017 .24674 m .44945 .24656 L .45062 .24248 L F
.45313 .24347 m .45141 .24701 L .45017 .24674 L F
.46255 .23318 m .46248 .23886 L .45939 .23877 L 1 .369 0 r
F
.46248 .23886 m .45907 .24444 L .45939 .23877 L 1 .388 0 r
F
.45939 .23877 m .45598 .24409 L .45654 .23852 L 1 .426 0 r
F
.45939 .23877 m .45907 .24444 L .45598 .24409 L F
.45654 .23852 m .45313 .24347 L .45403 .23803 L 1 .493 0 r
F
.45654 .23852 m .45598 .24409 L .45313 .24347 L F
.45403 .23803 m .45062 .24248 L .45199 .23721 L 1 .607 0 r
F
.45403 .23803 m .45313 .24347 L .45062 .24248 L F
.45199 .23721 m .45062 .24248 L .44858 .24096 L 1 .759 0 r
F
.43212 .25348 m .44873 .24641 L .44981 .24687 L .492 .518 0 r
F
.43212 .25348 m .45017 .24674 L .45138 .24702 L F
.45062 .24248 m .44945 .24656 L .44699 .24567 L 1 .772 0 r
F
.44675 .24521 m .44662 .24552 L .44476 .24438 L 1 .912 0 r
F
.45141 .24701 m .4484 .24634 L .45999 .24414 L .492 .518 0 r
F
.4484 .24634 m .43854 .24412 L .44416 .24413 L F
.4484 .24634 m .44416 .24413 L .45999 .24414 L F
.44388 .24384 m .4436 .24391 L .44198 .24028 L 1 1 0 r
F
.42864 .24412 m .4395 .24238 L .44363 .24393 L .468 .491 0 r
F
.42864 .24412 m .44363 .24393 L .44403 .24413 L F
.4436 .24391 m .44026 .24226 L .44198 .24028 L 1 1 0 r
F
.42864 .24412 m .43072 .23489 L .43694 .23969 L .468 .491 0 r
F
.42864 .24412 m .43709 .23961 L .4397 .24235 L F
.43212 .25348 m .42864 .24412 L .43854 .24412 L .492 .518 0 r
F
.43781 .24036 m .43696 .24573 L .43369 .24044 L 1 1 0 r
F
.44198 .24028 m .4402 .24221 L .43781 .24036 L F
.44198 .24028 m .43781 .24036 L .44078 .23518 L F
.43781 .24036 m .43614 .23862 L .44078 .23518 L F
.4397 .24235 m .43709 .23961 L .44026 .24226 L .468 .491 0 r
F
.44403 .24413 m .44363 .24393 L .44416 .24413 L F
.44628 .2463 m .44381 .24394 L .44416 .24413 L 1 .913 0 r
F
.4436 .24391 m .44035 .24942 L .43696 .24573 L 1 1 0 r
F
.44388 .24384 m .44378 .24399 L .4436 .24391 L F
.44378 .24399 m .44035 .24942 L .4436 .24391 L F
.44378 .24399 m .43984 .24233 L .44416 .24413 L .468 .491 0 r
F
.4395 .24238 m .43966 .24235 L .44378 .24399 L F
.43966 .24235 m .43984 .24233 L .44378 .24399 L F
.4402 .24221 m .44019 .24222 L .43781 .24036 L 1 1 0 r
F
.4439 .24403 m .44378 .24399 L .44381 .24394 L 1 .913 0 r
F
.44416 .24413 m .44381 .24394 L .44388 .24384 L F
.45199 .23721 m .44858 .24096 L .45059 .23594 L 1 .759 0 r
F
.45059 .23594 m .44858 .24096 L .44718 .23873 L 1 .793 0 r
F
.44858 .24096 m .44388 .24384 L .44718 .23873 L 1 .912 0 r
F
.44718 .23873 m .44388 .24384 L .44198 .24028 L 1 .973 0 r
F
.43984 .24233 m .46209 .23877 L .44416 .24413 L .468 .491 0 r
F
.44019 .24222 m .43696 .24573 L .43769 .24107 L 1 1 0 r
F
.44019 .24222 m .43769 .24107 L .43781 .24036 L F
.43694 .23969 m .43083 .23438 L .43709 .23961 L .468 .491 0 r
F
.43072 .23489 m .43083 .23438 L .43694 .23969 L F
.44026 .24226 m .4402 .24221 L .44198 .24028 L 1 1 0 r
F
.4596 .23318 m .45654 .23852 L .45695 .23305 L 1 .399 0 r
F
.4596 .23318 m .45939 .23877 L .45654 .23852 L F
.46255 .23318 m .45939 .23877 L .4596 .23318 L 1 .369 0 r
F
.45695 .23305 m .45403 .23803 L .45473 .23273 L 1 .457 0 r
F
.45695 .23305 m .45654 .23852 L .45403 .23803 L F
.45473 .23273 m .45403 .23803 L .45199 .23721 L 1 .572 0 r
F
.45059 .23594 m .44718 .23873 L .45009 .23405 L 1 .793 0 r
F
.45009 .23405 m .44718 .23873 L .44668 .23548 L 1 .667 0 r
F
.44718 .23873 m .44198 .24028 L .44668 .23548 L 1 .973 0 r
F
.44668 .23548 m .44198 .24028 L .44078 .23518 L 1 .986 0 r
F
.44026 .24226 m .43084 .23435 L .43119 .2344 L .468 .491 0 r
F
.44078 .23518 m .43703 .23797 L .43057 .23289 L 1 1 0 r
F
.43703 .23797 m .43614 .23862 L .43327 .23567 L F
.43703 .23797 m .43327 .23567 L .43057 .23289 L F
.43614 .23862 m .43119 .2344 L .43119 .23439 L F
.4361 .23857 m .43119 .23439 L .43057 .23289 L F
.43614 .23862 m .43119 .23439 L .4361 .23857 L F
.38571 .22832 m .41761 .22626 L .43084 .23435 L .505 .548 0 r
F
.41761 .22626 m .42713 .23184 L .43084 .23435 L F
.41876 .22618 m .42962 .23346 L .43084 .23435 L F
.38395 .24423 m .43084 .23435 L .42864 .24412 L .516 .564 0 r
F
.38395 .24423 m .38571 .22832 L .43084 .23435 L F
.4277 .23217 m .42044 .2392 L .41337 .22858 L 1 1 0 r
F
.43057 .23289 m .42978 .23339 L .4277 .23217 L F
.43057 .23289 m .4277 .23217 L .42766 .22211 L F
.4277 .23217 m .41876 .22618 L .42766 .22211 L F
.38571 .22832 m .40829 .21735 L .41876 .22618 L .505 .548 0 r
F
.42766 .22211 m .42031 .22544 L .40484 .21332 L 1 1 0 r
F
.42031 .22544 m .41873 .22615 L .41064 .21867 L F
.42031 .22544 m .41064 .21867 L .40484 .21332 L F
.41873 .22615 m .40603 .21546 L .40484 .21332 L F
.44994 .22416 m .44176 .21749 L .45495 .21466 L .946 .99 0 r
F
.44994 .22416 m .44058 .22789 L .44176 .21749 L F
.44058 .22789 m .42766 .22211 L .44176 .21749 L 1 1 0 r
F
.45495 .21466 m .44176 .21749 L .44496 .20256 L .851 .957 0 r
F
.44176 .21749 m .42503 .20662 L .44496 .20256 L .943 1 0 r
F
.44176 .21749 m .42766 .22211 L .42503 .20662 L F
.42766 .22211 m .40484 .21332 L .42503 .20662 L 1 1 0 r
F
.40603 .21546 m .45291 .21648 L .43895 .22488 L .5 .54 0 r
F
.39576 .21252 m .40164 .21292 L .40603 .21546 L F
.40484 .21332 m .40355 .21393 L .40164 .21292 L .913 .969 0 r
F
.39576 .21252 m .39836 .21047 L .4004 .21199 L .5 .54 0 r
F
.40144 .21291 m .4004 .21199 L .40164 .21292 L F
.39576 .21252 m .4004 .21199 L .40144 .21291 L F
.40484 .21332 m .4004 .21199 L .39409 .1912 L .913 .969 0 r
F
.4004 .21199 m .38202 .19592 L .39409 .1912 L F
.40484 .21332 m .40164 .21292 L .4004 .21199 L F
.42503 .20662 m .40484 .21332 L .39409 .1912 L .888 .976 0 r
F
.42503 .20662 m .39409 .1912 L .42279 .18416 L F
.39836 .21047 m .41426 .19793 L .40164 .21292 L .5 .54 0 r
F
.4004 .21199 m .36665 .20193 L .38202 .19592 L .913 .969 0 r
F
.4004 .21199 m .40164 .21292 L .39919 .21164 L F
.44496 .20256 m .42503 .20662 L .42279 .18416 L .844 .958 0 r
F
.40164 .21292 m .41426 .19793 L .45291 .21648 L .5 .54 0 r
F
.40164 .21292 m .40195 .21294 L .40355 .21393 L F
.40164 .21292 m .40355 .21393 L .40603 .21546 L F
.38571 .22832 m .39576 .21252 L .40991 .21657 L .505 .548 0 r
F
.39919 .21164 m .38547 .22257 L .36665 .20193 L .913 .969 0 r
F
.40355 .21393 m .38547 .22257 L .39919 .21164 L F
.41337 .22858 m .38547 .22257 L .40355 .21393 L 1 1 0 r
F
.40603 .21546 m .40355 .21393 L .40484 .21332 L F
.41337 .22858 m .40355 .21393 L .40603 .21546 L F
.40195 .21294 m .40249 .21298 L .40603 .21546 L .5 .54 0 r
F
.40249 .21298 m .45291 .21648 L .40603 .21546 L F
.40829 .21735 m .40991 .21657 L .41873 .22615 L .505 .548 0 r
F
.40829 .21735 m .41873 .22615 L .41876 .22618 L F
.41761 .22626 m .41876 .22618 L .42713 .23184 L F
.41873 .22615 m .41337 .22858 L .40603 .21546 L 1 1 0 r
F
.41876 .22618 m .41872 .22615 L .41873 .22615 L F
.41876 .22618 m .41873 .22615 L .42766 .22211 L F
.44058 .22789 m .43057 .23289 L .42766 .22211 L F
.41876 .22618 m .40991 .21657 L .43895 .22488 L .505 .548 0 r
F
.41954 .22613 m .42964 .23329 L .43084 .23435 L F
.43119 .23439 m .43095 .23422 L .43057 .23289 L 1 1 0 r
F
.43095 .23422 m .42978 .23339 L .42991 .23331 L F
.43095 .23422 m .42991 .23331 L .43057 .23289 L F
.43084 .23435 m .43095 .23422 L .43109 .23434 L .455 .477 0 r
F
.42135 .22601 m .43096 .2342 L .43095 .23422 L .505 .548 0 r
F
.42964 .23329 m .43095 .23422 L .43084 .23435 L F
.42135 .22601 m .43095 .23422 L .42964 .23329 L F
.43084 .23435 m .43109 .23434 L .43119 .2344 L .455 .477 0 r
F
.43 .23379 m .42978 .23339 L .43119 .2344 L 1 1 0 r
F
.43109 .23434 m .4311 .23434 L .43119 .2344 L .455 .477 0 r
F
.43119 .2344 m .42978 .23339 L .43119 .23439 L 1 1 0 r
F
.43083 .23438 m .43084 .23435 L .44026 .24226 L .468 .491 0 r
F
.43369 .24044 m .43 .23379 L .43119 .2344 L 1 1 0 r
F
.46571 .23309 m .46248 .23886 L .46255 .23318 L 1 .352 0 r
F
.46571 .23309 m .46575 .23883 L .46248 .23886 L F
.46903 .23292 m .46575 .23883 L .46571 .23309 L .99 .342 0 r
F
.45473 .23273 m .45199 .23721 L .45307 .23215 L 1 .572 0 r
F
.45307 .23215 m .45059 .23594 L .45221 .23121 L 1 .703 0 r
F
.45307 .23215 m .45199 .23721 L .45059 .23594 L F
.45221 .23121 m .45009 .23405 L .45245 .22977 L 1 .504 0 r
F
.45221 .23121 m .45059 .23594 L .45009 .23405 L F
.45245 .22977 m .45083 .23129 L .45422 .22763 L .813 .43 0 r
F
.45245 .22977 m .45009 .23405 L .45083 .23129 L F
.45009 .23405 m .44668 .23548 L .45083 .23129 L 1 .667 0 r
F
.45422 .22763 m .45083 .23129 L .4533 .22731 L .695 .441 0 r
F
.45083 .23129 m .44743 .23082 L .4533 .22731 L .918 .623 0 r
F
.45083 .23129 m .44668 .23548 L .44743 .23082 L F
.44668 .23548 m .44078 .23518 L .44743 .23082 L 1 .986 0 r
F
.4533 .22731 m .44743 .23082 L .44994 .22416 L .838 .682 0 r
F
.44743 .23082 m .44058 .22789 L .44994 .22416 L 1 .996 0 r
F
.44743 .23082 m .44078 .23518 L .44058 .22789 L F
.44078 .23518 m .43057 .23289 L .44058 .22789 L 1 1 0 r
F
.43109 .23434 m .43895 .22488 L .46841 .23372 L .455 .477 0 r
F
.43095 .23422 m .43895 .22488 L .43109 .23434 L F
.42978 .23339 m .42044 .2392 L .4277 .23217 L 1 1 0 r
F
.41876 .22618 m .41954 .22613 L .42962 .23346 L .505 .548 0 r
F
.4277 .23217 m .41337 .22858 L .41872 .22615 L 1 1 0 r
F
.43369 .24044 m .42044 .2392 L .42978 .23339 L F
.41954 .22613 m .42135 .22601 L .42964 .23329 L .505 .548 0 r
F
.42135 .22601 m .43895 .22488 L .43096 .2342 L F
.43119 .2344 m .46841 .23372 L .46209 .23877 L .455 .477 0 r
F
.4311 .23434 m .46841 .23372 L .43119 .2344 L F
.44038 .24224 m .43119 .2344 L .46209 .23877 L .468 .491 0 r
F
.44026 .24226 m .43119 .2344 L .44038 .24224 L F
.43614 .23862 m .43369 .24044 L .43119 .2344 L 1 1 0 r
F
.43781 .24036 m .43369 .24044 L .43614 .23862 L F
.44026 .24226 m .44019 .24222 L .4402 .24221 L F
.4436 .24391 m .43696 .24573 L .44019 .24222 L F
.44628 .2463 m .44035 .24942 L .44378 .24399 L 1 .913 0 r
F
.44628 .2463 m .44378 .24399 L .4439 .24403 L F
.44699 .24567 m .44905 .24797 L .44628 .2463 L 1 .772 0 r
F
.44981 .24687 m .44873 .24641 L .44953 .24659 L .492 .518 0 r
F
.44945 .24656 m .44905 .24797 L .44699 .24567 L 1 .772 0 r
F
.45005 .24678 m .44953 .24659 L .45017 .24674 L .492 .518 0 r
F
.44981 .24687 m .44953 .24659 L .45005 .24678 L F
.44416 .24413 m .46209 .23877 L .45999 .24414 L .468 .491 0 r
F
.44662 .24552 m .44628 .2463 L .44416 .24413 L 1 .912 0 r
F
.44699 .24567 m .44628 .2463 L .44662 .24552 L 1 .772 0 r
F
.45138 .24702 m .45017 .24674 L .45141 .24701 L .492 .518 0 r
F
.45017 .24674 m .44905 .24797 L .44945 .24656 L 1 .623 0 r
F
.45017 .24674 m .45141 .24701 L .45005 .24687 L F
.45141 .24701 m .45999 .24414 L .45473 .24735 L .492 .518 0 r
F
.44956 .24763 m .46071 .24709 L .46201 .24933 L F
.46113 .24707 m .46074 .24709 L .46073 .24706 L 1 .403 0 r
F
.46071 .24709 m .46113 .24707 L .46113 .24707 L .492 .518 0 r
F
.46071 .24709 m .46113 .24707 L .46201 .24933 L F
.46117 .24717 m .46114 .24709 L .46369 .24715 L .416 .424 0 r
F
.46117 .24717 m .46369 .24715 L .46507 .24718 L F
.46368 .24721 m .46507 .24718 L .4699 .24729 L F
.46117 .24717 m .46507 .24718 L .46368 .24721 L F
.46226 .24711 m .46223 .24797 L .46074 .24709 L 1 .403 0 r
F
.46201 .24933 m .46974 .24733 L .48282 .2464 L .416 .424 0 r
F
.46223 .24797 m .46215 .2504 L .46115 .24806 L 1 .403 0 r
F
.46223 .24797 m .46115 .24806 L .46074 .24709 L F
.47637 .24415 m .47499 .24659 L .47278 .24437 L .957 .339 0 r
F
.46974 .24733 m .47065 .2471 L .47674 .24674 L .416 .424 0 r
F
.47065 .2471 m .4709 .24707 L .47674 .24674 L F
.46974 .24733 m .47674 .24674 L .48282 .2464 L F
.47499 .24659 m .47283 .24684 L .47278 .24437 L .957 .339 0 r
F
.47278 .24437 m .47124 .24702 L .46923 .24453 L .984 .348 0 r
F
.47124 .24702 m .47118 .24703 L .46923 .24453 L F
.47073 .24708 m .47124 .24702 L .48282 .2464 L .416 .424 0 r
F
.48362 .24363 m .48248 .24568 L .47999 .2439 L .923 .329 0 r
F
.47541 .24655 m .48246 .24574 L .48247 .24575 L .416 .424 0 r
F
.47566 .24652 m .48246 .24574 L .47541 .24655 L F
.47462 .24663 m .48246 .24574 L .47423 .24668 L F
.47293 .24683 m .47456 .24664 L .47244 .24688 L F
.47456 .24664 m .48246 .24574 L .47437 .24666 L F
.47456 .24664 m .47437 .24666 L .47244 .24688 L F
.47124 .24702 m .48247 .24575 L .48282 .2464 L F
.47999 .2439 m .48007 .24598 L .47874 .24614 L .937 .333 0 r
F
.48248 .24568 m .48007 .24598 L .47999 .2439 L .923 .329 0 r
F
.47999 .2439 m .47874 .24614 L .47637 .24415 L .937 .333 0 r
F
.47874 .24614 m .47644 .24641 L .47637 .24415 L F
.47637 .24415 m .47644 .24641 L .47499 .24659 L .957 .339 0 r
F
.47278 .24437 m .47283 .24684 L .47124 .24702 L .984 .348 0 r
F
.47118 .24703 m .46925 .2471 L .46923 .24453 L F
.47121 .24707 m .47073 .24708 L .47118 .24703 L F
.47073 .24708 m .46925 .2471 L .47118 .24703 L F
.47073 .24708 m .48165 .24425 L .48244 .24569 L .416 .424 0 r
F
.47606 .24647 m .48244 .24569 L .48246 .24574 L F
.48362 .24363 m .4837 .24553 L .48248 .24568 L .923 .329 0 r
F
.48724 .24334 m .48598 .24565 L .48362 .24363 L .912 .324 0 r
F
.47073 .24708 m .48244 .24569 L .47456 .24664 L .416 .424 0 r
F
.48243 .24569 m .48021 .24979 L .48007 .24598 L .923 .329 0 r
F
.48248 .24568 m .48248 .24569 L .48243 .24569 L F
.48248 .24569 m .48021 .24979 L .48243 .24569 L F
.48282 .2464 m .48244 .24569 L .48778 .24563 L .262 .359 0 r
F
.48244 .24569 m .48243 .24569 L .48367 .24568 L F
.48244 .24569 m .48367 .24568 L .48778 .24563 L F
.48243 .24569 m .48243 .24569 L .48364 .24568 L F
.48243 .24569 m .48364 .24568 L .48813 .24563 L F
.48243 .24569 m .48243 .24569 L .4837 .24567 L F
.48243 .24569 m .4837 .24567 L .48813 .24563 L F
.4837 .24553 m .48373 .24626 L .48248 .24568 L .923 .329 0 r
F
.48282 .2464 m .48813 .24563 L .49695 .24436 L .262 .359 0 r
F
.48373 .24626 m .48387 .24951 L .48274 .2464 L .923 .329 0 r
F
.48373 .24626 m .48274 .2464 L .48248 .24568 L F
.48813 .24563 m .48817 .24562 L .48827 .2456 L .262 .359 0 r
F
.48813 .24563 m .48827 .2456 L .49695 .24436 L F
.48817 .24562 m .48818 .24562 L .4882 .24562 L F
.48817 .24562 m .4882 .24562 L .49695 .24436 L F
.48598 .24565 m .48581 .24596 L .4837 .24567 L .912 .324 0 r
F
.48581 .24596 m .48387 .24951 L .48373 .24626 L F
.48581 .24596 m .48373 .24626 L .4837 .24567 L F
.48581 .24596 m .48751 .24922 L .48387 .24951 L F
.48598 .24565 m .48609 .24592 L .48581 .24596 L F
.48609 .24592 m .48751 .24922 L .48581 .24596 L F
.48818 .24562 m .48818 .24562 L .48819 .24562 L .262 .359 0 r
F
.48818 .24562 m .48819 .24562 L .49695 .24436 L F
.49324 .24489 m .49468 .24858 L .49112 .2489 L .895 .316 0 r
F
.49439 .24273 m .49449 .24471 L .49324 .24489 L F
.48852 .24557 m .49674 .24438 L .49695 .24436 L .262 .359 0 r
F
.48832 .2456 m .49384 .2448 L .48852 .24557 L F
.49384 .2448 m .49674 .24438 L .48852 .24557 L F
.49686 .24439 m .49818 .24824 L .49468 .24858 L .886 .31 0 r
F
.49688 .24439 m .49818 .24824 L .49686 .24439 L F
.49695 .24436 m .49674 .24438 L .49686 .24439 L .035 0 0 r
F
.49968 .244 m .50618 .24298 L .50803 .2411 L .113 .319 0 r
F
.49968 .244 m .49695 .24436 L .50618 .24298 L F
.49695 .24436 m .5004 .24448 L .50618 .24298 L .035 0 0 r
F
.50139 .24431 m .50157 .2479 L .50005 .24454 L .877 .303 0 r
F
.5004 .24448 m .50044 .24448 L .50051 .24446 L .035 0 0 r
F
.5004 .24448 m .50051 .24446 L .50618 .24298 L F
.50005 .24454 m .50157 .2479 L .49818 .24824 L .877 .303 0 r
F
.50351 .24394 m .50157 .2479 L .50139 .24431 L .865 .294 0 r
F
.50351 .24394 m .50483 .24756 L .50157 .2479 L F
.50045 .24448 m .50608 .24349 L .50618 .24298 L .035 0 0 r
F
.50453 .24185 m .50463 .24375 L .50351 .24394 L .865 .294 0 r
F
.50463 .24375 m .50483 .24756 L .50351 .24394 L F
.50803 .2411 m .50618 .24298 L .51185 .24207 L .206 0 0 r
F
.50618 .24298 m .50825 .24371 L .51185 .24207 L .403 0 0 r
F
.50825 .24371 m .50834 .24374 L .50852 .24365 L F
.50825 .24371 m .50852 .24365 L .51185 .24207 L F
.50933 .24384 m .51066 .24688 L .50788 .24722 L .822 .264 0 r
F
.50964 .24388 m .51066 .24688 L .50933 .24384 L F
.51049 .24326 m .51066 .24688 L .5095 .24346 L F
.50834 .24374 m .50788 .24722 L .50771 .24389 L F
.5095 .24346 m .50933 .24384 L .50834 .24374 L F
.50933 .24384 m .50788 .24722 L .50834 .24374 L F
.50641 .24416 m .50788 .24722 L .50483 .24756 L .848 .282 0 r
F
.50771 .24389 m .50788 .24722 L .50641 .24416 L F
.50618 .24298 m .50609 .24345 L .50825 .24371 L .403 0 0 r
F
.50573 .24462 m .50483 .24756 L .50467 .24459 L .848 .282 0 r
F
.50668 .24356 m .50483 .24756 L .50608 .2435 L F
.50127 .24213 m .50139 .24431 L .5004 .24448 L .877 .303 0 r
F
.50009 .24447 m .5004 .24448 L .50005 .24454 L F
.50127 .24213 m .5004 .24448 L .50009 .24447 L F
.49953 .24446 m .49686 .24439 L .49798 .24442 L .035 0 0 r
F
.50037 .24448 m .49927 .24445 L .49953 .24446 L F
.49927 .24445 m .49686 .24439 L .49953 .24446 L F
.49695 .24436 m .49686 .24439 L .50037 .24448 L F
.49797 .24421 m .49801 .2449 L .49687 .24437 L .886 .31 0 r
F
.49801 .2449 m .4971 .24505 L .49687 .24437 L F
.50009 .24447 m .49818 .24824 L .49798 .24442 L .877 .303 0 r
F
.49168 .24511 m .49674 .24438 L .48832 .2456 L .262 .359 0 r
F
.48955 .24542 m .49674 .24438 L .4882 .24561 L F
.49686 .24439 m .49468 .24858 L .49449 .24471 L .886 .31 0 r
F
.49674 .24438 m .49449 .24471 L .49447 .24432 L F
.49686 .24439 m .49449 .24471 L .49674 .24438 L F
.48931 .24546 m .48734 .24563 L .48724 .24334 L .903 .32 0 r
F
.48818 .24562 m .48955 .24542 L .4882 .24561 L .262 .359 0 r
F
.48945 .2456 m .48818 .24562 L .48931 .24546 L .903 .32 0 r
F
.48818 .24562 m .48734 .24563 L .48931 .24546 L F
.49439 .24273 m .49324 .24489 L .49083 .24303 L .895 .316 0 r
F
.48833 .2456 m .48921 .24547 L .49674 .24438 L .262 .359 0 r
F
.49324 .24489 m .49112 .2489 L .49094 .24522 L .895 .316 0 r
F
.49324 .24489 m .49094 .24522 L .49083 .24303 L F
.48818 .24562 m .48818 .24562 L .48921 .24547 L .262 .359 0 r
F
.48818 .24562 m .48921 .24547 L .48833 .2456 L F
.49083 .24303 m .49094 .24522 L .48955 .24542 L .903 .32 0 r
F
.49083 .24303 m .48955 .24542 L .48724 .24334 L F
.48955 .24542 m .48931 .24546 L .48724 .24334 L F
.48724 .24334 m .48734 .24563 L .48598 .24565 L .912 .324 0 r
F
.48598 .24565 m .4837 .24567 L .48362 .24363 L F
.48813 .24563 m .48165 .24425 L .49629 .24444 L .262 .359 0 r
F
.48165 .24425 m .49598 .24447 L .49629 .24444 L .214 .334 0 r
F
.48818 .24562 m .49629 .24444 L .49653 .24441 L .262 .359 0 r
F
.48818 .24562 m .49674 .24438 L .49674 .24438 L F
.49629 .24444 m .50594 .24616 L .50585 .24467 L 0 .235 0 r
F
.50594 .24616 m .5071 .24637 L .50701 .24625 L F
.50594 .24616 m .50701 .24625 L .50585 .24467 L F
.49629 .24444 m .49782 .2445 L .5071 .24637 L F
.49598 .24447 m .49782 .2445 L .49629 .24444 L .214 .334 0 r
F
.49653 .24441 m .49629 .24444 L .49674 .24438 L .262 .359 0 r
F
.5005 .24448 m .49629 .24444 L .50585 .24467 L .035 0 0 r
F
.5004 .24448 m .49629 .24444 L .5005 .24448 L F
.49788 .24243 m .49686 .24439 L .49439 .24273 L .886 .31 0 r
F
.49686 .24439 m .49447 .24432 L .49439 .24273 L F
.49674 .24438 m .49629 .24444 L .50044 .24448 L .035 0 0 r
F
.49687 .24437 m .49688 .24439 L .49686 .24439 L .886 .31 0 r
F
.49788 .24243 m .49797 .24421 L .49687 .24437 L F
.48337 .23776 m .48362 .24363 L .47999 .2439 L .923 .328 0 r
F
.48697 .23747 m .48362 .24363 L .48337 .23776 L .914 .325 0 r
F
.48697 .23747 m .48724 .24334 L .48362 .24363 L F
.49057 .23717 m .48724 .24334 L .48697 .23747 L .909 .322 0 r
F
.49057 .23717 m .49083 .24303 L .48724 .24334 L F
.48318 .24428 m .48348 .24204 L .49782 .2445 L .214 .334 0 r
F
.48165 .24425 m .48173 .24416 L .48318 .24428 L F
.48173 .24416 m .48348 .24204 L .48318 .24428 L F
.50044 .24448 m .5004 .24448 L .5005 .24448 L .035 0 0 r
F
.50608 .2435 m .50573 .24462 L .50463 .24375 L .848 .282 0 r
F
.50573 .24462 m .50467 .24459 L .50463 .24375 L F
.50677 .24338 m .50668 .24356 L .50608 .2435 L F
.50668 .24356 m .50771 .24389 L .50641 .24416 L F
.50609 .24345 m .50608 .24349 L .50825 .24371 L .403 0 0 r
F
.50608 .24349 m .50654 .24354 L .50825 .24371 L F
.50608 .2435 m .50823 .24371 L .50825 .24371 L F
.5076 .24159 m .5077 .24368 L .50668 .24356 L .848 .282 0 r
F
.5077 .24368 m .50771 .24389 L .50668 .24356 L F
.50608 .24349 m .50608 .2435 L .50654 .24354 L .403 0 0 r
F
.50834 .24374 m .50847 .24371 L .51185 .24207 L F
.50838 .24375 m .50938 .24355 L .51185 .24207 L F
.51213 .24301 m .51306 .24653 L .51066 .24688 L .78 .24 0 r
F
.51185 .24207 m .51181 .24293 L .513 .24325 L .67 .087 0 r
F
.51308 .23908 m .51185 .24207 L .51491 .24151 L .409 0 0 r
F
.51419 .24283 m .51494 .2462 L .51306 .24653 L .702 .206 0 r
F
.51185 .24207 m .51283 .24308 L .51491 .24151 L .67 .087 0 r
F
.51283 .24308 m .51347 .24296 L .51491 .24151 L F
.51309 .24335 m .51492 .24249 L .51491 .24151 L F
.51308 .23908 m .51491 .24151 L .5157 .23771 L .409 0 0 r
F
.51472 .24109 m .51479 .24272 L .51419 .24283 L .702 .206 0 r
F
.51479 .24272 m .51494 .2462 L .51419 .24283 L F
.51283 .24308 m .51309 .24335 L .51347 .24296 L .67 .087 0 r
F
.51419 .24283 m .51306 .24653 L .51292 .24343 L .702 .206 0 r
F
.5157 .23771 m .51491 .24151 L .51609 .2412 L .451 .065 0 r
F
.51551 .24317 m .51607 .24586 L .51494 .2462 L .541 .154 0 r
F
.51569 .24354 m .51607 .24586 L .51551 .24317 L F
.51597 .24286 m .51607 .24586 L .51557 .24284 L F
.51542 .2431 m .51494 .2462 L .51485 .24409 L F
.51557 .24284 m .51551 .24317 L .51542 .2431 L F
.51551 .24317 m .51494 .2462 L .51542 .2431 L F
.51609 .2426 m .5162 .24554 L .51607 .24586 L 0 0 0 r
F
.51609 .2412 m .5162 .24554 L .51609 .2426 L F
.51607 .24586 m .51547 .25131 L .51494 .2462 L .38 .113 0 r
F
.51607 .24586 m .51668 .25066 L .51547 .25131 L F
.51493 .24523 m .51632 .24849 L .5162 .24554 L .988 .241 0 r
F
.5162 .24554 m .51668 .25066 L .51607 .24586 L 0 0 0 r
F
.51634 .24707 m .51691 .24989 L .51668 .25066 L F
.5162 .24554 m .51691 .24989 L .51634 .24707 L F
.51668 .25066 m .51631 .25648 L .51547 .25131 L .325 .107 0 r
F
.51668 .25066 m .51771 .25552 L .51631 .25648 L F
.51691 .24989 m .51771 .25552 L .51668 .25066 L 0 0 0 r
F
.51715 .25157 m .5182 .25433 L .51771 .25552 L F
.51691 .24989 m .5182 .25433 L .51715 .25157 L F
.5182 .25433 m .51914 .26049 L .51771 .25552 L .055 .046 0 r
F
.5182 .25433 m .52004 .25892 L .51914 .26049 L F
.51743 .25281 m .51926 .25709 L .5182 .25433 L 0 0 0 r
F
.51926 .25709 m .52004 .25892 L .5182 .25433 L F
.51577 .24896 m .51748 .25272 L .51691 .24989 L .692 .155 0 r
F
.51748 .25272 m .5182 .25433 L .51691 .24989 L F
.51632 .24849 m .51691 .24989 L .5162 .24554 L .988 .241 0 r
F
.51603 .24204 m .5162 .24554 L .51611 .2419 L 1 .21 0 r
F
.51557 .24284 m .51569 .24354 L .51551 .24317 L .541 .154 0 r
F
.51542 .2431 m .51585 .24443 L .51603 .24204 L 1 .21 0 r
F
.51609 .2412 m .51608 .24412 L .51599 .24256 L 0 0 0 r
F
.51608 .24412 m .51607 .24586 L .51601 .24421 L F
.51608 .24412 m .51601 .24421 L .5159 .24108 L F
.51585 .24443 m .5162 .24554 L .51603 .24204 L 1 .21 0 r
F
.51542 .2431 m .51611 .2419 L .51609 .2412 L F
.51609 .2412 m .51599 .24256 L .5159 .24108 L 0 0 0 r
F
.51542 .2431 m .51493 .24523 L .51518 .24529 L 1 .21 0 r
F
.51585 .24443 m .51518 .24529 L .5162 .24554 L F
.51542 .2431 m .51518 .24529 L .51585 .24443 L F
.51533 .24282 m .51531 .24299 L .51542 .2431 L F
.51531 .24299 m .51493 .24523 L .51542 .2431 L F
.51491 .24151 m .51492 .24198 L .51533 .24282 L F
.51491 .24151 m .51533 .24282 L .51609 .2412 L F
.51533 .24282 m .51551 .24283 L .51609 .2412 L F
.5157 .24213 m .51557 .24284 L .51505 .24276 L .541 .154 0 r
F
.51492 .24263 m .51505 .24276 L .51479 .24272 L F
.5157 .24213 m .51505 .24276 L .51492 .24263 L F
.51492 .24198 m .51492 .24263 L .51533 .24282 L 1 .21 0 r
F
.51492 .24263 m .51531 .24299 L .51533 .24282 L F
.51533 .24282 m .51542 .2431 L .51551 .24283 L F
.51557 .24284 m .51485 .24409 L .51479 .24272 L .541 .154 0 r
F
.51492 .24263 m .51493 .24523 L .51531 .24299 L 1 .21 0 r
F
.5159 .24108 m .51597 .24286 L .51557 .24284 L .541 .154 0 r
F
.5159 .24108 m .5157 .24213 L .51472 .24109 L F
.5157 .24213 m .51479 .24272 L .51472 .24109 L F
.51309 .24335 m .51337 .24364 L .51492 .24249 L .67 .087 0 r
F
.51337 .24364 m .51493 .24523 L .51492 .24263 L F
.51337 .24364 m .51492 .24263 L .51492 .24249 L F
.51472 .24109 m .51419 .24283 L .51282 .2412 L .702 .206 0 r
F
.51309 .24335 m .51292 .24343 L .51291 .2433 L F
.51309 .24335 m .51295 .24331 L .51312 .24337 L .67 .087 0 r
F
.513 .24325 m .51295 .24331 L .51309 .24335 L F
.51295 .24331 m .51295 .24331 L .51309 .24335 L F
.51419 .24283 m .51309 .24335 L .51282 .2412 L .702 .206 0 r
F
.51309 .24335 m .51291 .2433 L .51282 .2412 L F
.51282 .2412 m .51291 .2433 L .51213 .24301 L .78 .24 0 r
F
.51291 .2433 m .51306 .24653 L .51213 .24301 L F
.51312 .24337 m .51173 .24494 L .51493 .24523 L .67 .087 0 r
F
.51295 .24331 m .51173 .24494 L .51312 .24337 L F
.51213 .24301 m .51172 .2441 L .51181 .24293 L .78 .24 0 r
F
.51181 .24293 m .51173 .24494 L .513 .24325 L .67 .087 0 r
F
.51181 .24293 m .51172 .2441 L .51049 .24326 L .78 .24 0 r
F
.5122 .24283 m .51213 .24301 L .51181 .24293 L F
.51172 .2441 m .51066 .24688 L .51052 .24398 L F
.51172 .2441 m .51052 .24398 L .51049 .24326 L F
.50845 .24378 m .50585 .24467 L .51173 .24494 L .403 0 0 r
F
.50834 .24374 m .50828 .24376 L .50845 .24378 L F
.50828 .24376 m .50585 .24467 L .50845 .24378 L F
.50938 .24355 m .51181 .24304 L .51181 .24293 L F
.50938 .24355 m .51181 .24293 L .51185 .24207 L F
.50803 .2411 m .51185 .24207 L .51308 .23908 L .206 0 0 r
F
.51282 .2412 m .5122 .24283 L .51039 .24137 L .78 .24 0 r
F
.5122 .24283 m .51049 .24326 L .51039 .24137 L F
.5095 .24346 m .50834 .24374 L .5076 .24159 L .822 .264 0 r
F
.50834 .24374 m .50771 .24389 L .5077 .24368 L F
.50825 .24371 m .5082 .24373 L .50834 .24374 L .403 0 0 r
F
.50834 .24374 m .5077 .24368 L .5076 .24159 L .822 .264 0 r
F
.50608 .2435 m .50608 .24351 L .50823 .24371 L .403 0 0 r
F
.50608 .24351 m .50585 .24467 L .5082 .24373 L F
.50608 .24351 m .5082 .24373 L .50823 .24371 L F
.5082 .24373 m .50585 .24467 L .50834 .24374 L F
.5095 .24346 m .50964 .24388 L .50933 .24384 L .822 .264 0 r
F
.51039 .24137 m .51049 .24326 L .5095 .24346 L F
.51039 .24137 m .5095 .24346 L .5076 .24159 L F
.50834 .24374 m .50838 .24375 L .50847 .24371 L .403 0 0 r
F
.50838 .24375 m .51173 .24494 L .51181 .24304 L F
.5076 .24159 m .50677 .24338 L .50453 .24185 L .848 .282 0 r
F
.50358 .24393 m .50608 .24351 L .50608 .24349 L .035 0 0 r
F
.50677 .24338 m .50463 .24375 L .50453 .24185 L .848 .282 0 r
F
.50324 .244 m .50608 .24352 L .50608 .24351 L .035 0 0 r
F
.50044 .24448 m .50274 .24409 L .50324 .244 L F
.50274 .24409 m .50608 .24352 L .50324 .244 L F
.50044 .24448 m .50608 .24351 L .50358 .24393 L F
.50044 .24448 m .50608 .24349 L .50045 .24448 L F
.50453 .24185 m .50351 .24394 L .50127 .24213 L .865 .294 0 r
F
.50351 .24394 m .50139 .24431 L .50127 .24213 L F
.49801 .2449 m .49818 .24824 L .4971 .24505 L .886 .31 0 r
F
.50044 .24448 m .50585 .24467 L .50608 .24352 L .035 0 0 r
F
.50127 .24213 m .50009 .24447 L .49788 .24243 L .877 .303 0 r
F
.50037 .24448 m .49798 .24442 L .5004 .24448 L .035 0 0 r
F
.50009 .24447 m .49798 .24442 L .49788 .24243 L .877 .303 0 r
F
.5004 .24448 m .49798 .24442 L .50044 .24448 L .035 0 0 r
F
.49449 .24471 m .49468 .24858 L .49324 .24489 L .895 .316 0 r
F
.4882 .24561 m .49168 .24511 L .48832 .2456 L .262 .359 0 r
F
.48955 .24542 m .49112 .2489 L .48751 .24922 L .903 .32 0 r
F
.49094 .24522 m .49112 .2489 L .48955 .24542 L F
.48955 .24542 m .48945 .2456 L .48931 .24546 L F
.48813 .24563 m .48778 .24563 L .48813 .24563 L .262 .359 0 r
F
.48282 .2464 m .48778 .24563 L .48813 .24563 L F
.48945 .2456 m .48751 .24922 L .48734 .24563 L .903 .32 0 r
F
.48734 .24563 m .48751 .24922 L .48598 .24565 L .912 .324 0 r
F
.48248 .24568 m .48248 .24569 L .48248 .24569 L .923 .329 0 r
F
.48243 .24569 m .48165 .24425 L .48813 .24563 L .262 .359 0 r
F
.48248 .24569 m .48387 .24951 L .48021 .24979 L .923 .329 0 r
F
.48248 .24569 m .48387 .24951 L .48248 .24569 L F
.47456 .24664 m .48011 .24597 L .47606 .24647 L .416 .424 0 r
F
.48011 .24597 m .48244 .24569 L .47606 .24647 L F
.47874 .24614 m .48021 .24979 L .47656 .25004 L .937 .333 0 r
F
.48007 .24598 m .48021 .24979 L .47874 .24614 L F
.47423 .24668 m .47566 .24652 L .47541 .24655 L .416 .424 0 r
F
.47244 .24688 m .47462 .24663 L .47423 .24668 L F
.47874 .24614 m .47656 .25004 L .47644 .24641 L .937 .333 0 r
F
.47499 .24659 m .47656 .25004 L .47291 .25024 L .957 .339 0 r
F
.47644 .24641 m .47656 .25004 L .47499 .24659 L F
.47124 .24702 m .47293 .24683 L .47244 .24688 L .416 .424 0 r
F
.47124 .24702 m .47291 .25024 L .46928 .25038 L .984 .348 0 r
F
.47283 .24684 m .47291 .25024 L .47124 .24702 L F
.47499 .24659 m .47291 .25024 L .47283 .24684 L .957 .339 0 r
F
.47065 .2471 m .47073 .24708 L .4709 .24707 L .416 .424 0 r
F
.47124 .24702 m .47121 .24707 L .47118 .24703 L .984 .348 0 r
F
.46114 .24709 m .46222 .2471 L .46367 .24714 L .416 .424 0 r
F
.46324 .24714 m .46367 .24714 L .4699 .24729 L F
.46114 .24709 m .46367 .24714 L .46324 .24714 L F
.46923 .24453 m .46925 .2471 L .46768 .24711 L 1 .359 0 r
F
.46768 .24711 m .46572 .24713 L .46574 .24461 L F
.46574 .24461 m .46572 .24713 L .46419 .24712 L 1 .377 0 r
F
.46113 .24707 m .45999 .24414 L .4699 .24729 L .416 .424 0 r
F
.46768 .24711 m .46928 .25038 L .46569 .25045 L 1 .359 0 r
F
.46925 .2471 m .46928 .25038 L .46768 .24711 L F
.4699 .24729 m .46942 .24714 L .47046 .24715 L .416 .424 0 r
F
.47121 .24707 m .46928 .25038 L .46925 .2471 L .984 .348 0 r
F
.46114 .24709 m .46113 .24707 L .46222 .2471 L .416 .424 0 r
F
.46226 .24711 m .46074 .24709 L .46113 .24707 L 1 .403 0 r
F
.45005 .24687 m .45209 .24908 L .44905 .24797 L 1 .623 0 r
F
.45245 .24712 m .45209 .24908 L .45005 .24687 L F
.45359 .24716 m .45531 .24979 L .45209 .24908 L 1 .514 0 r
F
.45561 .24723 m .45531 .24979 L .45359 .24716 L F
.45359 .24716 m .45209 .24908 L .45245 .24712 L F
.45691 .24727 m .45678 .24726 L .45861 .24718 L .492 .518 0 r
F
.45865 .24718 m .45861 .24718 L .45885 .24717 L F
.45713 .2472 m .45868 .2502 L .45531 .24979 L 1 .445 0 r
F
.45889 .24718 m .45868 .2502 L .45713 .2472 L F
.45713 .2472 m .45531 .24979 L .45561 .24723 L F
.45912 .24717 m .45885 .24717 L .46071 .24709 L .492 .518 0 r
F
.46071 .24709 m .46215 .2504 L .45868 .2502 L 1 .403 0 r
F
.46074 .24709 m .46215 .2504 L .46071 .24709 L F
.46768 .24711 m .46569 .25045 L .46572 .24713 L 1 .359 0 r
F
.46419 .24712 m .46569 .25045 L .46215 .2504 L 1 .377 0 r
F
.46572 .24713 m .46569 .25045 L .46419 .24712 L F
.46419 .24712 m .46215 .2504 L .46226 .24711 L F
.47618 .23829 m .47637 .24415 L .47278 .24437 L .951 .336 0 r
F
.47046 .24715 m .45999 .24414 L .48165 .24425 L .416 .424 0 r
F
.46942 .24714 m .45999 .24414 L .47046 .24715 L F
.46071 .24709 m .45868 .2502 L .45889 .24718 L 1 .403 0 r
F
.42635 .32367 m .4199 .33387 L .41656 .32565 L .673 .395 0 r
F
.42635 .32367 m .42884 .33127 L .4199 .33387 L F
.44434 .34937 m .44356 .35832 L .43945 .35214 L .403 .211 0 r
F
.4414 .34294 m .43945 .35214 L .43552 .34555 L .471 .246 0 r
F
.4414 .34294 m .44434 .34937 L .43945 .35214 L F
.44742 .3555 m .4477 .3641 L .44356 .35832 L .32 .178 0 r
F
.44434 .34937 m .44742 .3555 L .44356 .35832 L .403 .211 0 r
F
.52575 .41401 m .52437 .41297 L .52957 .40912 L .507 .435 0 r
F
.52575 .41401 m .52017 .41634 L .52437 .41297 L F
.52957 .40912 m .52628 .41155 L .52764 .41006 L .515 .418 0 r
F
.52628 .41155 m .52437 .41297 L .52764 .41006 L F
.52957 .40912 m .52764 .41006 L .53133 .40561 L F
.52764 .41006 m .52699 .41266 L .52852 .4091 L 0 0 0 r
F
.53133 .40561 m .52994 .40728 L .52898 .40802 L .642 .42 0 r
F
.52994 .40728 m .52764 .41006 L .52898 .40802 L F
.52764 .41006 m .52852 .4091 L .52898 .40802 L 0 0 0 r
F
.52898 .40802 m .52699 .41266 L .52756 .41165 L F
.52898 .40802 m .52756 .41165 L .52841 .40846 L F
.52898 .40802 m .52841 .40846 L .5289 .40662 L F
.52437 .41297 m .52477 .41416 L .52719 .4107 L F
.52437 .41297 m .52719 .4107 L .52764 .41006 L F
.52017 .41634 m .51846 .41705 L .52437 .41297 L .507 .435 0 r
F
.43479 .52083 m .43262 .53147 L .42581 .52415 L .452 .305 0 r
F
.43479 .52083 m .43983 .52783 L .43262 .53147 L F
.3996 .30899 m .3851 .32091 L .3827 .30969 L .81 .589 0 r
F
.3996 .30899 m .40134 .31877 L .3851 .32091 L F
.45649 .54633 m .46228 .55507 L .4551 .55 L 0 .115 0 r
F
.4509 .54058 m .45649 .54633 L .4551 .55 L .117 .175 0 r
F
.58031 .37657 m .56278 .37993 L .56878 .37195 L 1 1 0 r
F
.58753 .36703 m .58031 .37657 L .56878 .37195 L 1 .974 0 r
F
.43872 .33624 m .43552 .34555 L .43194 .33859 L .539 .284 0 r
F
.43872 .33624 m .4414 .34294 L .43552 .34555 L F
.45052 .36134 m .45169 .3695 L .4477 .3641 L .205 .14 0 r
F
.44742 .3555 m .45052 .36134 L .4477 .3641 L .32 .178 0 r
F
.29223 .29244 m .2431 .31449 L .23936 .28854 L .731 .745 0 r
F
.29223 .29244 m .29407 .31284 L .2431 .31449 L F
.6018 .56216 m .57972 .56494 L .58856 .55703 L .878 .985 0 r
F
.61268 .5527 m .6018 .56216 L .58856 .55703 L .897 .977 0 r
F
.46347 .38578 m .47136 .39124 L .46785 .38847 L .776 .119 0 r
F
.45991 .38188 m .46347 .38578 L .46785 .38847 L .687 .073 0 r
F
.45189 .71966 m .45724 .72922 L .44683 .72316 L .115 .208 0 r
F
.44435 .71315 m .44683 .72316 L .43663 .71655 L .264 .248 0 r
F
.44435 .71315 m .45189 .71966 L .44683 .72316 L F
.68398 .73547 m .64001 .74067 L .65385 .7309 L .608 .689 0 r
F
.69961 .72345 m .68398 .73547 L .65385 .7309 L .611 .704 0 r
F
.74524 .7277 m .68398 .73547 L .69961 .72345 L .56 .618 0 r
F
.45959 .72578 m .46744 .73476 L .45724 .72922 L 0 .156 0 r
F
.45189 .71966 m .45959 .72578 L .45724 .72922 L .115 .208 0 r
F
.43638 .3293 m .43194 .33859 L .42884 .33127 L .612 .324 0 r
F
.43638 .3293 m .43872 .33624 L .43194 .33859 L F
.45351 .3669 m .45539 .37454 L .45169 .3695 L .033 .084 0 r
F
.45052 .36134 m .45351 .3669 L .45169 .3695 L .205 .14 0 r
F
.45863 .37926 m .46347 .38578 L .45991 .38188 L .78 .153 0 r
F
.45539 .37454 m .45863 .37926 L .45991 .38188 L 0 0 0 r
F
.54861 .40035 m .55112 .39361 L .5961 .39188 L .41 .418 0 r
F
.51129 .23885 m .51308 .23908 L .51533 .23583 L 0 0 0 r
F
.51129 .23885 m .50803 .2411 L .51308 .23908 L F
.7525 .52287 m .73865 .54286 L .69147 .53772 L .635 .733 0 r
F
.42456 .31584 m .41656 .32565 L .41419 .31713 L .758 .443 0 r
F
.42456 .31584 m .42635 .32367 L .41656 .32565 L F
.43726 .70623 m .43663 .71655 L .42703 .7094 L .37 .297 0 r
F
.43726 .70623 m .44435 .71315 L .43663 .71655 L F
.43036 .51344 m .42581 .52415 L .41981 .51629 L .525 .357 0 r
F
.43036 .51344 m .43479 .52083 L .42581 .52415 L F
.46182 .55168 m .46882 .55965 L .46228 .55507 L 0 .025 0 r
F
.45649 .54633 m .46182 .55168 L .46228 .55507 L 0 .115 0 r
F
.33124 .29515 m .29407 .31284 L .29223 .29244 L .768 .739 0 r
F
.33124 .29515 m .33216 .31155 L .29407 .31284 L F
.56278 .37993 m .55617 .38721 L .55032 .38307 L 1 1 0 r
F
.4345 .32214 m .42884 .33127 L .42635 .32367 L .689 .365 0 r
F
.4345 .32214 m .43638 .3293 L .42884 .33127 L F
.41288 .30839 m .40134 .31877 L .3996 .30899 L .832 .54 0 r
F
.41288 .30839 m .41419 .31713 L .40134 .31877 L F
.52574 .59818 m .52667 .59714 L .53352 .5934 L .286 .374 0 r
F
.52574 .59818 m .51617 .60103 L .52667 .59714 L F
.45629 .3722 m .45863 .37926 L .45539 .37454 L 0 0 0 r
F
.45351 .3669 m .45629 .3722 L .45539 .37454 L .033 .084 0 r
F
.46714 .73152 m .47704 .73984 L .46744 .73476 L 0 .082 0 r
F
.45959 .72578 m .46714 .73152 L .46744 .73476 L 0 .156 0 r
F
.41122 .49924 m .40011 .51094 L .3951 .50125 L .667 .516 0 r
F
.41122 .49924 m .41488 .50796 L .40011 .51094 L F
.44895 .34726 m .44742 .3555 L .44434 .34937 L .449 .212 0 r
F
.44672 .34096 m .44434 .34937 L .4414 .34294 L .508 .242 0 r
F
.44672 .34096 m .44895 .34726 L .44434 .34937 L F
.30003 .47865 m .25313 .49849 L .24697 .47708 L .653 .715 0 r
F
.30003 .47865 m .30363 .49586 L .25313 .49849 L F
.45127 .35336 m .45052 .36134 L .44742 .3555 L .389 .184 0 r
F
.44895 .34726 m .45127 .35336 L .44742 .3555 L .449 .212 0 r
F
.44469 .33445 m .4414 .34294 L .43872 .33624 L .571 .275 0 r
F
.44469 .33445 m .44672 .34096 L .4414 .34294 L F
.51921 .78426 m .52379 .7843 L .53271 .7803 L 0 0 0 r
F
.51921 .78426 m .50676 .78743 L .52379 .7843 L F
.50086 .42373 m .50865 .42126 L .51267 .41941 L .232 .36 0 r
F
.50086 .42373 m .49511 .42402 L .50865 .42126 L F
.64001 .74067 m .60901 .74469 L .6206 .73644 L .67 .769 0 r
F
.65385 .7309 m .64001 .74067 L .6206 .73644 L .685 .804 0 r
F
.45361 .35924 m .45351 .3669 L .45052 .36134 L .318 .156 0 r
F
.45127 .35336 m .45361 .35924 L .45052 .36134 L .389 .184 0 r
F
.36037 .29701 m .33216 .31155 L .33124 .29515 L .811 .721 0 r
F
.36037 .29701 m .36085 .31052 L .33216 .31155 L F
.56278 .37993 m .55032 .38307 L .55503 .37611 L 1 1 0 r
F
.56878 .37195 m .56278 .37993 L .55503 .37611 L F
.53564 .40468 m .53133 .40561 L .53565 .40074 L .751 .511 0 r
F
.53564 .40468 m .52957 .40912 L .53133 .40561 L F
.44291 .32777 m .43872 .33624 L .43638 .3293 L .638 .309 0 r
F
.44291 .32777 m .44469 .33445 L .43872 .33624 L F
.43092 .69893 m .42703 .7094 L .41842 .70172 L .45 .357 0 r
F
.43092 .69893 m .43726 .70623 L .42703 .7094 L F
.51846 .41705 m .52027 .41633 L .52437 .41297 L 0 0 0 r
F
.51846 .41705 m .51267 .41941 L .52027 .41633 L F
.5962 .75227 m .58271 .75915 L .57783 .75512 L .693 .7 0 r
F
.56908 .76535 m .55834 .76713 L .56794 .76137 L .532 .444 0 r
F
.56908 .76535 m .55584 .77091 L .55834 .76713 L F
.43313 .31481 m .42635 .32367 L .42456 .31584 L .772 .408 0 r
F
.43313 .31481 m .4345 .32214 L .42635 .32367 L F
.46347 .38578 m .46609 .38942 L .47136 .39124 L .776 .119 0 r
F
.4613 .38373 m .46609 .38942 L .46347 .38578 L 1 .207 0 r
F
.46008 .38121 m .4613 .38373 L .46347 .38578 L .78 .153 0 r
F
.4613 .38373 m .46329 .38802 L .46609 .38942 L 1 .207 0 r
F
.46076 .38216 m .46253 .38627 L .4613 .38373 L .906 .252 0 r
F
.46253 .38627 m .46329 .38802 L .4613 .38373 L F
.45863 .37926 m .4613 .38373 L .46008 .38121 L .78 .153 0 r
F
.58753 .36703 m .56878 .37195 L .57389 .36334 L 1 .974 0 r
F
.59322 .35674 m .58753 .36703 L .57389 .36334 L 1 .904 0 r
F
.61277 .36035 m .58753 .36703 L .59322 .35674 L .945 .905 0 r
F
.39205 .49116 m .37445 .50392 L .37017 .49234 L .717 .622 0 r
F
.39205 .49116 m .3951 .50125 L .37445 .50392 L F
.42671 .50571 m .41981 .51629 L .41488 .50796 L .604 .412 0 r
F
.42671 .50571 m .43036 .51344 L .41981 .51629 L F
.42355 .30786 m .41419 .31713 L .41288 .30839 L .849 .492 0 r
F
.42355 .30786 m .42456 .31584 L .41419 .31713 L F
.45587 .36492 m .45629 .3722 L .45351 .3669 L .229 .122 0 r
F
.45361 .35924 m .45587 .36492 L .45351 .3669 L .318 .156 0 r
F
.45874 .37727 m .4613 .38373 L .45863 .37926 L 0 0 0 r
F
.45629 .3722 m .45874 .37727 L .45863 .37926 L F
.5702 .5721 m .55753 .57404 L .56458 .56769 L .898 .949 0 r
F
.57972 .56494 m .5702 .5721 L .56458 .56769 L 1 1 0 r
F
.46667 .55667 m .47444 .56381 L .46882 .55965 L .678 .075 0 r
F
.46182 .55168 m .46667 .55667 L .46882 .55965 L 0 .025 0 r
F
.44146 .32093 m .43638 .3293 L .4345 .32214 L .71 .345 0 r
F
.44146 .32093 m .44291 .32777 L .43638 .3293 L F
.40552 .68495 m .3929 .6966 L .38516 .68714 L .571 .528 0 r
F
.40552 .68495 m .41114 .69355 L .3929 .6966 L F
.61844 .34769 m .61277 .36035 L .59322 .35674 L .909 .849 0 r
F
.64625 .35032 m .61277 .36035 L .61844 .34769 L .832 .842 0 r
F
.51533 .23583 m .5157 .23771 L .51724 .23372 L .017 0 0 r
F
.51533 .23583 m .51308 .23908 L .5157 .23771 L F
.76177 .71238 m .74524 .7277 L .69961 .72345 L .558 .623 0 r
F
.38243 .29826 m .36085 .31052 L .36037 .29701 L .855 .689 0 r
F
.38243 .29826 m .3827 .30969 L .36085 .31052 L F
.68991 .33439 m .68286 .35402 L .64625 .35032 L .75 .789 0 r
F
.74243 .33454 m .68286 .35402 L .68991 .33439 L .708 .773 0 r
F
.46609 .38942 m .47343 .39378 L .47136 .39124 L .775 .119 0 r
F
.4502 .53157 m .4509 .54058 L .44527 .53442 L .3 .196 0 r
F
.44615 .5251 m .44527 .53442 L .43983 .52783 L .394 .235 0 r
F
.44615 .5251 m .4502 .53157 L .44527 .53442 L F
.45439 .53772 m .45649 .54633 L .4509 .54058 L .164 .156 0 r
F
.4502 .53157 m .45439 .53772 L .4509 .54058 L .3 .196 0 r
F
.64605 .5468 m .61268 .5527 L .62168 .54239 L .779 .882 0 r
F
.65567 .53401 m .64605 .5468 L .62168 .54239 L .768 .851 0 r
F
.69147 .53772 m .64605 .5468 L .65567 .53401 L .694 .799 0 r
F
.55077 .58416 m .54404 .58512 L .55058 .57984 L .658 .487 0 r
F
.55077 .58416 m .54168 .5891 L .54404 .58512 L F
.37998 .6772 m .35881 .69007 L .35149 .67876 L .603 .619 0 r
F
.37998 .6772 m .38516 .68714 L .35881 .69007 L F
.45798 .37041 m .45874 .37727 L .45629 .3722 L .113 .077 0 r
F
.45587 .36492 m .45798 .37041 L .45629 .3722 L .229 .122 0 r
F
.45333 .34564 m .45127 .35336 L .44895 .34726 L .506 .222 0 r
F
.45163 .33942 m .44895 .34726 L .44672 .34096 L .556 .247 0 r
F
.45163 .33942 m .45333 .34564 L .44895 .34726 L F
.47424 .73691 m .48564 .7445 L .47704 .73984 L .566 .003 0 r
F
.46714 .73152 m .47424 .73691 L .47704 .73984 L 0 .082 0 r
F
.45006 .33306 m .44672 .34096 L .44469 .33445 L .611 .274 0 r
F
.45006 .33306 m .45163 .33942 L .44672 .34096 L F
.5962 .75227 m .57783 .75512 L .58761 .74837 L .693 .7 0 r
F
.60901 .74469 m .5962 .75227 L .58761 .74837 L .749 .844 0 r
F
.45511 .35171 m .45361 .35924 L .45127 .35336 L .461 .199 0 r
F
.45333 .34564 m .45511 .35171 L .45127 .35336 L .506 .222 0 r
F
.39939 .29907 m .3827 .30969 L .38243 .29826 L .894 .646 0 r
F
.39939 .29907 m .3996 .30899 L .3827 .30969 L F
.4424 .51834 m .43983 .52783 L .43479 .52083 L .469 .278 0 r
F
.4424 .51834 m .44615 .5251 L .43983 .52783 L F
.44038 .31398 m .4345 .32214 L .43313 .31481 L .787 .381 0 r
F
.44038 .31398 m .44146 .32093 L .4345 .32214 L F
.56878 .37195 m .55503 .37611 L .55928 .36865 L 1 1 0 r
F
.57389 .36334 m .56878 .37195 L .55928 .36865 L 1 .95 0 r
F
.43232 .30739 m .42456 .31584 L .42355 .30786 L .86 .451 0 r
F
.43232 .30739 m .43313 .31481 L .42456 .31584 L F
.30857 .66694 m .26407 .68362 L .25553 .66686 L .571 .642 0 r
F
.30857 .66694 m .31392 .68084 L .26407 .68362 L F
.61268 .5527 m .58856 .55703 L .59634 .54843 L .897 .977 0 r
F
.62168 .54239 m .61268 .5527 L .59634 .54843 L .89 .939 0 r
F
.41116 .61502 m .44814 .60791 L .45319 .61057 L .298 .37 0 r
F
.41116 .61502 m .40301 .60912 L .44814 .60791 L F
.44869 .32656 m .44469 .33445 L .44291 .32777 L .671 .302 0 r
F
.44869 .32656 m .45006 .33306 L .44469 .33445 L F
.47517 .42789 m .4706 .42536 L .48176 .42456 L .293 .372 0 r
F
.48268 .4243 m .4826 .42443 L .47906 .42442 L .986 .349 0 r
F
.49064 .42416 m .48176 .42456 L .48735 .42416 L .293 .372 0 r
F
.48781 .42413 m .48735 .42416 L .48774 .42413 L F
.49064 .42416 m .48735 .42416 L .48781 .42413 L F
.47517 .42789 m .48176 .42456 L .49064 .42416 L F
.47517 .42789 m .49064 .42416 L .49511 .42402 L F
.48978 .41791 m .49001 .42394 L .48634 .42413 L .936 .332 0 r
F
.49343 .41769 m .49001 .42394 L .48978 .41791 L .923 .328 0 r
F
.49001 .42394 m .48999 .42396 L .48634 .42413 L .938 .334 0 r
F
.48735 .42416 m .48741 .42415 L .48999 .42396 L .239 .352 0 r
F
.49178 .42389 m .48774 .42413 L .49207 .42382 L .293 .372 0 r
F
.49064 .42416 m .48774 .42413 L .49178 .42389 L F
.49064 .42416 m .49207 .42382 L .4925 .42384 L F
.49064 .42416 m .4925 .42384 L .49511 .42402 L F
.50864 .42126 m .50668 .42274 L .50865 .42126 L .103 .316 0 r
F
.50668 .42274 m .50668 .42274 L .50865 .42126 L F
.49511 .42402 m .50643 .42279 L .50864 .42126 L F
.50643 .42279 m .50664 .42277 L .50669 .42273 L F
.50643 .42279 m .50669 .42273 L .50864 .42126 L F
.50865 .42126 m .50668 .42274 L .50814 .42264 L .172 0 0 r
F
.5082 .42264 m .51158 .42249 L .50814 .42274 L .893 .308 0 r
F
.51163 .42239 m .51487 .42225 L .51158 .42249 L .888 .302 0 r
F
.51592 .42206 m .50907 .42257 L .51187 .42237 L .172 0 0 r
F
.50907 .42257 m .50855 .42261 L .51182 .42238 L F
.50907 .42257 m .51182 .42238 L .51187 .42237 L F
.51492 .42216 m .51797 .42202 L .51487 .42225 L .883 .292 0 r
F
.51595 .42206 m .51187 .42237 L .51536 .42212 L .172 0 0 r
F
.51602 .42207 m .51536 .42212 L .51604 .42207 L F
.51595 .42206 m .51536 .42212 L .51602 .42207 L F
.51592 .42206 m .51187 .42237 L .51595 .42206 L F
.50865 .42126 m .50814 .42264 L .51592 .42206 L F
.51158 .42239 m .51158 .42249 L .5082 .42264 L .893 .308 0 r
F
.50668 .42274 m .50814 .42274 L .50608 .42288 L .897 .314 0 r
F
.50813 .42241 m .50814 .42264 L .50668 .42274 L F
.50814 .42264 m .50814 .42274 L .50668 .42274 L F
.50668 .42274 m .50664 .42277 L .51604 .42207 L .172 0 0 r
F
.51267 .41941 m .51748 .41933 L .52027 .41633 L 0 0 0 r
F
.51267 .41941 m .50865 .42126 L .51748 .41933 L F
.50865 .42126 m .51606 .42208 L .51748 .41933 L .172 0 0 r
F
.5162 .42203 m .51797 .42194 L .51606 .42208 L .883 .292 0 r
F
.51748 .41933 m .5162 .42203 L .51797 .42191 L .415 0 0 r
F
.51802 .4219 m .52079 .42181 L .51797 .42202 L .875 .28 0 r
F
.52083 .42171 m .52323 .42163 L .52079 .42181 L .862 .263 0 r
F
.52177 .42154 m .51817 .42189 L .52082 .42171 L .415 0 0 r
F
.52187 .42159 m .52081 .42171 L .52195 .42164 L F
.52177 .42154 m .52081 .42171 L .52187 .42159 L F
.51748 .41933 m .51797 .42191 L .52177 .42154 L F
.52027 .41633 m .52286 .418 L .52477 .41416 L .19 0 0 r
F
.52027 .41633 m .51748 .41933 L .52286 .418 L F
.52477 .41416 m .52286 .418 L .52571 .41711 L .28 0 0 r
F
.51748 .41933 m .52195 .42164 L .52286 .418 L .415 0 0 r
F
.52323 .42155 m .52323 .42163 L .52083 .42171 L .862 .263 0 r
F
.52195 .42164 m .52202 .42167 L .52204 .42159 L .415 0 0 r
F
.52195 .42164 m .52204 .42159 L .52286 .418 L F
.52286 .418 m .52517 .42139 L .52571 .41711 L .56 .074 0 r
F
.52515 .42142 m .52631 .42139 L .52514 .42148 L .806 .213 0 r
F
.52517 .42139 m .52517 .42139 L .52523 .42128 L .56 .074 0 r
F
.52517 .42139 m .52523 .42132 L .52523 .42128 L F
.52699 .41266 m .52571 .41711 L .52673 .41655 L .138 0 0 r
F
.52516 .42139 m .52517 .42139 L .52515 .42142 L .806 .213 0 r
F
.52517 .42139 m .52523 .42128 L .52571 .41711 L .56 .074 0 r
F
.52477 .41416 m .52571 .41711 L .52699 .41266 L .28 0 0 r
F
.52571 .41711 m .52646 .42137 L .52673 .41655 L .693 .143 0 r
F
.52523 .42132 m .52631 .42139 L .52515 .42142 L .806 .213 0 r
F
.5263 .42043 m .52535 .42132 L .52646 .42133 L .693 .143 0 r
F
.52571 .41711 m .52523 .42128 L .5263 .42043 L F
.52523 .42128 m .52521 .42145 L .5263 .42043 L F
.52634 .41988 m .52631 .42133 L .52523 .42132 L .806 .213 0 r
F
.52631 .42133 m .52631 .42139 L .52523 .42132 L F
.52646 .42133 m .52521 .42145 L .52646 .42137 L .693 .143 0 r
F
.52535 .42132 m .52521 .42145 L .52646 .42133 L F
.5264 .41622 m .52518 .42132 L .52511 .41606 L .806 .213 0 r
F
.52518 .42132 m .52516 .42139 L .52516 .42134 L F
.52518 .42132 m .52516 .42134 L .52511 .41606 L F
.52516 .42139 m .52515 .42142 L .52515 .4214 L F
.52516 .42139 m .52515 .4214 L .52511 .41606 L F
.52517 .42139 m .52516 .42139 L .52521 .42145 L .56 .074 0 r
F
.52286 .418 m .52206 .42154 L .52516 .42139 L F
.52517 .42139 m .52516 .42139 L .52517 .42139 L F
.52286 .418 m .52516 .42139 L .52517 .42139 L F
.52515 .42142 m .52514 .42144 L .52514 .4214 L .806 .213 0 r
F
.52515 .4214 m .52514 .4214 L .52511 .41606 L F
.52515 .42142 m .52514 .4214 L .52515 .4214 L F
.52327 .42151 m .52323 .42163 L .52323 .42152 L .842 .241 0 r
F
.52327 .42151 m .52514 .42148 L .52323 .42163 L F
.52206 .42154 m .52205 .42158 L .52517 .42139 L .56 .074 0 r
F
.52205 .42158 m .52385 .42148 L .52517 .42139 L F
.52511 .41606 m .52514 .4214 L .52327 .42151 L .842 .241 0 r
F
.52514 .4214 m .52514 .42148 L .52327 .42151 L F
.52205 .42158 m .52204 .42159 L .52385 .42148 L .56 .074 0 r
F
.52204 .42159 m .52323 .42155 L .52195 .42164 L .862 .263 0 r
F
.52323 .42152 m .52323 .42155 L .52204 .42159 L F
.52204 .42159 m .52202 .42167 L .52486 .42142 L .56 .074 0 r
F
.52204 .42159 m .52486 .42142 L .52517 .42139 L F
.52322 .42097 m .52323 .42152 L .52204 .42159 L .862 .263 0 r
F
.52511 .41606 m .52327 .42151 L .52312 .41602 L .842 .241 0 r
F
.52327 .42151 m .52323 .42152 L .52312 .41602 L F
.52516 .42139 m .52289 .4216 L .525 .42146 L .56 .074 0 r
F
.52289 .4216 m .52202 .42167 L .52279 .42162 L F
.52289 .4216 m .52279 .42162 L .525 .42146 L F
.52515 .42142 m .52514 .42148 L .52514 .42144 L .806 .213 0 r
F
.52516 .42139 m .525 .42146 L .52521 .42145 L .56 .074 0 r
F
.5264 .41622 m .52634 .41988 L .52517 .42139 L .806 .213 0 r
F
.5264 .41622 m .52517 .42139 L .52516 .42139 L F
.52517 .42139 m .52521 .42145 L .52523 .42132 L .56 .074 0 r
F
.52312 .41602 m .52322 .42097 L .52083 .42171 L .862 .263 0 r
F
.52322 .42097 m .52195 .42164 L .52083 .42171 L F
.52082 .42171 m .51802 .4219 L .52081 .42171 L .415 0 0 r
F
.51817 .42189 m .51802 .4219 L .52082 .42171 L F
.52437 .41297 m .52027 .41633 L .52477 .41416 L 0 0 0 r
F
.52312 .41602 m .52083 .42171 L .52062 .41607 L .862 .263 0 r
F
.52083 .42171 m .52079 .42181 L .52079 .42172 L F
.52083 .42171 m .52079 .42172 L .52062 .41607 L F
.51802 .4219 m .52036 .42174 L .52195 .42164 L .415 0 0 r
F
.52062 .41607 m .52079 .42172 L .51802 .4219 L .875 .28 0 r
F
.52079 .42172 m .52079 .42181 L .51802 .4219 L F
.51802 .4219 m .51797 .42191 L .52036 .42174 L .415 0 0 r
F
.52062 .41607 m .51802 .4219 L .51776 .41619 L .875 .28 0 r
F
.51802 .4219 m .51797 .42202 L .51797 .42191 L F
.51802 .4219 m .51797 .42191 L .51776 .41619 L F
.51795 .42146 m .51797 .42191 L .5162 .42203 L .883 .292 0 r
F
.51797 .42191 m .51797 .42194 L .5162 .42203 L F
.52195 .42164 m .51617 .42209 L .52202 .42167 L .415 0 0 r
F
.5162 .42203 m .51617 .42209 L .52195 .42164 L F
.51606 .42208 m .51617 .42209 L .5162 .42203 L .172 0 0 r
F
.51606 .42208 m .5162 .42203 L .51748 .41933 L F
.51776 .41619 m .51795 .42146 L .51492 .42216 L .883 .292 0 r
F
.51795 .42146 m .51606 .42208 L .51492 .42216 L F
.51776 .41619 m .51492 .42216 L .51463 .41635 L F
.51492 .42216 m .51487 .42225 L .51487 .42216 L F
.5082 .42264 m .50863 .4226 L .51604 .42207 L .172 0 0 r
F
.51492 .42216 m .51487 .42216 L .51463 .41635 L .883 .292 0 r
F
.51797 .42194 m .51797 .42202 L .51492 .42216 L F
.51463 .41635 m .51487 .42216 L .51163 .42239 L .888 .302 0 r
F
.51487 .42216 m .51487 .42225 L .51163 .42239 L F
.50855 .42261 m .5082 .42264 L .51013 .4225 L .172 0 0 r
F
.50855 .42261 m .51013 .4225 L .51187 .42237 L F
.51463 .41635 m .51163 .42239 L .51131 .41654 L .888 .302 0 r
F
.51163 .42239 m .51158 .42249 L .51158 .42239 L F
.51163 .42239 m .51158 .42239 L .51131 .41654 L F
.51131 .41654 m .51158 .42239 L .5082 .42264 L .893 .308 0 r
F
.5082 .42264 m .50814 .42264 L .50863 .4226 L .172 0 0 r
F
.51131 .41654 m .5082 .42264 L .50787 .41676 L .893 .308 0 r
F
.5082 .42264 m .50814 .42274 L .50814 .42264 L F
.5082 .42264 m .50814 .42264 L .50787 .41676 L F
.51604 .42207 m .50664 .42277 L .51617 .42209 L .172 0 0 r
F
.50787 .41676 m .50813 .42241 L .50562 .42282 L .897 .314 0 r
F
.50534 .42284 m .50562 .42282 L .50533 .42287 L F
.50787 .41676 m .50562 .42282 L .50534 .42284 L F
.49511 .42402 m .4921 .42382 L .49983 .42326 L .103 .316 0 r
F
.49369 .4237 m .49369 .42372 L .49236 .4238 L .923 .328 0 r
F
.50634 .4228 m .49983 .42326 L .50643 .42279 L .103 .316 0 r
F
.49511 .42402 m .49983 .42326 L .50634 .4228 L F
.4921 .42382 m .49208 .42382 L .49367 .4237 L F
.4937 .4237 m .49736 .42348 L .49369 .42372 L .914 .325 0 r
F
.49709 .41746 m .49736 .42344 L .4937 .4237 L F
.49738 .42344 m .50101 .42324 L .49736 .42348 L .907 .321 0 r
F
.50073 .41722 m .501 .42318 L .49738 .42344 L F
.50032 .42323 m .49367 .4237 L .50033 .42323 L .103 .316 0 r
F
.49944 .42329 m .4937 .4237 L .50032 .42323 L F
.4921 .42382 m .50033 .42323 L .50643 .42279 L F
.501 .42318 m .50101 .42324 L .49738 .42344 L .907 .321 0 r
F
.4921 .42382 m .49333 .42373 L .49944 .42329 L .103 .316 0 r
F
.49333 .42373 m .49363 .42371 L .49621 .42352 L F
.49333 .42373 m .49621 .42352 L .49944 .42329 L F
.49363 .42371 m .49367 .4237 L .49475 .42363 L F
.49363 .42371 m .49475 .42363 L .49944 .42329 L F
.50073 .41722 m .49738 .42344 L .49709 .41746 L .907 .321 0 r
F
.49738 .42344 m .49736 .42348 L .49736 .42344 L F
.49738 .42344 m .49736 .42344 L .49709 .41746 L F
.49736 .42344 m .49736 .42348 L .4937 .4237 L .914 .325 0 r
F
.4937 .4237 m .49367 .4237 L .50032 .42323 L .103 .316 0 r
F
.49709 .41746 m .4937 .4237 L .49343 .41769 L .914 .325 0 r
F
.4937 .4237 m .49369 .42372 L .49369 .4237 L F
.4937 .4237 m .49369 .4237 L .49343 .41769 L F
.50533 .42287 m .50608 .42288 L .50461 .42299 L .897 .314 0 r
F
.50651 .42278 m .50608 .42288 L .50533 .42287 L F
.50465 .42292 m .50533 .42287 L .50461 .42299 L F
.50787 .41676 m .50533 .42287 L .50465 .42292 L F
.50433 .41699 m .50104 .42318 L .50073 .41722 L .902 .318 0 r
F
.50104 .42318 m .501 .42318 L .50073 .41722 L F
.50104 .42318 m .50461 .42299 L .50101 .42324 L F
.50433 .41699 m .50461 .42292 L .50104 .42318 L F
.50643 .42279 m .50054 .42321 L .50465 .42292 L .103 .316 0 r
F
.50483 .4229 m .50465 .42292 L .50478 .42291 L F
.50643 .42279 m .50465 .42292 L .50483 .4229 L F
.50465 .42292 m .50461 .42299 L .50461 .42292 L .897 .314 0 r
F
.50465 .42292 m .50461 .42292 L .50433 .41699 L F
.50461 .42292 m .50461 .42299 L .50104 .42318 L .902 .318 0 r
F
.5065 .42278 m .50478 .42291 L .50651 .42278 L .103 .316 0 r
F
.50643 .42279 m .50478 .42291 L .5065 .42278 L F
.50651 .42278 m .49262 .42378 L .50664 .42277 L F
.49262 .42378 m .49222 .4238 L .50664 .42277 L F
.50104 .42318 m .50101 .42324 L .501 .42318 L .902 .318 0 r
F
.50054 .42321 m .49207 .42382 L .50651 .42278 L .103 .316 0 r
F
.49208 .42382 m .49207 .42382 L .50643 .42279 L F
.49736 .42348 m .49647 .42513 L .49369 .42372 L .911 .324 0 r
F
.49736 .42348 m .49764 .42951 L .49395 .42975 L F
.50101 .42324 m .49764 .42951 L .49736 .42348 L .901 .32 0 r
F
.50101 .42324 m .50131 .42926 L .49764 .42951 L F
.50461 .42299 m .50131 .42926 L .50101 .42324 L .892 .315 0 r
F
.50461 .42299 m .50492 .42899 L .50131 .42926 L F
.50814 .42274 m .50492 .42899 L .50461 .42299 L .882 .309 0 r
F
.49557 .42356 m .50488 .4241 L .50664 .42277 L .021 .284 0 r
F
.49236 .4238 m .49243 .4238 L .49557 .42356 L F
.49647 .42513 m .49378 .42576 L .49369 .42372 L .911 .324 0 r
F
.49215 .42382 m .49024 .42997 L .49001 .42396 L .923 .329 0 r
F
.49369 .42372 m .4936 .42388 L .49215 .42382 L F
.4936 .42388 m .49024 .42997 L .49215 .42382 L F
.49369 .42372 m .49395 .42975 L .49024 .42997 L F
.49243 .4238 m .50488 .4241 L .49557 .42356 L .021 .284 0 r
F
.49254 .42378 m .49207 .42382 L .49222 .4238 L .103 .316 0 r
F
.49369 .4237 m .49236 .4238 L .49235 .4238 L .923 .328 0 r
F
.49365 .4237 m .49235 .4238 L .49001 .42394 L F
.49369 .4237 m .49235 .4238 L .49365 .4237 L F
.49159 .42385 m .4916 .42385 L .49207 .42382 L .239 .352 0 r
F
.49343 .41769 m .49369 .4237 L .49194 .42381 L .923 .328 0 r
F
.49012 .42373 m .49194 .42381 L .49001 .42394 L F
.49343 .41769 m .49194 .42381 L .49012 .42373 L F
.49262 .42378 m .49257 .42378 L .49254 .42378 L .103 .316 0 r
F
.49257 .42378 m .49207 .42382 L .49254 .42378 L F
.49236 .4238 m .49207 .42382 L .49235 .4238 L .923 .329 0 r
F
.49369 .42372 m .49216 .42381 L .49236 .4238 L F
.49207 .42382 m .49209 .42382 L .49236 .4238 L .021 .284 0 r
F
.49216 .42381 m .49207 .42382 L .49236 .4238 L .923 .329 0 r
F
.49209 .42382 m .49209 .42382 L .49236 .4238 L .021 .284 0 r
F
.49209 .42382 m .50488 .4241 L .49236 .4238 L F
.49369 .4237 m .49369 .4237 L .49319 .42373 L .923 .328 0 r
F
.49369 .4237 m .49319 .42373 L .49001 .42394 L F
.50629 .42304 m .50679 .42414 L .50664 .42277 L .021 .284 0 r
F
.50488 .4241 m .50679 .42414 L .50629 .42304 L F
.49209 .42382 m .49199 .42339 L .50679 .42414 L F
.50814 .42274 m .50847 .42872 L .50492 .42899 L .882 .309 0 r
F
.49199 .42339 m .50734 .42536 L .50679 .42414 L 0 .269 0 r
F
.51158 .42249 m .50847 .42872 L .50814 .42274 L .871 .302 0 r
F
.50734 .42536 m .50914 .42559 L .50699 .4246 L 0 .269 0 r
F
.51158 .42249 m .51191 .42844 L .50847 .42872 L .871 .302 0 r
F
.51487 .42225 m .51191 .42844 L .51158 .42249 L .856 .292 0 r
F
.49199 .42339 m .49497 .42304 L .50914 .42559 L 0 .269 0 r
F
.49497 .42304 m .51217 .42699 L .50914 .42559 L .023 .267 0 r
F
.51487 .42225 m .51521 .42815 L .51191 .42844 L .856 .292 0 r
F
.51217 .42699 m .51366 .42733 L .51077 .42634 L .023 .267 0 r
F
.51797 .42202 m .51521 .42815 L .51487 .42225 L .836 .279 0 r
F
.51797 .42202 m .51831 .42785 L .51521 .42815 L F
.51831 .42785 m .51563 .43406 L .51521 .42815 L .795 .268 0 r
F
.51831 .42785 m .51877 .4337 L .51563 .43406 L F
.52113 .42755 m .51877 .4337 L .51831 .42785 L .746 .246 0 r
F
.52079 .42181 m .51831 .42785 L .51797 .42202 L .804 .26 0 r
F
.52079 .42181 m .52113 .42755 L .51831 .42785 L F
.52113 .42755 m .52164 .4333 L .51877 .4337 L .746 .246 0 r
F
.52357 .42723 m .52164 .4333 L .52113 .42755 L .67 .217 0 r
F
.51711 .42727 m .52167 .43048 L .51827 .42751 L 0 .159 0 r
F
.50914 .42559 m .52167 .43048 L .51711 .42727 L F
.52357 .42723 m .52414 .43285 L .52164 .4333 L .67 .217 0 r
F
.52548 .4269 m .52414 .43285 L .52357 .42723 L .552 .178 0 r
F
.52548 .4269 m .52614 .43233 L .52414 .43285 L F
.52614 .43233 m .52493 .43851 L .52414 .43285 L .499 .17 0 r
F
.52614 .43233 m .5271 .43782 L .52493 .43851 L F
.52743 .43173 m .5271 .43782 L .52614 .43233 L .33 .113 0 r
F
.52743 .43173 m .52862 .43699 L .5271 .43782 L F
.52774 .431 m .52862 .43699 L .52743 .43173 L 0 0 0 r
F
.528 .43279 m .52926 .43593 L .52862 .43699 L F
.52774 .431 m .52926 .43593 L .528 .43279 L F
.52926 .43593 m .53021 .44235 L .52862 .43699 L .086 .06 0 r
F
.52926 .43593 m .53132 .44101 L .53021 .44235 L F
.52867 .43458 m .53052 .43909 L .52926 .43593 L 0 0 0 r
F
.53052 .43909 m .53132 .44101 L .52926 .43593 L F
.52665 .42655 m .52743 .43173 L .52614 .43233 L .366 .113 0 r
F
.5268 .42617 m .52705 .42842 L .52665 .42655 L 0 0 0 r
F
.52705 .42842 m .52743 .43173 L .52676 .42731 L F
.52705 .42842 m .52676 .42731 L .52665 .42655 L F
.52631 .42139 m .52548 .4269 L .52514 .42148 L .484 .143 0 r
F
.52631 .42139 m .52665 .42655 L .52548 .4269 L F
.52665 .42655 m .52614 .43233 L .52548 .4269 L .366 .113 0 r
F
.52699 .42783 m .52774 .431 L .52743 .43173 L 0 0 0 r
F
.5267 .43011 m .52849 .43419 L .52774 .431 L .648 .142 0 r
F
.52849 .43419 m .52926 .43593 L .52774 .431 L F
.5268 .42617 m .52774 .431 L .52699 .42783 L 0 0 0 r
F
.52554 .42575 m .5267 .43011 L .52772 .43099 L .932 .244 0 r
F
.52771 .43093 m .52772 .43099 L .52774 .431 L F
.52554 .42575 m .52772 .43099 L .52771 .43093 L F
.52867 .43458 m .53137 .43926 L .53132 .44101 L 0 0 0 r
F
.52636 .43282 m .53137 .43926 L .52867 .43458 L F
.52786 .43475 m .52997 .43694 L .53137 .43926 L F
.52636 .43282 m .52997 .43694 L .52786 .43475 L F
.52526 .43227 m .52997 .43694 L .52636 .43282 L 0 .085 0 r
F
.52167 .43048 m .52997 .43694 L .52526 .43227 L F
.52997 .43694 m .53472 .4442 L .53137 .43926 L 0 .093 0 r
F
.52997 .43694 m .53446 .44141 L .53472 .4442 L F
.52415 .43241 m .52651 .43381 L .52997 .43694 L 0 .085 0 r
F
.52167 .43048 m .52651 .43381 L .52415 .43241 L F
.51288 .42705 m .51366 .42733 L .52167 .43048 L 0 .159 0 r
F
.50914 .42559 m .51366 .42733 L .51288 .42705 L F
.51366 .42733 m .52616 .43363 L .52167 .43048 L 0 .191 0 r
F
.49497 .42304 m .50097 .42305 L .51366 .42733 L .023 .267 0 r
F
.50097 .42305 m .5064 .42489 L .51366 .42733 L .089 .273 0 r
F
.51366 .42733 m .52019 .42956 L .52651 .43381 L 0 .191 0 r
F
.5064 .42489 m .51444 .42761 L .51366 .42733 L .089 .273 0 r
F
.51444 .42761 m .51913 .4292 L .51366 .42733 L F
.52616 .43363 m .52651 .43381 L .52167 .43048 L 0 .191 0 r
F
.52019 .42956 m .5289 .43522 L .52651 .43381 L .033 .222 0 r
F
.5267 .43011 m .52867 .43458 L .52926 .43593 L .648 .142 0 r
F
.5289 .43522 m .5326 .43764 L .52651 .43381 L .033 .222 0 r
F
.52651 .43381 m .53209 .43914 L .52997 .43694 L 0 .15 0 r
F
.53209 .43914 m .53446 .44141 L .52997 .43694 L F
.51913 .4292 m .52019 .42956 L .51366 .42733 L .089 .273 0 r
F
.51077 .42634 m .51366 .42733 L .50914 .42559 L .023 .267 0 r
F
.50699 .4246 m .50914 .42559 L .50679 .42414 L 0 .269 0 r
F
.4916 .42385 m .49199 .42339 L .49207 .42382 L .239 .352 0 r
F
.4916 .42385 m .49207 .42382 L .49207 .42382 L F
.49207 .42382 m .49207 .42382 L .49209 .42382 L .021 .284 0 r
F
.49153 .42386 m .49001 .42396 L .49159 .42385 L .239 .352 0 r
F
.49369 .42372 m .49001 .42396 L .49207 .42382 L .923 .329 0 r
F
.49207 .42382 m .49199 .42339 L .49209 .42382 L .021 .284 0 r
F
.50787 .41676 m .50466 .42289 L .50433 .41699 L .897 .314 0 r
F
.50466 .42289 m .50465 .42292 L .50464 .42289 L F
.50466 .42289 m .50464 .42289 L .50433 .41699 L F
.50813 .42241 m .50651 .42278 L .50533 .42287 L F
.49647 .42513 m .49395 .42975 L .49378 .42576 L .911 .324 0 r
F
.50668 .42274 m .50664 .42277 L .50668 .42274 L .103 .316 0 r
F
.49235 .4238 m .49001 .42396 L .49001 .42394 L .923 .329 0 r
F
.48735 .42416 m .48999 .42396 L .49153 .42386 L .239 .352 0 r
F
.48999 .42396 m .49024 .42997 L .48652 .43017 L .938 .334 0 r
F
.49001 .42394 m .49001 .42396 L .48999 .42396 L F
.49001 .42396 m .49024 .42997 L .48999 .42396 L F
.4706 .42536 m .4725 .42519 L .4769 .42488 L .239 .352 0 r
F
.4706 .42536 m .4769 .42488 L .48176 .42456 L F
.47906 .42442 m .47887 .42474 L .4755 .42449 L 1 .362 0 r
F
.47939 .42471 m .47927 .42472 L .47953 .4247 L .239 .352 0 r
F
.4769 .42488 m .47919 .42472 L .47939 .42471 L F
.47919 .42472 m .47927 .42472 L .47939 .42471 L F
.47887 .42474 m .47912 .43044 L .47544 .43049 L 1 .362 0 r
F
.47906 .42442 m .47907 .42473 L .47887 .42474 L F
.47907 .42473 m .47912 .43044 L .47887 .42474 L F
.47681 .42489 m .48257 .42449 L .4769 .42488 L .239 .352 0 r
F
.4725 .42519 m .47259 .42518 L .47657 .4249 L F
.47702 .42487 m .47657 .4249 L .48257 .42449 L F
.4725 .42519 m .47657 .4249 L .47702 .42487 L F
.4755 .42449 m .47518 .425 L .47202 .42446 L 1 .38 0 r
F
.47518 .425 m .47298 .42514 L .47202 .42446 L F
.4706 .42536 m .47199 .42511 L .47206 .42512 L .239 .352 0 r
F
.4706 .42536 m .47206 .42512 L .4729 .42515 L F
.4716 .4251 m .47181 .43045 L .46824 .43028 L 1 .407 0 r
F
.47202 .42446 m .47199 .42511 L .4716 .4251 L F
.47199 .42511 m .47181 .43045 L .4716 .4251 L F
.4706 .42536 m .47054 .42507 L .47199 .42511 L .239 .352 0 r
F
.47206 .42512 m .47199 .42511 L .47206 .42512 L F
.4729 .42515 m .47206 .42512 L .47298 .42514 L F
.46244 .4235 m .46103 .42511 L .45974 .42267 L 1 .626 0 r
F
.43968 .4276 m .45059 .42575 L .46753 .42542 L .363 .389 0 r
F
.43968 .4276 m .46753 .42542 L .46888 .42549 L F
.46103 .42511 m .45908 .42502 L .45974 .42267 L 1 .626 0 r
F
.47202 .42446 m .47166 .42501 L .46865 .42432 L 1 .407 0 r
F
.47166 .42501 m .47133 .42502 L .46865 .42432 L F
.46888 .42549 m .46753 .42542 L .4706 .42536 L .363 .389 0 r
F
.45059 .42575 m .46465 .42526 L .46828 .42541 L F
.46865 .42432 m .46859 .42512 L .46809 .42513 L 1 .45 0 r
F
.46865 .42432 m .46809 .42513 L .46543 .42403 L F
.46809 .42513 m .4653 .42518 L .46543 .42403 L F
.46828 .42541 m .4666 .42519 L .4706 .42536 L .363 .389 0 r
F
.4666 .42519 m .46859 .42512 L .46934 .42521 L F
.4666 .42519 m .46934 .42521 L .4706 .42536 L F
.46859 .42512 m .46864 .42512 L .4706 .42536 L F
.46863 .42512 m .47054 .42508 L .4706 .42536 L F
.4716 .4251 m .46824 .43028 L .46859 .42512 L 1 .407 0 r
F
.47054 .42505 m .46859 .42512 L .4686 .42497 L F
.46859 .42512 m .46863 .42512 L .46864 .42512 L .363 .389 0 r
F
.46863 .42512 m .47054 .42505 L .47054 .42508 L F
.4716 .4251 m .46859 .42512 L .47054 .42505 L 1 .407 0 r
F
.4716 .4251 m .4686 .42497 L .46865 .42432 L F
.47217 .41853 m .46865 .42432 L .46899 .41844 L 1 .394 0 r
F
.47217 .41853 m .47202 .42446 L .46865 .42432 L F
.46899 .41844 m .46865 .42432 L .46543 .42403 L 1 .433 0 r
F
.45059 .42575 m .4557 .42489 L .45876 .42502 L .363 .389 0 r
F
.45059 .42575 m .45876 .42502 L .46183 .42536 L F
.45974 .42267 m .45908 .42502 L .45742 .42487 L 1 .775 0 r
F
.45974 .42267 m .45742 .42487 L .45745 .42141 L F
.45742 .42487 m .45646 .42476 L .45745 .42141 L F
.43968 .4276 m .44488 .42154 L .45428 .42415 L .363 .389 0 r
F
.45445 .42424 m .45428 .42415 L .45453 .42422 L F
.43968 .4276 m .45428 .42415 L .45445 .42424 L F
.43968 .4276 m .43821 .42129 L .44488 .42154 L F
.45042 .42199 m .45325 .42358 L .45024 .42207 L 1 .983 0 r
F
.45573 .41955 m .45361 .42298 L .45042 .42199 L F
.45361 .42298 m .45325 .42358 L .45042 .42199 L F
.44972 .42172 m .44601 .41974 L .44809 .41807 L 1 1 0 r
F
.44952 .42171 m .44965 .4217 L .44972 .42172 L .342 .378 0 r
F
.43821 .42129 m .44686 .42088 L .44952 .42171 L F
.45646 .42476 m .45609 .42466 L .45745 .42141 L 1 .775 0 r
F
.46244 .4235 m .46213 .42516 L .46103 .42511 L 1 .626 0 r
F
.46543 .42403 m .46455 .42517 L .46244 .4235 L 1 .519 0 r
F
.46455 .42517 m .46213 .42516 L .46244 .4235 L F
.46899 .41844 m .46543 .42403 L .46603 .41821 L 1 .433 0 r
F
.46603 .41821 m .46244 .4235 L .46339 .41778 L 1 .501 0 r
F
.46603 .41821 m .46543 .42403 L .46244 .4235 L F
.46339 .41778 m .46244 .4235 L .45974 .42267 L 1 .615 0 r
F
.44864 .42139 m .44601 .41974 L .44972 .42172 L 1 1 0 r
F
.44965 .4217 m .44966 .4217 L .44972 .42172 L .342 .378 0 r
F
.45481 .41686 m .45021 .4219 L .44809 .41807 L 1 .957 0 r
F
.45021 .4219 m .45006 .42184 L .44809 .41807 L F
.45006 .42184 m .44972 .42172 L .44809 .41807 L F
.45013 .42199 m .44972 .42172 L .45006 .42184 L F
.44984 .4218 m .44488 .42154 L .44972 .42172 L .363 .389 0 r
F
.45236 .42362 m .44488 .42154 L .44987 .4218 L F
.44809 .41807 m .44185 .41795 L .447 .41215 L 1 1 0 r
F
.44192 .41787 m .43951 .41634 L .447 .41215 L F
.44185 .41795 m .44093 .41732 L .44192 .41787 L F
.44093 .41732 m .43951 .41634 L .44192 .41787 L F
.39262 .41978 m .43653 .41548 L .43821 .42129 L .417 .43 0 r
F
.43653 .41548 m .43751 .41592 L .43821 .42129 L F
.43748 .41563 m .44093 .41732 L .43821 .42129 L F
.43901 .41609 m .43651 .41472 L .43256 .40927 L 1 1 0 r
F
.43703 .41543 m .43477 .41377 L .43256 .40927 L F
.447 .41215 m .43933 .41644 L .43256 .40927 L F
.45499 .41299 m .447 .41215 L .45672 .40747 L 1 .911 0 r
F
.45499 .41299 m .44809 .41807 L .447 .41215 L F
.45672 .40747 m .447 .41215 L .44696 .40369 L .858 .871 0 r
F
.447 .41215 m .43256 .40927 L .44696 .40369 L 1 1 0 r
F
.43477 .41377 m .45298 .40898 L .44259 .41489 L .41 .425 0 r
F
.39739 .40841 m .42271 .40867 L .43477 .41377 L F
.43256 .40927 m .4289 .41106 L .42271 .40867 L .924 1 0 r
F
.39739 .40841 m .40793 .39972 L .4194 .40667 L .41 .425 0 r
F
.42216 .40866 m .4194 .40667 L .42271 .40867 L F
.39739 .40841 m .4194 .40667 L .42216 .40866 L F
.43256 .40927 m .4194 .40667 L .42807 .39692 L .924 1 0 r
F
.4194 .40667 m .41339 .40231 L .42807 .39692 L F
.43256 .40927 m .42271 .40867 L .4194 .40667 L F
.40793 .39972 m .40835 .39938 L .42271 .40867 L .41 .425 0 r
F
.42807 .39692 m .41339 .40231 L .39433 .38707 L .802 .927 0 r
F
.41339 .40231 m .40021 .39464 L .39433 .38707 L F
.40835 .39938 m .41066 .39748 L .42001 .40617 L .41 .425 0 r
F
.40835 .39938 m .42001 .40617 L .42271 .40867 L F
.41339 .40231 m .40777 .40437 L .40021 .39464 L .802 .927 0 r
F
.4194 .40667 m .40777 .40437 L .41339 .40231 L .924 1 0 r
F
.4194 .40667 m .42271 .40867 L .41557 .40591 L F
.44696 .40369 m .43256 .40927 L .42807 .39692 L .854 .959 0 r
F
.42271 .40867 m .41066 .39748 L .45298 .40898 L .41 .425 0 r
F
.42271 .40867 m .42373 .40868 L .4289 .41106 L F
.42271 .40867 m .4289 .41106 L .43477 .41377 L F
.39262 .41978 m .39739 .40841 L .43477 .41377 L .417 .43 0 r
F
.39262 .41978 m .43477 .41377 L .43703 .41543 L F
.41557 .40591 m .4182 .4163 L .40777 .40437 L .924 1 0 r
F
.4289 .41106 m .4182 .4163 L .41557 .40591 L F
.43679 .41786 m .4182 .4163 L .4289 .41106 L 1 1 0 r
F
.43477 .41377 m .4289 .41106 L .43256 .40927 L F
.43679 .41786 m .4289 .41106 L .43477 .41377 L F
.42373 .40868 m .42552 .4087 L .43477 .41377 L .41 .425 0 r
F
.42552 .4087 m .45298 .40898 L .43477 .41377 L F
.43933 .41644 m .43703 .41543 L .43651 .41472 L 1 1 0 r
F
.43933 .41644 m .43651 .41472 L .43901 .41609 L F
.43703 .41543 m .4352 .41464 L .43477 .41377 L F
.43703 .41543 m .43477 .41377 L .44259 .41489 L .417 .43 0 r
F
.43745 .41539 m .43933 .41644 L .43748 .41563 L F
.43933 .41644 m .44093 .41732 L .43748 .41563 L F
.43653 .41548 m .43745 .41539 L .43751 .41592 L F
.43933 .41644 m .43679 .41786 L .4352 .41464 L 1 1 0 r
F
.43821 .42129 m .44087 .41741 L .44612 .42091 L .342 .378 0 r
F
.44087 .41741 m .44093 .41732 L .44185 .41795 L F
.44087 .41741 m .44185 .41795 L .44612 .42091 L F
.44185 .41795 m .44085 .42388 L .43679 .41786 L 1 1 0 r
F
.44209 .41796 m .44206 .41807 L .44185 .41795 L F
.44809 .41807 m .44604 .41972 L .44209 .41796 L F
.44093 .41732 m .4411 .41708 L .44327 .41874 L .342 .378 0 r
F
.44185 .41795 m .44327 .41874 L .44612 .42091 L F
.44093 .41732 m .44327 .41874 L .44185 .41795 L F
.44604 .41972 m .44564 .42004 L .44209 .41796 L 1 1 0 r
F
.44564 .42004 m .44206 .41807 L .44209 .41796 L F
.44612 .42091 m .4411 .41708 L .44692 .42087 L .342 .378 0 r
F
.44564 .42004 m .44085 .42388 L .44206 .41807 L 1 1 0 r
F
.44206 .41807 m .44085 .42388 L .44185 .41795 L F
.44185 .41795 m .43679 .41786 L .43951 .41634 L F
.43745 .41539 m .44259 .41489 L .44093 .41732 L .417 .43 0 r
F
.44864 .42139 m .44523 .42037 L .44601 .41974 L 1 1 0 r
F
.45573 .41955 m .45042 .42199 L .45481 .41686 L 1 .983 0 r
F
.45042 .42199 m .45024 .42207 L .45034 .42196 L F
.45042 .42199 m .45034 .42196 L .45481 .41686 L F
.45024 .42207 m .45013 .42199 L .45481 .41686 L F
.45745 .42141 m .45609 .42466 L .45397 .42391 L 1 .921 0 r
F
.45745 .42141 m .45397 .42391 L .45573 .41955 L F
.45397 .42391 m .45325 .42358 L .45573 .41955 L F
.47552 .41852 m .47202 .42446 L .47217 .41853 L 1 .37 0 r
F
.46339 .41778 m .45974 .42267 L .46119 .41707 L 1 .615 0 r
F
.46119 .41707 m .45745 .42141 L .45958 .41599 L 1 .768 0 r
F
.46119 .41707 m .45974 .42267 L .45745 .42141 L F
.45958 .41599 m .45745 .42141 L .45573 .41955 L 1 .826 0 r
F
.44976 .42172 m .47374 .41959 L .47005 .42247 L .342 .378 0 r
F
.44972 .42172 m .44975 .42171 L .44976 .42172 L F
.44975 .42171 m .47374 .41959 L .44976 .42172 L F
.45958 .41599 m .45573 .41955 L .45881 .41437 L 1 .826 0 r
F
.45881 .41437 m .45481 .41686 L .45919 .41201 L 1 .685 0 r
F
.45881 .41437 m .45573 .41955 L .45481 .41686 L F
.45919 .41201 m .45481 .41686 L .45499 .41299 L .897 .582 0 r
F
.45481 .41686 m .44809 .41807 L .45499 .41299 L 1 .957 0 r
F
.44692 .42087 m .44259 .41489 L .47374 .41959 L .342 .378 0 r
F
.4411 .41708 m .44259 .41489 L .44692 .42087 L F
.4475 .42126 m .44085 .42388 L .44523 .42037 L 1 1 0 r
F
.44993 .42221 m .44917 .42235 L .4475 .42126 L F
.44917 .42235 m .44085 .42388 L .4475 .42126 L F
.44686 .42088 m .44692 .42087 L .44952 .42171 L .342 .378 0 r
F
.44692 .42087 m .44906 .42152 L .44952 .42171 L F
.44993 .42221 m .44523 .42037 L .44864 .42139 L 1 1 0 r
F
.44692 .42087 m .44742 .42085 L .44906 .42152 L .342 .378 0 r
F
.44742 .42085 m .47374 .41959 L .44966 .4217 L F
.44742 .42085 m .44966 .4217 L .44952 .42171 L F
.44966 .4217 m .47374 .41959 L .44972 .42172 L F
.45021 .4219 m .45013 .42199 L .45006 .42184 L 1 .957 0 r
F
.45013 .42199 m .44993 .42221 L .44972 .42172 L F
.44987 .4218 m .44984 .4218 L .44972 .42172 L .363 .389 0 r
F
.45428 .42415 m .45236 .42362 L .44987 .4218 L F
.45024 .42207 m .44993 .42221 L .45013 .42199 L 1 .983 0 r
F
.45428 .42415 m .44972 .42172 L .47005 .42247 L .363 .389 0 r
F
.43968 .4276 m .45453 .42422 L .45475 .42434 L F
.43968 .4276 m .45486 .42431 L .456 .42484 L F
.45397 .42391 m .45507 .4271 L .45231 .4251 L 1 .921 0 r
F
.45609 .42466 m .45428 .42415 L .45457 .42412 L .363 .389 0 r
F
.45475 .42434 m .45453 .42422 L .45486 .42431 L F
.456 .42484 m .45486 .42431 L .45646 .42476 L F
.46543 .42403 m .4653 .42518 L .46455 .42517 L 1 .519 0 r
F
.45773 .42497 m .47005 .42247 L .46465 .42526 L .363 .389 0 r
F
.4557 .42489 m .45641 .42477 L .45773 .42497 L F
.45641 .42477 m .47005 .42247 L .45773 .42497 L F
.45609 .42466 m .45607 .42472 L .45397 .42391 L 1 .921 0 r
F
.45607 .42472 m .45507 .4271 L .45414 .42442 L F
.45607 .42472 m .45414 .42442 L .45397 .42391 L F
.45646 .42476 m .45609 .42466 L .47005 .42247 L .363 .389 0 r
F
.45609 .42466 m .45457 .42412 L .47005 .42247 L F
.44993 .42221 m .44864 .42139 L .44972 .42172 L 1 1 0 r
F
.45024 .42207 m .45231 .4251 L .44993 .42221 L 1 .983 0 r
F
.45325 .42358 m .45231 .4251 L .45024 .42207 L F
.45397 .42391 m .45231 .4251 L .45325 .42358 L 1 .921 0 r
F
.45646 .42476 m .45607 .42472 L .45609 .42466 L 1 .775 0 r
F
.45742 .42487 m .45811 .42846 L .45507 .4271 L F
.46183 .42536 m .45876 .42502 L .45935 .42504 L .363 .389 0 r
F
.45908 .42502 m .45811 .42846 L .45742 .42487 L 1 .775 0 r
F
.46259 .42533 m .45935 .42504 L .46465 .42526 L .363 .389 0 r
F
.46183 .42536 m .45935 .42504 L .46259 .42533 L F
.45742 .42487 m .45507 .4271 L .45607 .42472 L 1 .775 0 r
F
.46455 .42517 m .46474 .42994 L .46135 .42937 L 1 .519 0 r
F
.46465 .42526 m .46481 .42518 L .46664 .42519 L .363 .389 0 r
F
.46465 .42526 m .4666 .42519 L .46828 .42541 L F
.4653 .42518 m .46474 .42994 L .46455 .42517 L 1 .519 0 r
F
.46664 .42519 m .47005 .42247 L .47054 .42505 L .363 .389 0 r
F
.46481 .42518 m .47005 .42247 L .46664 .42519 L F
.46103 .42511 m .46135 .42937 L .45811 .42846 L 1 .626 0 r
F
.46213 .42516 m .46135 .42937 L .46103 .42511 L F
.46455 .42517 m .46135 .42937 L .46213 .42516 L 1 .519 0 r
F
.46809 .42513 m .46824 .43028 L .46474 .42994 L 1 .45 0 r
F
.46859 .42512 m .46824 .43028 L .46809 .42513 L F
.46809 .42513 m .46474 .42994 L .4653 .42518 L F
.46103 .42511 m .45811 .42846 L .45908 .42502 L 1 .626 0 r
F
.47166 .42501 m .4716 .4251 L .47133 .42502 L 1 .407 0 r
F
.47298 .42514 m .47199 .42521 L .47199 .42511 L 1 .38 0 r
F
.47298 .42514 m .47199 .42511 L .47202 .42446 L F
.47887 .42474 m .47549 .42498 L .4755 .42449 L 1 .362 0 r
F
.4755 .42484 m .47549 .42498 L .47527 .42485 L 1 .38 0 r
F
.4826 .42443 m .47906 .42465 L .47906 .42442 L .986 .349 0 r
F
.4755 .42449 m .4755 .42484 L .47527 .42485 L 1 .38 0 r
F
.47552 .41852 m .4755 .42449 L .47202 .42446 L 1 .37 0 r
F
.47899 .41843 m .4755 .42449 L .47552 .41852 L 1 .355 0 r
F
.47899 .41843 m .47906 .42442 L .4755 .42449 L F
.48253 .41829 m .47906 .42442 L .47899 .41843 L .979 .344 0 r
F
.48253 .41829 m .48268 .4243 L .47906 .42442 L F
.48614 .41812 m .48268 .4243 L .48253 .41829 L .953 .337 0 r
F
.48614 .41812 m .48634 .42413 L .48268 .4243 L F
.48978 .41791 m .48634 .42413 L .48614 .41812 L .936 .332 0 r
F
.47298 .42514 m .47005 .42247 L .49199 .42339 L .239 .352 0 r
F
.47054 .42507 m .47005 .42247 L .47298 .42514 L F
.47549 .42498 m .47529 .42499 L .47527 .42485 L 1 .38 0 r
F
.47527 .42485 m .47529 .42499 L .47518 .425 L F
.4826 .42443 m .48257 .42449 L .47906 .42465 L .986 .349 0 r
F
.48257 .42449 m .47907 .42473 L .47906 .42465 L F
.48999 .42396 m .48634 .42422 L .48634 .42413 L .938 .334 0 r
F
.4826 .42443 m .4826 .42449 L .48257 .42449 L .986 .349 0 r
F
.48268 .4243 m .48268 .42443 L .4826 .42443 L F
.47953 .4247 m .48257 .42449 L .48268 .42448 L .239 .352 0 r
F
.48192 .42453 m .48268 .42448 L .48735 .42416 L F
.47953 .4247 m .48268 .42448 L .48192 .42453 L F
.48634 .42413 m .48628 .42423 L .48268 .4243 L .958 .341 0 r
F
.48628 .42423 m .48268 .42448 L .48268 .4243 L F
.48268 .42443 m .48268 .42448 L .4826 .42443 L .986 .349 0 r
F
.48176 .42456 m .4769 .42488 L .48735 .42416 L .239 .352 0 r
F
.48268 .42448 m .48281 .43033 L .4826 .42449 L .986 .349 0 r
F
.48268 .42448 m .4826 .42449 L .4826 .42443 L F
.48628 .42423 m .48652 .43017 L .48281 .43033 L .958 .341 0 r
F
.48634 .42413 m .48634 .42422 L .48628 .42423 L F
.48634 .42422 m .48652 .43017 L .48628 .42423 L F
.48268 .42448 m .48628 .42423 L .48735 .42416 L .239 .352 0 r
F
.48628 .42423 m .4874 .42415 L .4874 .42415 L F
.48628 .42423 m .4874 .42415 L .48735 .42416 L F
.47259 .42518 m .49199 .42339 L .4874 .42415 L F
.47259 .42518 m .4874 .42415 L .48268 .42448 L F
.48628 .42423 m .48281 .43033 L .48268 .42448 L .958 .341 0 r
F
.47518 .425 m .47181 .43045 L .47199 .42521 L 1 .38 0 r
F
.47887 .42474 m .47544 .43049 L .47549 .42498 L 1 .362 0 r
F
.47927 .42472 m .48257 .42449 L .47953 .4247 L .239 .352 0 r
F
.4725 .42519 m .47681 .42489 L .4769 .42488 L F
.47549 .42498 m .47548 .42674 L .47529 .42499 L 1 .38 0 r
F
.47518 .425 m .47548 .42674 L .47394 .42701 L F
.47529 .42499 m .47548 .42674 L .47518 .425 L F
.48257 .42449 m .47912 .43044 L .47907 .42473 L .986 .349 0 r
F
.48999 .42396 m .48652 .43017 L .48634 .42422 L .938 .334 0 r
F
.48741 .42415 m .49199 .42339 L .49159 .42385 L .239 .352 0 r
F
.48257 .42449 m .48281 .43033 L .47912 .43044 L .986 .349 0 r
F
.4826 .42449 m .48281 .43033 L .48257 .42449 L F
.47394 .42701 m .47544 .43049 L .47181 .43045 L 1 .38 0 r
F
.47548 .42674 m .47544 .43049 L .47394 .42701 L F
.45855 .54357 m .46182 .55168 L .45649 .54633 L 0 .096 0 r
F
.45439 .53772 m .45855 .54357 L .45649 .54633 L .164 .156 0 r
F
.45689 .35763 m .45587 .36492 L .45361 .35924 L .419 .178 0 r
F
.45511 .35171 m .45689 .35763 L .45361 .35924 L .461 .199 0 r
F
.57972 .56494 m .56458 .56769 L .57142 .56078 L 1 1 0 r
F
.58856 .55703 m .57972 .56494 L .57142 .56078 L F
.44755 .31996 m .44291 .32777 L .44146 .32093 L .734 .332 0 r
F
.44755 .31996 m .44869 .32656 L .44291 .32777 L F
.4127 .29957 m .3996 .30899 L .39939 .29907 L .925 .595 0 r
F
.4127 .29957 m .41288 .30839 L .3996 .30899 L F
.45874 .37727 m .46076 .38216 L .4613 .38373 L 0 0 0 r
F
.45863 .36339 m .45798 .37041 L .45587 .36492 L .381 .159 0 r
F
.45689 .35763 m .45863 .36339 L .45587 .36492 L .419 .178 0 r
F
.4391 .51129 m .43479 .52083 L .43036 .51344 L .543 .325 0 r
F
.4391 .51129 m .4424 .51834 L .43479 .52083 L F
.51724 .23372 m .51657 .23681 L .51759 .23229 L 0 0 0 r
F
.51724 .23372 m .5157 .23771 L .51657 .23681 L F
.45985 .37574 m .46076 .38216 L .45874 .37727 L 0 .019 0 r
F
.45798 .37041 m .45985 .37574 L .45874 .37727 L .113 .077 0 r
F
.33934 .4797 m .30363 .49586 L .30003 .47865 L .694 .722 0 r
F
.33934 .4797 m .34153 .49386 L .30363 .49586 L F
.43972 .30695 m .43313 .31481 L .43232 .30739 L .868 .418 0 r
F
.43972 .30695 m .44038 .31398 L .43313 .31481 L F
.44668 .31328 m .44146 .32093 L .44038 .31398 L .802 .362 0 r
F
.44668 .31328 m .44755 .31996 L .44146 .32093 L F
.42557 .69126 m .41842 .70172 L .41114 .69355 L .522 .422 0 r
F
.42557 .69126 m .43092 .69893 L .41842 .70172 L F
.42336 .29983 m .41288 .30839 L .4127 .29957 L .945 .544 0 r
F
.42336 .29983 m .42355 .30786 L .41288 .30839 L F
.46609 .38942 m .46766 .39292 L .47343 .39378 L .775 .119 0 r
F
.46329 .38802 m .46766 .39292 L .46609 .38942 L 1 .205 0 r
F
.45623 .33822 m .45333 .34564 L .45163 .33942 L .61 .256 0 r
F
.45501 .33196 m .45163 .33942 L .45006 .33306 L .655 .278 0 r
F
.45501 .33196 m .45623 .33822 L .45163 .33942 L F
.45756 .34438 m .45511 .35171 L .45333 .34564 L .57 .236 0 r
F
.45623 .33822 m .45756 .34438 L .45333 .34564 L .61 .256 0 r
F
.55032 .38307 m .54148 .38644 L .54499 .38012 L 1 1 0 r
F
.55503 .37611 m .55032 .38307 L .54499 .38012 L F
.46251 .54913 m .46667 .55667 L .46182 .55168 L 0 0 0 r
F
.45855 .54357 m .46251 .54913 L .46182 .55168 L 0 .096 0 r
F
.424 .4977 m .41488 .50796 L .41122 .49924 L .689 .468 0 r
F
.424 .4977 m .42671 .50571 L .41488 .50796 L F
.45392 .3256 m .45006 .33306 L .44869 .32656 L .705 .301 0 r
F
.45392 .3256 m .45501 .33196 L .45006 .33306 L F
.45894 .35043 m .45689 .35763 L .45511 .35171 L .535 .218 0 r
F
.45756 .34438 m .45894 .35043 L .45511 .35171 L .57 .236 0 r
F
.4929 .74883 m .51144 .75476 L .50378 .75148 L .563 0 0 r
F
.46025 .36903 m .45985 .37574 L .45798 .37041 L .348 .142 0 r
F
.45863 .36339 m .46025 .36903 L .45798 .37041 L .381 .159 0 r
F
.46903 .23292 m .46915 .23871 L .46575 .23883 L .99 .342 0 r
F
.47246 .2327 m .46915 .23871 L .46903 .23292 L .961 .336 0 r
F
.43211 .29993 m .42355 .30786 L .42336 .29983 L .953 .496 0 r
F
.43211 .29993 m .43232 .30739 L .42355 .30786 L F
.45301 .31917 m .44869 .32656 L .44755 .31996 L .759 .324 0 r
F
.45301 .31917 m .45392 .3256 L .44869 .32656 L F
.44612 .30655 m .44038 .31398 L .43972 .30695 L .873 .392 0 r
F
.44612 .30655 m .44668 .31328 L .44038 .31398 L F
.47246 .2327 m .47263 .23852 L .46915 .23871 L .961 .336 0 r
F
.47597 .23245 m .47263 .23852 L .47246 .2327 L .942 .332 0 r
F
.46032 .35637 m .45863 .36339 L .45689 .35763 L .507 .203 0 r
F
.45894 .35043 m .46032 .35637 L .45689 .35763 L .535 .218 0 r
F
.47444 .56381 m .47891 .56765 L .48683 .57006 L .633 .035 0 r
F
.47084 .56137 m .47891 .56765 L .47444 .56381 L .806 .137 0 r
F
.46667 .55667 m .47084 .56137 L .47444 .56381 L .678 .075 0 r
F
.47891 .56765 m .49107 .57274 L .48683 .57006 L .644 .057 0 r
F
.40899 .49023 m .3951 .50125 L .39205 .49116 L .751 .577 0 r
F
.40899 .49023 m .41122 .49924 L .3951 .50125 L F
.45229 .31268 m .44755 .31996 L .44668 .31328 L .816 .349 0 r
F
.45229 .31268 m .45301 .31917 L .44755 .31996 L F
.47597 .23245 m .47618 .23829 L .47263 .23852 L .942 .332 0 r
F
.47953 .23218 m .47618 .23829 L .47597 .23245 L .929 .329 0 r
F
.43948 .29991 m .43232 .30739 L .43211 .29993 L .953 .456 0 r
F
.43948 .29991 m .43972 .30695 L .43232 .30739 L F
.55503 .37611 m .54499 .38012 L .54831 .3734 L 1 1 0 r
F
.55928 .36865 m .55503 .37611 L .54831 .3734 L 1 .967 0 r
F
.51759 .23229 m .51615 .23626 L .5168 .23135 L 1 .561 0 r
F
.51759 .23229 m .51657 .23681 L .51615 .23626 L F
.47953 .23218 m .47976 .23803 L .47618 .23829 L .929 .329 0 r
F
.48312 .23189 m .47976 .23803 L .47953 .23218 L .921 .327 0 r
F
.51617 .60103 m .52144 .60043 L .52667 .59714 L 0 0 0 r
F
.51617 .60103 m .50878 .60326 L .52144 .60043 L F
.46152 .38391 m .46229 .38692 L .46329 .38802 L .906 .252 0 r
F
.46236 .38699 m .46451 .39221 L .46329 .38802 L 1 .311 0 r
F
.46229 .38692 m .46242 .38722 L .46236 .38699 L F
.46242 .38722 m .46451 .39221 L .46236 .38699 L F
.46295 .3885 m .46326 .39161 L .46451 .39221 L F
.46229 .38692 m .46326 .39161 L .46295 .3885 L F
.4634 .39109 m .46357 .39473 L .46326 .39161 L 0 0 0 r
F
.46357 .39473 m .46365 .39628 L .46326 .39161 L F
.46301 .38945 m .4634 .39109 L .46326 .39161 L F
.4626 .38604 m .46334 .39069 L .46301 .38945 L F
.46334 .39069 m .4634 .39109 L .46301 .38945 L F
.4626 .38604 m .46307 .38994 L .46229 .38692 L F
.46307 .38994 m .46326 .39161 L .46229 .38692 L F
.46076 .38216 m .46229 .38692 L .46152 .38391 L .906 .252 0 r
F
.46141 .38094 m .46229 .38692 L .46076 .38216 L 0 0 0 r
F
.45985 .37574 m .46141 .38094 L .46076 .38216 L 0 .019 0 r
F
.46167 .3622 m .46025 .36903 L .45863 .36339 L .489 .191 0 r
F
.46032 .35637 m .46167 .3622 L .45863 .36339 L .507 .203 0 r
F
.47976 .23803 m .47637 .24415 L .47618 .23829 L .934 .331 0 r
F
.43638 .504 m .43036 .51344 L .42671 .50571 L .623 .374 0 r
F
.43638 .504 m .4391 .51129 L .43036 .51344 L F
.57389 .36334 m .55928 .36865 L .56288 .36073 L 1 .95 0 r
F
.57787 .35419 m .57389 .36334 L .56288 .36073 L 1 .871 0 r
F
.59322 .35674 m .57389 .36334 L .57787 .35419 L 1 .904 0 r
F
.4518 .30616 m .44668 .31328 L .44612 .30655 L .877 .373 0 r
F
.4518 .30616 m .45229 .31268 L .44668 .31328 L F
.4901 .60719 m .50394 .60504 L .50878 .60326 L .129 .325 0 r
F
.4901 .60719 m .48309 .60734 L .50394 .60504 L F
.44586 .2998 m .43972 .30695 L .43948 .29991 L .948 .423 0 r
F
.44586 .2998 m .44612 .30655 L .43972 .30695 L F
.48312 .23189 m .48337 .23776 L .47976 .23803 L .921 .327 0 r
F
.48672 .2316 m .48337 .23776 L .48312 .23189 L .916 .325 0 r
F
.46062 .33725 m .45756 .34438 L .45623 .33822 L .664 .267 0 r
F
.45964 .33107 m .45623 .33822 L .45501 .33196 L .699 .284 0 r
F
.45964 .33107 m .46062 .33725 L .45623 .33822 L F
.45876 .32481 m .45501 .33196 L .45392 .3256 L .74 .302 0 r
F
.45876 .32481 m .45964 .33107 L .45501 .33196 L F
.46169 .37454 m .46141 .38094 L .45985 .37574 L .333 .129 0 r
F
.46025 .36903 m .46169 .37454 L .45985 .37574 L .348 .142 0 r
F
.53565 .40074 m .53156 .40313 L .53461 .39793 L .887 .573 0 r
F
.53565 .40074 m .53133 .40561 L .53156 .40313 L F
.47976 .23803 m .47999 .2439 L .47637 .24415 L .934 .331 0 r
F
.48337 .23776 m .47999 .2439 L .47976 .23803 L .923 .328 0 r
F
.46167 .34337 m .45894 .35043 L .45756 .34438 L .633 .252 0 r
F
.46062 .33725 m .46167 .34337 L .45756 .34438 L .664 .267 0 r
F
.45801 .3185 m .45392 .3256 L .45301 .31917 L .783 .321 0 r
F
.45801 .3185 m .45876 .32481 L .45392 .3256 L F
.58856 .55703 m .57142 .56078 L .57775 .55332 L 1 1 0 r
F
.59634 .54843 m .58856 .55703 L .57775 .55332 L F
.46569 .25045 m .46192 .25627 L .46215 .2504 L 1 .384 0 r
F
.46569 .25045 m .46562 .25633 L .46192 .25627 L F
.46928 .25038 m .46562 .25633 L .46569 .25045 L 1 .365 0 r
F
.60901 .74469 m .58761 .74837 L .59686 .74111 L .749 .844 0 r
F
.6206 .73644 m .60901 .74469 L .59686 .74111 L .79 .915 0 r
F
.45666 .71704 m .45959 .72578 L .45189 .71966 L .14 .182 0 r
F
.45107 .71059 m .45189 .71966 L .44435 .71315 L .286 .223 0 r
F
.45107 .71059 m .45666 .71704 L .45189 .71966 L F
.46215 .2504 m .45824 .25606 L .45868 .2502 L 1 .413 0 r
F
.46215 .2504 m .46192 .25627 L .45824 .25606 L F
.46928 .25038 m .46932 .25628 L .46562 .25633 L 1 .365 0 r
F
.47291 .25024 m .46932 .25628 L .46928 .25038 L .989 .352 0 r
F
.5971 .34587 m .59322 .35674 L .57787 .35419 L .992 .836 0 r
F
.61844 .34769 m .59322 .35674 L .5971 .34587 L .909 .849 0 r
F
.48672 .2316 m .48697 .23747 L .48337 .23776 L .916 .325 0 r
F
.49032 .23132 m .48697 .23747 L .48672 .2316 L .914 .324 0 r
F
.46329 .38802 m .46451 .39221 L .46766 .39292 L 1 .205 0 r
F
.4574 .31215 m .45301 .31917 L .45229 .31268 L .83 .34 0 r
F
.4574 .31215 m .45801 .3185 L .45301 .31917 L F
.46276 .34941 m .46032 .35637 L .45894 .35043 L .608 .239 0 r
F
.46167 .34337 m .46276 .34941 L .45894 .35043 L .633 .252 0 r
F
.47291 .25024 m .47303 .25614 L .46932 .25628 L .989 .352 0 r
F
.47656 .25004 m .47303 .25614 L .47291 .25024 L .959 .342 0 r
F
.45152 .29962 m .44612 .30655 L .44586 .2998 L .94 .398 0 r
F
.45152 .29962 m .4518 .30616 L .44612 .30655 L F
.5157 .23771 m .51609 .2412 L .51657 .23681 L .451 .065 0 r
F
.45868 .2502 m .45458 .25562 L .45531 .24979 L 1 .457 0 r
F
.45868 .2502 m .45824 .25606 L .45458 .25562 L F
.65077 .33438 m .64625 .35032 L .61844 .34769 L .802 .798 0 r
F
.68991 .33439 m .64625 .35032 L .65077 .33438 L .75 .789 0 r
F
.54355 .77586 m .53271 .7803 L .54164 .77741 L 0 0 0 r
F
.5168 .23135 m .51481 .23596 L .51518 .23076 L 1 .396 0 r
F
.5168 .23135 m .51615 .23626 L .51481 .23596 L F
.46237 .7232 m .46714 .73152 L .45959 .72578 L 0 .124 0 r
F
.45666 .71704 m .46237 .7232 L .45959 .72578 L .14 .182 0 r
F
.46294 .36794 m .46169 .37454 L .46025 .36903 L .483 .183 0 r
F
.46167 .3622 m .46294 .36794 L .46025 .36903 L .489 .191 0 r
F
.49032 .23132 m .49057 .23717 L .48697 .23747 L .914 .324 0 r
F
.49388 .23104 m .49057 .23717 L .49032 .23132 L .914 .322 0 r
F
.45695 .30578 m .45229 .31268 L .4518 .30616 L .879 .359 0 r
F
.45695 .30578 m .4574 .31215 L .45229 .31268 L F
.46562 .25633 m .46169 .26222 L .46192 .25627 L 1 .389 0 r
F
.46562 .25633 m .46554 .26228 L .46169 .26222 L F
.46932 .25628 m .46554 .26228 L .46562 .25633 L 1 .369 0 r
F
.47656 .25004 m .47674 .25594 L .47303 .25614 L .959 .342 0 r
F
.48021 .24979 m .47674 .25594 L .47656 .25004 L .938 .335 0 r
F
.46932 .25628 m .46936 .26222 L .46554 .26228 L 1 .369 0 r
F
.47303 .25614 m .46936 .26222 L .46932 .25628 L .988 .354 0 r
F
.46192 .25627 m .45779 .26201 L .45824 .25606 L 1 .418 0 r
F
.46192 .25627 m .46169 .26222 L .45779 .26201 L F
.4806 .742 m .4929 .74883 L .48564 .7445 L .684 .067 0 r
F
.47424 .73691 m .4806 .742 L .48564 .7445 L .566 .003 0 r
F
.46386 .35537 m .46167 .3622 L .46032 .35637 L .591 .228 0 r
F
.46276 .34941 m .46386 .35537 L .46032 .35637 L .608 .239 0 r
F
.46613 .55443 m .47084 .56137 L .46667 .55667 L .698 .123 0 r
F
.46251 .54913 m .46613 .55443 L .46667 .55667 L 0 0 0 r
F
.47303 .25614 m .47315 .26207 L .46936 .26222 L .988 .354 0 r
F
.47674 .25594 m .47315 .26207 L .47303 .25614 L .959 .344 0 r
F
.44582 .70385 m .44435 .71315 L .43726 .70623 L .388 .27 0 r
F
.44582 .70385 m .45107 .71059 L .44435 .71315 L F
.43248 .29249 m .43211 .29993 L .42336 .29983 L 1 .543 0 r
F
.43967 .29288 m .43211 .29993 L .43248 .29249 L 1 .495 0 r
F
.43967 .29288 m .43948 .29991 L .43211 .29993 L F
.45484 .52941 m .45439 .53772 L .4502 .53157 L .354 .191 0 r
F
.45181 .52304 m .4502 .53157 L .44615 .5251 L .429 .226 0 r
F
.45181 .52304 m .45484 .52941 L .4502 .53157 L F
.49388 .23104 m .49412 .23689 L .49057 .23717 L .914 .322 0 r
F
.49741 .23079 m .49412 .23689 L .49388 .23104 L .916 .32 0 r
F
.44592 .29306 m .43948 .29991 L .43967 .29288 L 1 .454 0 r
F
.44592 .29306 m .44586 .2998 L .43948 .29991 L F
.45666 .2994 m .4518 .30616 L .45152 .29962 L .931 .378 0 r
F
.45666 .2994 m .45695 .30578 L .4518 .30616 L F
.45824 .25606 m .45384 .26158 L .45458 .25562 L 1 .461 0 r
F
.45824 .25606 m .45779 .26201 L .45384 .26158 L F
.48021 .24979 m .48044 .25569 L .47674 .25594 L .938 .335 0 r
F
.48387 .24951 m .48044 .25569 L .48021 .24979 L .921 .329 0 r
F
.45531 .24979 m .45095 .25488 L .45209 .24908 L 1 .524 0 r
F
.45531 .24979 m .45458 .25562 L .45095 .25488 L F
.46554 .26228 m .46147 .26824 L .46169 .26222 L 1 .39 0 r
F
.46554 .26228 m .46548 .26827 L .46147 .26824 L F
.46936 .26222 m .46548 .26827 L .46554 .26228 L 1 .37 0 r
F
.42397 .29183 m .42336 .29983 L .4127 .29957 L 1 .598 0 r
F
.43248 .29249 m .42336 .29983 L .42397 .29183 L 1 .543 0 r
F
.45147 .2931 m .44586 .2998 L .44592 .29306 L 1 .422 0 r
F
.45147 .2931 m .45152 .29962 L .44586 .2998 L F
.49412 .23689 m .49083 .24303 L .49057 .23717 L .904 .319 0 r
F
.46169 .26222 m .45737 .26806 L .45779 .26201 L 1 .419 0 r
F
.46169 .26222 m .46147 .26824 L .45737 .26806 L F
.46936 .26222 m .46941 .26819 L .46548 .26827 L 1 .37 0 r
F
.47315 .26207 m .46941 .26819 L .46936 .26222 L .984 .356 0 r
F
.47674 .25594 m .47692 .26187 L .47315 .26207 L .959 .344 0 r
F
.48044 .25569 m .47692 .26187 L .47674 .25594 L .936 .336 0 r
F
.70057 .52142 m .69147 .53772 L .65567 .53401 L .682 .775 0 r
F
.7525 .52287 m .69147 .53772 L .70057 .52142 L .635 .733 0 r
F
.46332 .32415 m .45964 .33107 L .45876 .32481 L .771 .305 0 r
F
.46268 .31792 m .45876 .32481 L .45801 .3185 L .805 .32 0 r
F
.46268 .31792 m .46332 .32415 L .45876 .32481 L F
.55928 .36865 m .54831 .3734 L .5513 .36632 L 1 .967 0 r
F
.56288 .36073 m .55928 .36865 L .5513 .36632 L 1 .884 0 r
F
.45797 .53556 m .45855 .54357 L .45439 .53772 L .253 .157 0 r
F
.45484 .52941 m .45797 .53556 L .45439 .53772 L .354 .191 0 r
F
.46405 .33033 m .46062 .33725 L .45964 .33107 L .74 .291 0 r
F
.46332 .32415 m .46405 .33033 L .45964 .33107 L .771 .305 0 r
F
.36878 .4804 m .34153 .49386 L .33934 .4797 L .742 .713 0 r
F
.36878 .4804 m .37017 .49234 L .34153 .49386 L F
.46215 .31168 m .45801 .3185 L .4574 .31215 L .842 .334 0 r
F
.46215 .31168 m .46268 .31792 L .45801 .3185 L F
.49741 .23079 m .49762 .23661 L .49412 .23689 L .916 .32 0 r
F
.50085 .23058 m .49762 .23661 L .49741 .23079 L .922 .318 0 r
F
.46485 .33647 m .46167 .34337 L .46062 .33725 L .713 .278 0 r
F
.46405 .33033 m .46485 .33647 L .46062 .33725 L .74 .291 0 r
F
.51518 .23076 m .51279 .23584 L .51297 .23044 L 1 .327 0 r
F
.51518 .23076 m .51481 .23596 L .51279 .23584 L F
.47315 .26207 m .47329 .26804 L .46941 .26819 L .984 .356 0 r
F
.47692 .26187 m .47329 .26804 L .47315 .26207 L .955 .345 0 r
F
.449 .51645 m .44615 .5251 L .4424 .51834 L .497 .263 0 r
F
.449 .51645 m .45181 .52304 L .44615 .5251 L F
.46173 .30541 m .4574 .31215 L .45695 .30578 L .882 .349 0 r
F
.46173 .30541 m .46215 .31168 L .4574 .31215 L F
.45653 .29304 m .45152 .29962 L .45147 .2931 L .983 .397 0 r
F
.45653 .29304 m .45666 .2994 L .45152 .29962 L F
.48387 .24951 m .48413 .25541 L .48044 .25569 L .921 .329 0 r
F
.48751 .24922 m .48413 .25541 L .48387 .24951 L .908 .324 0 r
F
.45779 .26201 m .45313 .26768 L .45384 .26158 L 1 .459 0 r
F
.45779 .26201 m .45737 .26806 L .45313 .26768 L F
.46548 .26827 m .4613 .27432 L .46147 .26824 L 1 .389 0 r
F
.46548 .26827 m .46545 .27432 L .4613 .27432 L F
.46941 .26819 m .46545 .27432 L .46548 .26827 L 1 .37 0 r
F
.41363 .29078 m .4127 .29957 L .39939 .29907 L 1 .654 0 r
F
.42397 .29183 m .4127 .29957 L .41363 .29078 L 1 .598 0 r
F
.46492 .36125 m .46294 .36794 L .46167 .3622 L .584 .22 0 r
F
.46386 .35537 m .46492 .36125 L .46167 .3622 L .591 .228 0 r
F
.46147 .26824 m .457 .2742 L .45737 .26806 L 1 .416 0 r
F
.46147 .26824 m .4613 .27432 L .457 .2742 L F
.48044 .25569 m .48067 .26162 L .47692 .26187 L .936 .336 0 r
F
.48413 .25541 m .48067 .26162 L .48044 .25569 L .919 .329 0 r
F
.49412 .23689 m .49439 .24273 L .49083 .24303 L .904 .319 0 r
F
.49762 .23661 m .49439 .24273 L .49412 .23689 L .901 .315 0 r
F
.4657 .34255 m .46276 .34941 L .46167 .34337 L .69 .267 0 r
F
.46485 .33647 m .4657 .34255 L .46167 .34337 L .713 .278 0 r
F
.46143 .29915 m .45695 .30578 L .45666 .2994 L .922 .364 0 r
F
.46143 .29915 m .46173 .30541 L .45695 .30578 L F
.46941 .26819 m .46948 .27421 L .46545 .27432 L 1 .37 0 r
F
.47329 .26804 m .46948 .27421 L .46941 .26819 L .976 .355 0 r
F
.46141 .38094 m .4626 .38604 L .46229 .38692 L 0 0 0 r
F
.46291 .37996 m .4626 .38604 L .46141 .38094 L .355 .128 0 r
F
.46169 .37454 m .46291 .37996 L .46141 .38094 L .333 .129 0 r
F
.50085 .23058 m .50104 .23636 L .49762 .23661 L .922 .318 0 r
F
.50419 .23041 m .50104 .23636 L .50085 .23058 L .931 .316 0 r
F
.45458 .25562 m .4498 .26085 L .45095 .25488 L 1 .524 0 r
F
.45458 .25562 m .45384 .26158 L .4498 .26085 L F
.47692 .26187 m .47712 .26782 L .47329 .26804 L .955 .345 0 r
F
.48067 .26162 m .47712 .26782 L .47692 .26187 L .933 .336 0 r
F
.51657 .23681 m .5159 .24108 L .51615 .23626 L 1 .459 0 r
F
.51657 .23681 m .51609 .2412 L .5159 .24108 L F
.46124 .29289 m .45666 .2994 L .45653 .29304 L .963 .377 0 r
F
.46124 .29289 m .46143 .29915 L .45666 .2994 L F
.45737 .26806 m .45249 .27389 L .45313 .26768 L 1 .453 0 r
F
.45737 .26806 m .457 .2742 L .45249 .27389 L F
.4613 .27432 m .45672 .28042 L .457 .2742 L 1 .41 0 r
F
.4613 .27432 m .46119 .28047 L .45672 .28042 L F
.46545 .27432 m .46119 .28047 L .4613 .27432 L 1 .385 0 r
F
.46545 .27432 m .46546 .28041 L .46119 .28047 L F
.46948 .27421 m .46546 .28041 L .46545 .27432 L .994 .367 0 r
F
.45163 .28663 m .45147 .2931 L .44592 .29306 L 1 .445 0 r
F
.45656 .2867 m .45147 .2931 L .45163 .28663 L 1 .414 0 r
F
.45656 .2867 m .45653 .29304 L .45147 .2931 L F
.47329 .26804 m .47344 .27403 L .46948 .27421 L .976 .355 0 r
F
.47712 .26782 m .47344 .27403 L .47329 .26804 L .949 .345 0 r
F
.51297 .23044 m .51028 .23585 L .51032 .23031 L 1 .313 0 r
F
.51297 .23044 m .51279 .23584 L .51028 .23585 L F
.46407 .37359 m .46291 .37996 L .46169 .37454 L .496 .181 0 r
F
.46294 .36794 m .46407 .37359 L .46169 .37454 L .483 .183 0 r
F
.48751 .24922 m .48779 .25511 L .48413 .25541 L .908 .324 0 r
F
.49112 .2489 m .48779 .25511 L .48751 .24922 L .896 .319 0 r
F
.44626 .28639 m .44592 .29306 L .43967 .29288 L 1 .485 0 r
F
.45163 .28663 m .44592 .29306 L .44626 .28639 L 1 .445 0 r
F
.50419 .23041 m .50432 .23613 L .50104 .23636 L .931 .316 0 r
F
.50737 .23031 m .50432 .23613 L .50419 .23041 L .947 .314 0 r
F
.46117 .28666 m .45653 .29304 L .45656 .2867 L 1 .39 0 r
F
.46117 .28666 m .46124 .29289 L .45653 .29304 L F
.46658 .34858 m .46386 .35537 L .46276 .34941 L .674 .257 0 r
F
.4657 .34255 m .46658 .34858 L .46276 .34941 L .69 .267 0 r
F
.48413 .25541 m .4844 .26133 L .48067 .26162 L .919 .329 0 r
F
.48779 .25511 m .4844 .26133 L .48413 .25541 L .904 .323 0 r
F
.46948 .27421 m .46959 .28026 L .46546 .28041 L .994 .367 0 r
F
.47344 .27403 m .46959 .28026 L .46948 .27421 L .964 .354 0 r
F
.49762 .23661 m .49788 .24243 L .49439 .24273 L .901 .315 0 r
F
.50104 .23636 m .49788 .24243 L .49762 .23661 L .899 .31 0 r
F
.46119 .28047 m .45656 .2867 L .45672 .28042 L 1 .401 0 r
F
.46119 .28047 m .46117 .28666 L .45656 .2867 L F
.46546 .28041 m .46117 .28666 L .46119 .28047 L 1 .379 0 r
F
.457 .2742 m .45198 .28021 L .45249 .27389 L 1 .443 0 r
F
.457 .2742 m .45672 .28042 L .45198 .28021 L F
.50737 .23031 m .50743 .23596 L .50432 .23613 L .947 .314 0 r
F
.51032 .23031 m .50743 .23596 L .50737 .23031 L .975 .312 0 r
F
.51032 .23031 m .51028 .23585 L .50743 .23596 L F
.45672 .28042 m .45656 .2867 L .45163 .28663 L 1 .429 0 r
F
.45672 .28042 m .45163 .28663 L .45198 .28021 L F
.48067 .26162 m .48092 .26756 L .47712 .26782 L .933 .336 0 r
F
.4844 .26133 m .48092 .26756 L .48067 .26162 L .915 .329 0 r
F
.45209 .24908 m .44736 .25372 L .44905 .24797 L 1 .623 0 r
F
.45209 .24908 m .45095 .25488 L .44736 .25372 L F
.46546 .28041 m .46554 .28653 L .46117 .28666 L 1 .379 0 r
F
.46959 .28026 m .46554 .28653 L .46546 .28041 L .975 .363 0 r
F
.46554 .28653 m .46124 .29289 L .46117 .28666 L .976 .372 0 r
F
.45384 .26158 m .44869 .26701 L .4498 .26085 L 1 .516 0 r
F
.45384 .26158 m .45313 .26768 L .44869 .26701 L F
.46109 .54149 m .46251 .54913 L .45855 .54357 L .108 .109 0 r
F
.45797 .53556 m .46109 .54149 L .45855 .54357 L .253 .157 0 r
F
.45198 .28021 m .45163 .28663 L .44626 .28639 L 1 .467 0 r
F
.46569 .29269 m .46143 .29915 L .46124 .29289 L .946 .363 0 r
F
.46554 .28653 m .46569 .29269 L .46124 .29289 L .976 .372 0 r
F
.47712 .26782 m .47733 .2738 L .47344 .27403 L .949 .345 0 r
F
.48092 .26756 m .47733 .2738 L .47712 .26782 L .928 .336 0 r
F
.39592 .43076 m .43821 .42129 L .43968 .4276 L .433 .442 0 r
F
.39592 .43076 m .39262 .41978 L .43821 .42129 L F
.44027 .28593 m .43967 .29288 L .43248 .29249 L 1 .534 0 r
F
.44626 .28639 m .43967 .29288 L .44027 .28593 L 1 .485 0 r
F
.46592 .29886 m .46173 .30541 L .46143 .29915 L .914 .353 0 r
F
.46569 .29269 m .46592 .29886 L .46143 .29915 L .946 .363 0 r
F
.46623 .30505 m .46215 .31168 L .46173 .30541 L .883 .342 0 r
F
.46592 .29886 m .46623 .30505 L .46173 .30541 L .914 .353 0 r
F
.46663 .31124 m .46268 .31792 L .46215 .31168 L .853 .331 0 r
F
.46623 .30505 m .46663 .31124 L .46215 .31168 L .883 .342 0 r
F
.46711 .31741 m .46332 .32415 L .46268 .31792 L .824 .32 0 r
F
.46663 .31124 m .46711 .31741 L .46268 .31792 L .853 .331 0 r
F
.47344 .27403 m .47362 .28005 L .46959 .28026 L .964 .354 0 r
F
.47733 .2738 m .47362 .28005 L .47344 .27403 L .941 .344 0 r
F
.46767 .32357 m .46405 .33033 L .46332 .32415 L .798 .309 0 r
F
.46711 .31741 m .46767 .32357 L .46332 .32415 L .824 .32 0 r
F
.40075 .2892 m .39939 .29907 L .38243 .29826 L .982 .706 0 r
F
.41363 .29078 m .39939 .29907 L .40075 .2892 L 1 .654 0 r
F
.46974 .28634 m .46569 .29269 L .46554 .28653 L .954 .358 0 r
F
.46959 .28026 m .46974 .28634 L .46554 .28653 L .975 .363 0 r
F
.53133 .40561 m .52898 .40802 L .53156 .40313 L .642 .42 0 r
F
.47362 .28005 m .46974 .28634 L .46959 .28026 L .951 .351 0 r
F
.49112 .2489 m .49143 .25478 L .48779 .25511 L .896 .319 0 r
F
.49468 .24858 m .49143 .25478 L .49112 .2489 L .885 .313 0 r
F
.46797 .72908 m .47424 .73691 L .46714 .73152 L 0 .035 0 r
F
.46237 .7232 m .46797 .72908 L .46714 .73152 L 0 .124 0 r
F
.50104 .23636 m .50127 .24213 L .49788 .24243 L .899 .31 0 r
F
.50432 .23613 m .50127 .24213 L .50104 .23636 L .898 .304 0 r
F
.45198 .28021 m .44626 .28639 L .44687 .2798 L 1 .467 0 r
F
.45249 .27389 m .45198 .28021 L .44687 .2798 L 1 .486 0 r
F
.45313 .26768 m .44769 .27333 L .44869 .26701 L 1 .503 0 r
F
.45313 .26768 m .45249 .27389 L .44769 .27333 L F
.46829 .3297 m .46485 .33647 L .46405 .33033 L .774 .298 0 r
F
.46767 .32357 m .46829 .3297 L .46405 .33033 L .798 .309 0 r
F
.46593 .36706 m .46407 .37359 L .46294 .36794 L .59 .217 0 r
F
.46492 .36125 m .46593 .36706 L .46294 .36794 L .584 .22 0 r
F
.48779 .25511 m .4881 .26101 L .4844 .26133 L .904 .323 0 r
F
.49143 .25478 m .4881 .26101 L .48779 .25511 L .89 .317 0 r
F
.45249 .27389 m .44687 .2798 L .44769 .27333 L 1 .486 0 r
F
.46995 .29244 m .46592 .29886 L .46569 .29269 L .931 .352 0 r
F
.46974 .28634 m .46995 .29244 L .46569 .29269 L .954 .358 0 r
F
.46747 .35455 m .46492 .36125 L .46386 .35537 L .665 .25 0 r
F
.46658 .34858 m .46747 .35455 L .46386 .35537 L .674 .257 0 r
F
.51615 .23626 m .51472 .24109 L .51481 .23596 L .967 .245 0 r
F
.51615 .23626 m .5159 .24108 L .51472 .24109 L F
.4844 .26133 m .48468 .26726 L .48092 .26756 L .915 .329 0 r
F
.4881 .26101 m .48468 .26726 L .4844 .26133 L .899 .323 0 r
F
.44651 .50966 m .4424 .51834 L .4391 .51129 L .569 .304 0 r
F
.44651 .50966 m .449 .51645 L .4424 .51834 L F
.44687 .2798 m .44626 .28639 L .44027 .28593 L 1 .515 0 r
F
.48092 .26756 m .48118 .27353 L .47733 .2738 L .928 .336 0 r
F
.48468 .26726 m .48118 .27353 L .48092 .26756 L .91 .329 0 r
F
.47383 .2861 m .46995 .29244 L .46974 .28634 L .935 .348 0 r
F
.47362 .28005 m .47383 .2861 L .46974 .28634 L .951 .351 0 r
F
.47733 .2738 m .47756 .2798 L .47362 .28005 L .941 .344 0 r
F
.48118 .27353 m .47756 .2798 L .47733 .2738 L .922 .336 0 r
F
.47022 .29856 m .46623 .30505 L .46592 .29886 L .907 .344 0 r
F
.46995 .29244 m .47022 .29856 L .46592 .29886 L .931 .352 0 r
F
.47756 .2798 m .47383 .2861 L .47362 .28005 L .931 .342 0 r
F
.46897 .3358 m .4657 .34255 L .46485 .33647 L .755 .289 0 r
F
.46829 .3297 m .46897 .3358 L .46485 .33647 L .774 .298 0 r
F
.50432 .23613 m .50453 .24185 L .50127 .24213 L .898 .304 0 r
F
.50743 .23596 m .50453 .24185 L .50432 .23613 L .897 .296 0 r
F
.43434 .49651 m .42671 .50571 L .424 .4977 L .709 .425 0 r
F
.43434 .49651 m .43638 .504 L .42671 .50571 L F
.47054 .30469 m .46663 .31124 L .46623 .30505 L .884 .336 0 r
F
.47022 .29856 m .47054 .30469 L .46623 .30505 L .907 .344 0 r
F
.45095 .25488 m .44564 .25971 L .44736 .25372 L 1 .613 0 r
F
.45095 .25488 m .4498 .26085 L .44564 .25971 L F
.43341 .28516 m .43248 .29249 L .42397 .29183 L 1 .592 0 r
F
.44027 .28593 m .43248 .29249 L .43341 .28516 L 1 .534 0 r
F
.49468 .24858 m .49501 .25443 L .49143 .25478 L .885 .313 0 r
F
.49818 .24824 m .49501 .25443 L .49468 .24858 L .872 .306 0 r
F
.47408 .29216 m .47022 .29856 L .46995 .29244 L .918 .343 0 r
F
.47383 .2861 m .47408 .29216 L .46995 .29244 L .935 .348 0 r
F
.47093 .31082 m .46711 .31741 L .46663 .31124 L .861 .328 0 r
F
.47054 .30469 m .47093 .31082 L .46663 .31124 L .884 .336 0 r
F
.53352 .5934 m .52667 .59714 L .53332 .59434 L 0 0 0 r
F
.49143 .25478 m .49175 .26067 L .4881 .26101 L .89 .317 0 r
F
.49501 .25443 m .49175 .26067 L .49143 .25478 L .876 .311 0 r
F
.50743 .23596 m .5076 .24159 L .50453 .24185 L .897 .296 0 r
F
.51028 .23585 m .5076 .24159 L .50743 .23596 L .897 .286 0 r
F
.51481 .23596 m .51282 .2412 L .51279 .23584 L .91 .256 0 r
F
.51481 .23596 m .51472 .24109 L .51282 .2412 L F
.46968 .34187 m .46658 .34858 L .4657 .34255 L .739 .28 0 r
F
.46897 .3358 m .46968 .34187 L .4657 .34255 L .755 .289 0 r
F
.54499 .38012 m .54148 .38644 L .5376 .3843 L 1 .999 0 r
F
.47782 .28582 m .47408 .29216 L .47383 .2861 L .92 .34 0 r
F
.47756 .2798 m .47782 .28582 L .47383 .2861 L .931 .342 0 r
F
.4881 .26101 m .48841 .26693 L .48468 .26726 L .899 .323 0 r
F
.49175 .26067 m .48841 .26693 L .4881 .26101 L .884 .317 0 r
F
.48468 .26726 m .48498 .27321 L .48118 .27353 L .91 .329 0 r
F
.48841 .26693 m .48498 .27321 L .48468 .26726 L .895 .323 0 r
F
.48146 .27951 m .47782 .28582 L .47756 .2798 L .914 .334 0 r
F
.48118 .27353 m .48146 .27951 L .47756 .2798 L .922 .336 0 r
F
.44687 .2798 m .44027 .28593 L .44122 .27909 L 1 .515 0 r
F
.44769 .27333 m .44687 .2798 L .44122 .27909 L 1 .544 0 r
F
.48498 .27321 m .48146 .27951 L .48118 .27353 L .905 .329 0 r
F
.47138 .31695 m .46767 .32357 L .46711 .31741 L .84 .32 0 r
F
.47093 .31082 m .47138 .31695 L .46711 .31741 L .861 .328 0 r
F
.44113 .69683 m .43726 .70623 L .43092 .69893 L .467 .324 0 r
F
.44113 .69683 m .44582 .70385 L .43726 .70623 L F
.54499 .38012 m .5376 .3843 L .54005 .37805 L 1 .999 0 r
F
.54831 .3734 m .54499 .38012 L .54005 .37805 L 1 .931 0 r
F
.51028 .23585 m .51039 .24137 L .5076 .24159 L .897 .286 0 r
F
.51279 .23584 m .51039 .24137 L .51028 .23585 L .899 .272 0 r
F
.47437 .29824 m .47054 .30469 L .47022 .29856 L .901 .338 0 r
F
.47408 .29216 m .47437 .29824 L .47022 .29856 L .918 .343 0 r
F
.51279 .23584 m .51282 .2412 L .51039 .24137 L .899 .272 0 r
F
.42234 .48948 m .41122 .49924 L .40899 .49023 L .78 .526 0 r
F
.42234 .48948 m .424 .4977 L .41122 .49924 L F
.46833 .36047 m .46593 .36706 L .46492 .36125 L .664 .245 0 r
F
.46747 .35455 m .46833 .36047 L .46492 .36125 L .665 .25 0 r
F
.4498 .26085 m .44399 .26596 L .44564 .25971 L 1 .594 0 r
F
.4498 .26085 m .44869 .26701 L .44399 .26596 L F
.47188 .32306 m .46829 .3297 L .46767 .32357 L .82 .312 0 r
F
.47138 .31695 m .47188 .32306 L .46767 .32357 L .84 .32 0 r
F
.44122 .27909 m .44027 .28593 L .43341 .28516 L 1 .574 0 r
F
.47811 .29186 m .47437 .29824 L .47408 .29216 L .908 .337 0 r
F
.47782 .28582 m .47811 .29186 L .47408 .29216 L .92 .34 0 r
F
.49818 .24824 m .49852 .25407 L .49501 .25443 L .872 .306 0 r
F
.50157 .2479 m .49852 .25407 L .49818 .24824 L .856 .297 0 r
F
.44769 .27333 m .44122 .27909 L .44249 .27242 L 1 .544 0 r
F
.44869 .26701 m .44769 .27333 L .44249 .27242 L 1 .57 0 r
F
.46291 .37996 m .46387 .38532 L .4626 .38604 L .355 .128 0 r
F
.46505 .37917 m .46387 .38532 L .46291 .37996 L .539 .188 0 r
F
.46407 .37359 m .46505 .37917 L .46291 .37996 L .496 .181 0 r
F
.47471 .30433 m .47093 .31082 L .47054 .30469 L .884 .332 0 r
F
.47437 .29824 m .47471 .30433 L .47054 .30469 L .901 .338 0 r
F
.4704 .34789 m .46747 .35455 L .46658 .34858 L .729 .274 0 r
F
.46968 .34187 m .4704 .34789 L .46658 .34858 L .739 .28 0 r
F
.44869 .26701 m .44249 .27242 L .44399 .26596 L 1 .57 0 r
F
.48176 .28551 m .47811 .29186 L .47782 .28582 L .906 .333 0 r
F
.48146 .27951 m .48176 .28551 L .47782 .28582 L .914 .334 0 r
F
.49501 .25443 m .49536 .2603 L .49175 .26067 L .876 .311 0 r
F
.49852 .25407 m .49536 .2603 L .49501 .25443 L .859 .303 0 r
F
.47242 .32916 m .46897 .3358 L .46829 .3297 L .803 .304 0 r
F
.47188 .32306 m .47242 .32916 L .46829 .3297 L .82 .312 0 r
F
.4853 .27918 m .48176 .28551 L .48146 .27951 L .9 .328 0 r
F
.48498 .27321 m .4853 .27918 L .48146 .27951 L .905 .329 0 r
F
.42146 .6833 m .41114 .69355 L .40552 .68495 L .6 .489 0 r
F
.42146 .6833 m .42557 .69126 L .41114 .69355 L F
.49175 .26067 m .49211 .26658 L .48841 .26693 L .884 .317 0 r
F
.49536 .2603 m .49211 .26658 L .49175 .26067 L .868 .31 0 r
F
.48875 .27287 m .4853 .27918 L .48498 .27321 L .89 .322 0 r
F
.48841 .26693 m .48875 .27287 L .48498 .27321 L .895 .323 0 r
F
.46685 .37281 m .46505 .37917 L .46407 .37359 L .613 .218 0 r
F
.46593 .36706 m .46685 .37281 L .46407 .37359 L .59 .217 0 r
F
.49211 .26658 m .48875 .27287 L .48841 .26693 L .879 .316 0 r
F
.47509 .31042 m .47138 .31695 L .47093 .31082 L .867 .327 0 r
F
.47471 .30433 m .47509 .31042 L .47093 .31082 L .884 .332 0 r
F
.38431 .28688 m .38243 .29826 L .36037 .29701 L .928 .747 0 r
F
.40075 .2892 m .38243 .29826 L .38431 .28688 L .982 .706 0 r
F
.47843 .29791 m .47471 .30433 L .47437 .29824 L .895 .333 0 r
F
.47811 .29186 m .47843 .29791 L .47437 .29824 L .908 .337 0 r
F
.46387 .38532 m .4634 .39109 L .4626 .38604 L .446 .149 0 r
F
.44905 .24797 m .44382 .25197 L .44628 .2463 L 1 .759 0 r
F
.44905 .24797 m .44736 .25372 L .44382 .25197 L F
.473 .33523 m .46968 .34187 L .46897 .3358 L .789 .298 0 r
F
.47242 .32916 m .473 .33523 L .46897 .3358 L .803 .304 0 r
F
.46407 .54721 m .46613 .55443 L .46251 .54913 L 0 .037 0 r
F
.46109 .54149 m .46407 .54721 L .46251 .54913 L .108 .109 0 r
F
.48208 .29153 m .47843 .29791 L .47811 .29186 L .898 .331 0 r
F
.48176 .28551 m .48208 .29153 L .47811 .29186 L .906 .333 0 r
F
.47552 .31651 m .47188 .32306 L .47138 .31695 L .852 .321 0 r
F
.47509 .31042 m .47552 .31651 L .47138 .31695 L .867 .327 0 r
F
.50157 .2479 m .50193 .25369 L .49852 .25407 L .856 .297 0 r
F
.50483 .24756 m .50193 .25369 L .50157 .2479 L .835 .286 0 r
F
.42536 .28396 m .42397 .29183 L .41363 .29078 L 1 .655 0 r
F
.43341 .28516 m .42397 .29183 L .42536 .28396 L 1 .592 0 r
F
.54831 .3734 m .54005 .37805 L .54236 .37151 L 1 .931 0 r
F
.5513 .36632 m .54831 .3734 L .54236 .37151 L 1 .86 0 r
F
.47114 .35388 m .46833 .36047 L .46747 .35455 L .724 .269 0 r
F
.4704 .34789 m .47114 .35388 L .46747 .35455 L .729 .274 0 r
F
.40181 .676 m .38516 .68714 L .37998 .6772 L .644 .598 0 r
F
.40181 .676 m .40552 .68495 L .38516 .68714 L F
.48564 .28517 m .48208 .29153 L .48176 .28551 L .894 .327 0 r
F
.4853 .27918 m .48564 .28517 L .48176 .28551 L .9 .328 0 r
F
.47878 .30397 m .47509 .31042 L .47471 .30433 L .883 .329 0 r
F
.47843 .29791 m .47878 .30397 L .47471 .30433 L .895 .333 0 r
F
.46915 .36634 m .46685 .37281 L .46593 .36706 L .675 .244 0 r
F
.46833 .36047 m .46915 .36634 L .46593 .36706 L .664 .245 0 r
F
.34802 .66695 m .31392 .68084 L .30857 .66694 L .611 .674 0 r
F
.34802 .66695 m .35149 .67876 L .31392 .68084 L F
.48911 .27883 m .48564 .28517 L .4853 .27918 L .885 .322 0 r
F
.48875 .27287 m .48911 .27883 L .4853 .27918 L .89 .322 0 r
F
.49852 .25407 m .49891 .25991 L .49536 .2603 L .859 .303 0 r
F
.50193 .25369 m .49891 .25991 L .49852 .25407 L .838 .293 0 r
F
.49248 .2725 m .48911 .27883 L .48875 .27287 L .874 .316 0 r
F
.49211 .26658 m .49248 .2725 L .48875 .27287 L .879 .316 0 r
F
.56288 .36073 m .5513 .36632 L .55379 .35891 L 1 .884 0 r
F
.56564 .35242 m .56288 .36073 L .55379 .35891 L 1 .808 0 r
F
.57787 .35419 m .56288 .36073 L .56564 .35242 L 1 .871 0 r
F
.49536 .2603 m .49575 .26619 L .49211 .26658 L .868 .31 0 r
F
.49891 .25991 m .49575 .26619 L .49536 .2603 L .848 .301 0 r
F
.49575 .26619 m .49248 .2725 L .49211 .26658 L .861 .309 0 r
F
.47598 .3226 m .47242 .32916 L .47188 .32306 L .838 .315 0 r
F
.47552 .31651 m .47598 .3226 L .47188 .32306 L .852 .321 0 r
F
.47361 .34129 m .4704 .34789 L .46968 .34187 L .779 .292 0 r
F
.473 .33523 m .47361 .34129 L .46968 .34187 L .789 .298 0 r
F
.44122 .27909 m .43341 .28516 L .43485 .27798 L 1 .574 0 r
F
.44249 .27242 m .44122 .27909 L .43485 .27798 L 1 .615 0 r
F
.48242 .29756 m .47878 .30397 L .47843 .29791 L .889 .329 0 r
F
.48208 .29153 m .48242 .29756 L .47843 .29791 L .898 .331 0 r
F
.44446 .50268 m .4391 .51129 L .43638 .504 L .646 .347 0 r
F
.44446 .50268 m .44651 .50966 L .4391 .51129 L F
.47917 .31003 m .47552 .31651 L .47509 .31042 L .871 .326 0 r
F
.47878 .30397 m .47917 .31003 L .47509 .31042 L .883 .329 0 r
F
.56458 .56769 m .55753 .57404 L .55435 .57082 L 1 1 0 r
F
.48599 .29117 m .48242 .29756 L .48208 .29153 L .888 .327 0 r
F
.48564 .28517 m .48599 .29117 L .48208 .29153 L .894 .327 0 r
F
.50483 .24756 m .50521 .25328 L .50193 .25369 L .835 .286 0 r
F
.50788 .24722 m .50521 .25328 L .50483 .24756 L .805 .27 0 r
F
.47647 .32867 m .473 .33523 L .47242 .32916 L .826 .31 0 r
F
.47598 .3226 m .47647 .32867 L .47242 .32916 L .838 .315 0 r
F
.56458 .56769 m .55435 .57082 L .55939 .56451 L 1 1 0 r
F
.57142 .56078 m .56458 .56769 L .55939 .56451 L F
.48948 .2848 m .48599 .29117 L .48564 .28517 L .881 .322 0 r
F
.48911 .27883 m .48948 .2848 L .48564 .28517 L .885 .322 0 r
F
.3911 .48082 m .37017 .49234 L .36878 .4804 L .793 .684 0 r
F
.3911 .48082 m .39205 .49116 L .37017 .49234 L F
.43485 .27798 m .43341 .28516 L .42536 .28396 L 1 .643 0 r
F
.65385 .7309 m .6206 .73644 L .63046 .72757 L .685 .804 0 r
F
.66481 .72036 m .65385 .7309 L .63046 .72757 L .686 .805 0 r
F
.69961 .72345 m .65385 .7309 L .66481 .72036 L .611 .704 0 r
F
.47185 .35983 m .46915 .36634 L .46833 .36047 L .727 .266 0 r
F
.47114 .35388 m .47185 .35983 L .46833 .36047 L .724 .269 0 r
F
.48279 .3036 m .47917 .31003 L .47878 .30397 L .881 .327 0 r
F
.48242 .29756 m .48279 .3036 L .47878 .30397 L .889 .329 0 r
F
.58052 .34463 m .57787 .35419 L .56564 .35242 L 1 .797 0 r
F
.5971 .34587 m .57787 .35419 L .58052 .34463 L .992 .836 0 r
F
.47958 .3161 m .47598 .3226 L .47552 .31651 L .861 .322 0 r
F
.47917 .31003 m .47958 .3161 L .47552 .31651 L .871 .326 0 r
F
.47891 .56765 m .48204 .57127 L .49107 .57274 L .644 .057 0 r
F
.47417 .56583 m .48204 .57127 L .47891 .56765 L .905 .153 0 r
F
.47084 .56137 m .47417 .56583 L .47891 .56765 L .806 .137 0 r
F
.44736 .25372 m .44132 .258 L .44382 .25197 L 1 .731 0 r
F
.44736 .25372 m .44564 .25971 L .44132 .258 L F
.46926 .55952 m .47417 .56583 L .47084 .56137 L .913 .206 0 r
F
.46754 .55651 m .46926 .55952 L .47084 .56137 L .698 .123 0 r
F
.46926 .55952 m .47176 .56444 L .47417 .56583 L .913 .206 0 r
F
.46915 .55811 m .47098 .56255 L .46926 .55952 L .793 .208 0 r
F
.47098 .56255 m .47176 .56444 L .46926 .55952 L F
.46613 .55443 m .46926 .55952 L .46754 .55651 L .698 .123 0 r
F
.49288 .27844 m .48948 .2848 L .48911 .27883 L .87 .316 0 r
F
.49248 .2725 m .49288 .27844 L .48911 .27883 L .874 .316 0 r
F
.47423 .34731 m .47114 .35388 L .4704 .34789 L .772 .287 0 r
F
.47361 .34129 m .47423 .34731 L .4704 .34789 L .779 .292 0 r
F
.50193 .25369 m .50235 .25948 L .49891 .25991 L .838 .293 0 r
F
.50521 .25328 m .50235 .25948 L .50193 .25369 L .81 .28 0 r
F
.49617 .27209 m .49288 .27844 L .49248 .2725 L .856 .309 0 r
F
.49575 .26619 m .49617 .27209 L .49248 .2725 L .861 .309 0 r
F
.49933 .26577 m .49617 .27209 L .49575 .26619 L .84 .3 0 r
F
.49891 .25991 m .49933 .26577 L .49575 .26619 L .848 .301 0 r
F
.50235 .25948 m .49933 .26577 L .49891 .25991 L .824 .29 0 r
F
.47699 .33473 m .47361 .34129 L .473 .33523 L .816 .305 0 r
F
.47647 .32867 m .47699 .33473 L .473 .33523 L .826 .31 0 r
F
.48636 .29719 m .48279 .3036 L .48242 .29756 L .883 .326 0 r
F
.48599 .29117 m .48636 .29719 L .48242 .29756 L .888 .327 0 r
F
.44249 .27242 m .43485 .27798 L .43672 .27103 L 1 .615 0 r
F
.44399 .26596 m .44249 .27242 L .43672 .27103 L 1 .655 0 r
F
.46505 .37917 m .46584 .38471 L .46387 .38532 L .539 .188 0 r
F
.46764 .37852 m .46584 .38471 L .46505 .37917 L .658 .227 0 r
F
.46685 .37281 m .46764 .37852 L .46505 .37917 L .613 .218 0 r
F
.48001 .32216 m .47647 .32867 L .47598 .3226 L .851 .318 0 r
F
.47958 .3161 m .48001 .32216 L .47598 .3226 L .861 .322 0 r
F
.48318 .30964 m .47958 .3161 L .47917 .31003 L .874 .325 0 r
F
.48279 .3036 m .48318 .30964 L .47917 .31003 L .881 .327 0 r
F
.50788 .24722 m .50829 .25285 L .50521 .25328 L .805 .27 0 r
F
.51066 .24688 m .50829 .25285 L .50788 .24722 L .759 .248 0 r
F
.62168 .54239 m .59634 .54843 L .60271 .53921 L .89 .939 0 r
F
.62836 .53135 m .62168 .54239 L .60271 .53921 L .865 .887 0 r
F
.65567 .53401 m .62168 .54239 L .62836 .53135 L .768 .851 0 r
F
.48987 .29079 m .48636 .29719 L .48599 .29117 L .878 .322 0 r
F
.48948 .2848 m .48987 .29079 L .48599 .29117 L .881 .322 0 r
F
.62134 .33446 m .61844 .34769 L .5971 .34587 L .865 .794 0 r
F
.65077 .33438 m .61844 .34769 L .62134 .33446 L .802 .798 0 r
F
.4699 .37217 m .46764 .37852 L .46685 .37281 L .698 .247 0 r
F
.46915 .36634 m .4699 .37217 L .46685 .37281 L .675 .244 0 r
F
.53461 .39793 m .53068 .4014 L .5328 .39596 L 1 .822 0 r
F
.53461 .39793 m .53156 .40313 L .53068 .4014 L F
.44564 .25971 m .43891 .26436 L .44132 .258 L 1 .695 0 r
F
.44564 .25971 m .44399 .26596 L .43891 .26436 L F
.46387 .38532 m .46454 .39064 L .4634 .39109 L .446 .149 0 r
F
.46584 .38471 m .46454 .39064 L .46387 .38532 L .631 .208 0 r
F
.49329 .28441 m .48987 .29079 L .48948 .2848 L .868 .317 0 r
F
.49288 .27844 m .49329 .28441 L .48948 .2848 L .87 .316 0 r
F
.44399 .26596 m .43672 .27103 L .43891 .26436 L 1 .655 0 r
F
.47485 .3533 m .47185 .35983 L .47114 .35388 L .771 .283 0 r
F
.47423 .34731 m .47485 .3533 L .47114 .35388 L .772 .287 0 r
F
.47752 .34077 m .47423 .34731 L .47361 .34129 L .81 .301 0 r
F
.47699 .33473 m .47752 .34077 L .47361 .34129 L .816 .305 0 r
F
.48675 .30322 m .48318 .30964 L .48279 .3036 L .878 .325 0 r
F
.48636 .29719 m .48675 .30322 L .48279 .3036 L .883 .326 0 r
F
.49661 .27802 m .49329 .28441 L .49288 .27844 L .853 .31 0 r
F
.49617 .27209 m .49661 .27802 L .49288 .27844 L .856 .309 0 r
F
.48047 .32822 m .47699 .33473 L .47647 .32867 L .843 .314 0 r
F
.48001 .32216 m .48047 .32822 L .47647 .32867 L .851 .318 0 r
F
.50521 .25328 m .50567 .25902 L .50235 .25948 L .81 .28 0 r
F
.50829 .25285 m .50567 .25902 L .50521 .25328 L .77 .262 0 r
F
.48358 .3157 m .48001 .32216 L .47958 .3161 L .867 .322 0 r
F
.48318 .30964 m .48358 .3157 L .47958 .3161 L .874 .325 0 r
F
.47253 .36574 m .4699 .37217 L .46915 .36634 L .738 .266 0 r
F
.47185 .35983 m .47253 .36574 L .46915 .36634 L .727 .266 0 r
F
.4998 .27165 m .49661 .27802 L .49617 .27209 L .834 .301 0 r
F
.49933 .26577 m .4998 .27165 L .49617 .27209 L .84 .3 0 r
F
.5513 .36632 m .54236 .37151 L .54443 .36471 L 1 .86 0 r
F
.55379 .35891 m .5513 .36632 L .54443 .36471 L 1 .791 0 r
F
.49027 .2968 m .48675 .30322 L .48636 .29719 L .875 .323 0 r
F
.48987 .29079 m .49027 .2968 L .48636 .29719 L .878 .322 0 r
F
.50283 .26531 m .4998 .27165 L .49933 .26577 L .813 .289 0 r
F
.50235 .25948 m .50283 .26531 L .49933 .26577 L .824 .29 0 r
F
.50567 .25902 m .50283 .26531 L .50235 .25948 L .79 .276 0 r
F
.51066 .24688 m .5111 .25239 L .50829 .25285 L .759 .248 0 r
F
.51306 .24653 m .5111 .25239 L .51066 .24688 L .687 .219 0 r
F
.59634 .54843 m .57775 .55332 L .58329 .54536 L 1 1 0 r
F
.60271 .53921 m .59634 .54843 L .58329 .54536 L 1 .963 0 r
F
.55058 .57984 m .54404 .58512 L .54472 .58227 L .763 .518 0 r
F
.47324 .73471 m .4806 .742 L .47424 .73691 L .654 .07 0 r
F
.46797 .72908 m .47324 .73471 L .47424 .73691 L 0 .035 0 r
F
.48715 .30926 m .48358 .3157 L .48318 .30964 L .874 .324 0 r
F
.48675 .30322 m .48715 .30926 L .48318 .30964 L .878 .325 0 r
F
.49372 .29039 m .49027 .2968 L .48987 .29079 L .866 .318 0 r
F
.49329 .28441 m .49372 .29039 L .48987 .29079 L .868 .317 0 r
F
.41565 .28217 m .41363 .29078 L .40075 .2892 L 1 .718 0 r
F
.42536 .28396 m .41363 .29078 L .41565 .28217 L 1 .655 0 r
F
.47806 .3468 m .47485 .3533 L .47423 .34731 L .806 .297 0 r
F
.47752 .34077 m .47806 .3468 L .47423 .34731 L .81 .301 0 r
F
.48401 .32175 m .48047 .32822 L .48001 .32216 L .861 .32 0 r
F
.48358 .3157 m .48401 .32175 L .48001 .32216 L .867 .322 0 r
F
.48094 .33428 m .47752 .34077 L .47699 .33473 L .837 .311 0 r
F
.48047 .32822 m .48094 .33428 L .47699 .33473 L .843 .314 0 r
F
.3629 .28352 m .36037 .29701 L .33124 .29515 L .869 .773 0 r
F
.38431 .28688 m .36037 .29701 L .3629 .28352 L .928 .747 0 r
F
.47546 .35927 m .47253 .36574 L .47185 .35983 L .775 .282 0 r
F
.47485 .3533 m .47546 .35927 L .47185 .35983 L .771 .283 0 r
F
.49707 .28397 m .49372 .29039 L .49329 .28441 L .852 .311 0 r
F
.49661 .27802 m .49707 .28397 L .49329 .28441 L .853 .31 0 r
F
.52764 .41006 m .52477 .41416 L .52699 .41266 L 0 0 0 r
F
.49068 .30282 m .48715 .30926 L .48675 .30322 L .873 .323 0 r
F
.49027 .2968 m .49068 .30282 L .48675 .30322 L .875 .323 0 r
F
.45927 .52778 m .45797 .53556 L .45484 .52941 L .416 .197 0 r
F
.45698 .52147 m .45484 .52941 L .45181 .52304 L .475 .227 0 r
F
.45698 .52147 m .45927 .52778 L .45484 .52941 L F
.5003 .27756 m .49707 .28397 L .49661 .27802 L .832 .302 0 r
F
.4998 .27165 m .5003 .27756 L .49661 .27802 L .834 .301 0 r
F
.50829 .25285 m .50881 .25851 L .50567 .25902 L .77 .262 0 r
F
.5111 .25239 m .50881 .25851 L .50829 .25285 L .712 .239 0 r
F
.48756 .3153 m .48401 .32175 L .48358 .3157 L .871 .323 0 r
F
.48715 .30926 m .48756 .3153 L .48358 .3157 L .874 .324 0 r
F
.43485 .27798 m .42536 .28396 L .42746 .27631 L 1 .643 0 r
F
.43672 .27103 m .43485 .27798 L .42746 .27631 L 1 .697 0 r
F
.51306 .24653 m .51354 .25188 L .5111 .25239 L .687 .219 0 r
F
.51494 .2462 m .51354 .25188 L .51306 .24653 L .57 .179 0 r
F
.4634 .39109 m .46377 .39614 L .46365 .39628 L 0 0 0 r
F
.46454 .39064 m .46377 .39614 L .4634 .39109 L .691 .207 0 r
F
.46764 .37852 m .4683 .38419 L .46584 .38471 L .658 .227 0 r
F
.47057 .37796 m .4683 .38419 L .46764 .37852 L .736 .255 0 r
F
.4699 .37217 m .47057 .37796 L .46764 .37852 L .698 .247 0 r
F
.49416 .29639 m .49068 .30282 L .49027 .2968 L .866 .319 0 r
F
.49372 .29039 m .49416 .29639 L .49027 .2968 L .866 .318 0 r
F
.48444 .3278 m .48094 .33428 L .48047 .32822 L .857 .318 0 r
F
.48401 .32175 m .48444 .3278 L .48047 .32822 L .861 .32 0 r
F
.50336 .27115 m .5003 .27756 L .4998 .27165 L .807 .29 0 r
F
.50283 .26531 m .50336 .27115 L .4998 .27165 L .813 .289 0 r
F
.57142 .56078 m .55939 .56451 L .56427 .55778 L 1 1 0 r
F
.57775 .55332 m .57142 .56078 L .56427 .55778 L F
.48142 .34032 m .47806 .3468 L .47752 .34077 L .834 .308 0 r
F
.48094 .33428 m .48142 .34032 L .47752 .34077 L .837 .311 0 r
F
.45422 .22763 m .4533 .22731 L .45811 .22453 L .695 .441 0 r
F
.45485 .51501 m .45181 .52304 L .449 .51645 L .536 .259 0 r
F
.45485 .51501 m .45698 .52147 L .45181 .52304 L F
.47317 .37162 m .47057 .37796 L .4699 .37217 L .758 .269 0 r
F
.47253 .36574 m .47317 .37162 L .4699 .37217 L .738 .266 0 r
F
.50567 .25902 m .50621 .26479 L .50283 .26531 L .79 .276 0 r
F
.50881 .25851 m .50621 .26479 L .50567 .25902 L .745 .258 0 r
F
.50621 .26479 m .50336 .27115 L .50283 .26531 L .777 .276 0 r
F
.4786 .3528 m .47546 .35927 L .47485 .3533 L .806 .295 0 r
F
.47806 .3468 m .4786 .3528 L .47485 .3533 L .806 .297 0 r
F
.46584 .38471 m .46641 .39023 L .46454 .39064 L .631 .208 0 r
F
.4683 .38419 m .46641 .39023 L .46584 .38471 L .732 .243 0 r
F
.46679 .55274 m .46926 .55952 L .46613 .55443 L 0 0 0 r
F
.46407 .54721 m .46679 .55274 L .46613 .55443 L 0 .037 0 r
F
.4911 .30886 m .48756 .3153 L .48715 .30926 L .872 .323 0 r
F
.49068 .30282 m .4911 .30886 L .48715 .30926 L .873 .323 0 r
F
.46164 .53392 m .46109 .54149 L .45797 .53556 L .352 .17 0 r
F
.45927 .52778 m .46164 .53392 L .45797 .53556 L .416 .197 0 r
F
.49755 .28995 m .49416 .29639 L .49372 .29039 L .852 .313 0 r
F
.49707 .28397 m .49755 .28995 L .49372 .29039 L .852 .311 0 r
F
.48798 .32135 m .48444 .3278 L .48401 .32175 L .868 .322 0 r
F
.48756 .3153 m .48798 .32135 L .48401 .32175 L .871 .323 0 r
F
.44628 .2463 m .44382 .25197 L .44035 .24942 L 1 .913 0 r
F
.47604 .36522 m .47317 .37162 L .47253 .36574 L .785 .282 0 r
F
.47546 .35927 m .47604 .36522 L .47253 .36574 L .775 .282 0 r
F
.48488 .33385 m .48142 .34032 L .48094 .33428 L .854 .316 0 r
F
.48444 .3278 m .48488 .33385 L .48094 .33428 L .857 .318 0 r
F
.50082 .28349 m .49755 .28995 L .49707 .28397 L .832 .304 0 r
F
.5003 .27756 m .50082 .28349 L .49707 .28397 L .832 .302 0 r
F
.4946 .30241 m .4911 .30886 L .49068 .30282 L .867 .321 0 r
F
.49416 .29639 m .4946 .30241 L .49068 .30282 L .866 .319 0 r
F
.42746 .27631 m .42536 .28396 L .41565 .28217 L 1 .717 0 r
F
.43718 .68954 m .43092 .69893 L .42557 .69126 L .544 .383 0 r
F
.43718 .68954 m .44113 .69683 L .43092 .69893 L F
.4429 .49557 m .43638 .504 L .43434 .49651 L .73 .391 0 r
F
.4429 .49557 m .44446 .50268 L .43638 .504 L F
.51494 .2462 m .51547 .25131 L .51354 .25188 L .57 .179 0 r
F
.48191 .34634 m .4786 .3528 L .47806 .3468 L .832 .306 0 r
F
.48142 .34032 m .48191 .34634 L .47806 .3468 L .834 .308 0 r
F
.43307 .48887 m .424 .4977 L .42234 .48948 L .802 .478 0 r
F
.43307 .48887 m .43434 .49651 L .424 .4977 L F
.49152 .3149 m .48798 .32135 L .48756 .3153 L .872 .323 0 r
F
.4911 .30886 m .49152 .3149 L .48756 .3153 L F
.50393 .27704 m .50082 .28349 L .5003 .27756 L .804 .292 0 r
F
.50336 .27115 m .50393 .27704 L .5003 .27756 L .807 .29 0 r
F
.5111 .25239 m .5117 .25793 L .50881 .25851 L .712 .239 0 r
F
.51354 .25188 m .5117 .25793 L .5111 .25239 L .626 .208 0 r
F
.49803 .29595 m .4946 .30241 L .49416 .29639 L .854 .316 0 r
F
.49755 .28995 m .49803 .29595 L .49416 .29639 L .852 .313 0 r
F
.47913 .35879 m .47604 .36522 L .47546 .35927 L .811 .294 0 r
F
.4786 .3528 m .47913 .35879 L .47546 .35927 L .806 .295 0 r
F
.4884 .3274 m .48488 .33385 L .48444 .3278 L .867 .321 0 r
F
.48798 .32135 m .4884 .3274 L .48444 .3278 L .868 .322 0 r
F
.45296 .5084 m .449 .51645 L .44651 .50966 L .602 .293 0 r
F
.45296 .5084 m .45485 .51501 L .449 .51645 L F
.50683 .27059 m .50393 .27704 L .50336 .27115 L .77 .277 0 r
F
.50621 .26479 m .50683 .27059 L .50336 .27115 L .777 .276 0 r
F
.46454 .39064 m .4649 .39595 L .46377 .39614 L .691 .207 0 r
F
.46641 .39023 m .4649 .39595 L .46454 .39064 L .791 .245 0 r
F
.48532 .3399 m .48191 .34634 L .48142 .34032 L .852 .314 0 r
F
.48488 .33385 m .48532 .3399 L .48142 .34032 L .854 .316 0 r
F
.54005 .37805 m .53372 .38283 L .5354 .37663 L 1 .831 0 r
F
.54005 .37805 m .5376 .3843 L .53372 .38283 L F
.54236 .37151 m .54005 .37805 L .5354 .37663 L 1 .787 0 r
F
.49505 .30845 m .49152 .3149 L .4911 .30886 L .869 .322 0 r
F
.4946 .30241 m .49505 .30845 L .4911 .30886 L .867 .321 0 r
F
.50881 .25851 m .50944 .2642 L .50621 .26479 L .745 .258 0 r
F
.5117 .25793 m .50944 .2642 L .50881 .25851 L .681 .234 0 r
F
.5376 .3843 m .53203 .38882 L .53372 .38283 L 1 .865 0 r
F
.50944 .2642 m .50683 .27059 L .50621 .26479 L .729 .258 0 r
F
.50136 .28946 m .49803 .29595 L .49755 .28995 L .834 .307 0 r
F
.50082 .28349 m .50136 .28946 L .49755 .28995 L .832 .304 0 r
F
.53156 .40313 m .5289 .40662 L .53068 .4014 L .921 .473 0 r
F
.53156 .40313 m .52898 .40802 L .5289 .40662 L F
.43672 .27103 m .42746 .27631 L .43015 .26897 L 1 .697 0 r
F
.43891 .26436 m .43672 .27103 L .43015 .26897 L 1 .755 0 r
F
.48238 .35236 m .47913 .35879 L .4786 .3528 L .834 .305 0 r
F
.48191 .34634 m .48238 .35236 L .4786 .3528 L .832 .306 0 r
F
.49194 .32095 m .4884 .3274 L .48798 .32135 L .873 .324 0 r
F
.49152 .3149 m .49194 .32095 L .48798 .32135 L .872 .323 0 r
F
.47057 .37796 m .47114 .38373 L .4683 .38419 L .736 .255 0 r
F
.47374 .37748 m .47114 .38373 L .47057 .37796 L .788 .275 0 r
F
.47317 .37162 m .47374 .37748 L .47057 .37796 L .758 .269 0 r
F
.46399 .53991 m .46407 .54721 L .46109 .54149 L .272 .139 0 r
F
.46164 .53392 m .46399 .53991 L .46109 .54149 L .352 .17 0 r
F
.4083 .48106 m .39205 .49116 L .3911 .48082 L .839 .64 0 r
F
.4083 .48106 m .40899 .49023 L .39205 .49116 L F
.47659 .37114 m .47374 .37748 L .47317 .37162 L .801 .285 0 r
F
.47604 .36522 m .47659 .37114 L .47317 .37162 L .785 .282 0 r
F
.4683 .38419 m .46881 .38985 L .46641 .39023 L .732 .243 0 r
F
.47114 .38373 m .46881 .38985 L .4683 .38419 L .79 .267 0 r
F
.49852 .30197 m .49505 .30845 L .4946 .30241 L .858 .318 0 r
F
.49803 .29595 m .49852 .30197 L .4946 .30241 L .854 .316 0 r
F
.48882 .33345 m .48532 .3399 L .48488 .33385 L .867 .32 0 r
F
.4884 .3274 m .48882 .33345 L .48488 .33385 L .867 .321 0 r
F
.50454 .28296 m .50136 .28946 L .50082 .28349 L .806 .296 0 r
F
.50393 .27704 m .50454 .28296 L .50082 .28349 L .804 .292 0 r
F
.6206 .73644 m .59686 .74111 L .60517 .73336 L .79 .915 0 r
F
.63046 .72757 m .6206 .73644 L .60517 .73336 L .805 .924 0 r
F
.49549 .3145 m .49194 .32095 L .49152 .3149 L .872 .324 0 r
F
.49505 .30845 m .49549 .3145 L .49152 .3149 L .869 .322 0 r
F
.44382 .25197 m .43676 .25548 L .44035 .24942 L 1 .87 0 r
F
.44382 .25197 m .44132 .258 L .43676 .25548 L F
.54236 .37151 m .5354 .37663 L .53698 .37022 L 1 .787 0 r
F
.54443 .36471 m .54236 .37151 L .53698 .37022 L 1 .739 0 r
F
.48576 .34593 m .48238 .35236 L .48191 .34634 L .853 .313 0 r
F
.48532 .3399 m .48576 .34593 L .48191 .34634 L .852 .314 0 r
F
.47964 .36476 m .47659 .37114 L .47604 .36522 L .819 .295 0 r
F
.47913 .35879 m .47964 .36476 L .47604 .36522 L .811 .294 0 r
F
.55379 .35891 m .54443 .36471 L .54613 .35767 L 1 .791 0 r
F
.55568 .35122 m .55379 .35891 L .54613 .35767 L 1 .727 0 r
F
.56564 .35242 m .55379 .35891 L .55568 .35122 L 1 .808 0 r
F
.48551 .60246 m .48289 .60693 L .48208 .60246 L 1 .374 0 r
F
.45319 .61057 m .47572 .60763 L .48309 .60734 L .202 .346 0 r
F
.47572 .60763 m .48001 .60721 L .48309 .60734 L F
.48001 .60721 m .48067 .60715 L .4807 .60715 L F
.48001 .60721 m .4807 .60715 L .48309 .60734 L F
.45319 .61057 m .44814 .60791 L .46434 .60749 L F
.47881 .60238 m .47851 .60735 L .47642 .60754 L 1 .44 0 r
F
.47881 .60238 m .47642 .60754 L .47554 .60754 L F
.48208 .60246 m .47916 .60729 L .47881 .60238 L 1 .399 0 r
F
.47916 .60729 m .47844 .60847 L .47851 .60735 L F
.47916 .60729 m .47851 .60735 L .47881 .60238 L F
.47572 .60763 m .47617 .60757 L .48067 .60715 L .202 .346 0 r
F
.47916 .60729 m .48191 .60858 L .47844 .60847 L 1 .399 0 r
F
.48208 .60246 m .48196 .60702 L .48065 .60715 L F
.48208 .60246 m .48065 .60715 L .47922 .60718 L F
.48309 .60734 m .49612 .60679 L .50394 .60504 L .048 .296 0 r
F
.49352 .60722 m .49653 .60835 L .49281 .60848 L .956 .339 0 r
F
.49612 .60679 m .49703 .60675 L .50288 .60583 L .048 .296 0 r
F
.49703 .60675 m .49706 .60675 L .49715 .60674 L F
.49703 .60675 m .49715 .60674 L .50288 .60583 L F
.50137 .6062 m .50112 .60665 L .50019 .60635 L .923 .329 0 r
F
.50112 .60665 m .50027 .60821 L .50021 .60667 L F
.50112 .60665 m .50021 .60667 L .50019 .60635 L F
.49745 .6067 m .49751 .60674 L .49742 .60674 L .937 .333 0 r
F
.49787 .60665 m .49789 .60665 L .49869 .60654 L .048 .296 0 r
F
.49794 .60664 m .49869 .60654 L .50264 .60602 L F
.49787 .60665 m .49869 .60654 L .49794 .60664 L F
.50137 .6062 m .504 .60805 L .50027 .60821 L .923 .329 0 r
F
.49706 .60675 m .50264 .60602 L .50288 .60583 L .048 .296 0 r
F
.49612 .60679 m .50288 .60583 L .50394 .60504 L F
.50511 .606 m .50773 .60787 L .504 .60805 L .913 .325 0 r
F
.50876 .60595 m .51142 .60769 L .50773 .60787 L .906 .321 0 r
F
.50394 .60504 m .50263 .60602 L .51312 .60587 L .165 0 0 r
F
.50263 .60602 m .50262 .60603 L .50622 .60598 L F
.50263 .60602 m .50622 .60598 L .51312 .60587 L F
.51237 .60589 m .51507 .60751 L .51142 .60769 L .899 .317 0 r
F
.50262 .60603 m .50503 .606 L .51312 .60587 L .165 0 0 r
F
.50262 .60604 m .50345 .60602 L .50357 .60602 L F
.5029 .60603 m .50357 .60602 L .51312 .60587 L F
.50262 .60604 m .50357 .60602 L .5029 .60603 L F
.50262 .60604 m .50335 .60603 L .51312 .60587 L F
.50262 .60604 m .50391 .60602 L .51312 .60587 L F
.51237 .60589 m .51142 .60769 L .51134 .60591 L .899 .317 0 r
F
.51499 .60586 m .51507 .60751 L .51254 .606 L F
.51324 .60588 m .51254 .606 L .51237 .60589 L F
.51499 .60586 m .51254 .606 L .51324 .60588 L F
.50394 .60504 m .51324 .60588 L .5181 .60341 L .165 0 0 r
F
.51324 .60588 m .51498 .6056 L .5181 .60341 L F
.51593 .60585 m .51866 .60732 L .51507 .60751 L .893 .313 0 r
F
.51672 .60584 m .51866 .60732 L .51593 .60585 L F
.51616 .60541 m .51593 .60585 L .51498 .6056 L F
.51593 .60585 m .51507 .60751 L .51499 .60586 L F
.51593 .60585 m .51499 .60586 L .51498 .6056 L F
.51134 .60591 m .51142 .60769 L .50876 .60595 L .906 .321 0 r
F
.50876 .60595 m .50773 .60787 L .50764 .60596 L F
.50764 .60596 m .50773 .60787 L .50511 .606 L .913 .325 0 r
F
.50511 .606 m .504 .60805 L .50391 .60602 L F
.50261 .60604 m .504 .60805 L .50137 .6062 L .923 .329 0 r
F
.50262 .60603 m .50262 .60604 L .50503 .606 L .165 0 0 r
F
.50262 .60604 m .50262 .60604 L .50345 .60602 L F
.50262 .60604 m .50262 .60604 L .50335 .60603 L F
.50262 .60604 m .50261 .60604 L .50391 .60602 L F
.50391 .60587 m .50391 .60602 L .50261 .60604 L .923 .329 0 r
F
.50391 .60602 m .504 .60805 L .50261 .60604 L F
.51326 .60588 m .50194 .60655 L .51686 .60621 L .165 0 0 r
F
.51322 .60588 m .51312 .60589 L .51326 .60588 L F
.51312 .60589 m .50194 .60655 L .51326 .60588 L F
.51312 .60587 m .5129 .60588 L .51322 .60588 L F
.5129 .60588 m .50194 .60655 L .51322 .60588 L F
.51616 .60541 m .51672 .60584 L .51593 .60585 L .893 .313 0 r
F
.51616 .60541 m .5173 .60522 L .5173 .60522 L .165 0 0 r
F
.51498 .6056 m .5173 .60522 L .5181 .60341 L F
.50878 .60326 m .5181 .60341 L .52144 .60043 L .053 0 0 r
F
.50878 .60326 m .50394 .60504 L .5181 .60341 L F
.52144 .60043 m .5181 .60341 L .52736 .60228 L .249 0 0 r
F
.5181 .60341 m .52412 .60526 L .52736 .60228 L .385 0 0 r
F
.52289 .60557 m .52547 .60694 L .52214 .60712 L .879 .299 0 r
F
.52412 .60526 m .52414 .60527 L .52689 .60463 L .385 0 0 r
F
.52414 .60527 m .52419 .60529 L .52513 .60506 L F
.52414 .60527 m .52513 .60506 L .52689 .60463 L F
.52622 .6053 m .52861 .60675 L .52547 .60694 L .869 .289 0 r
F
.52412 .60526 m .52689 .60463 L .52736 .60228 L .385 0 0 r
F
.52144 .60043 m .52736 .60228 L .52964 .59842 L .249 0 0 r
F
.52519 .60085 m .52538 .60503 L .52419 .60529 L .879 .299 0 r
F
.52304 .60527 m .52419 .60529 L .52289 .60557 L F
.52414 .60527 m .52404 .60528 L .52419 .60529 L .385 0 0 r
F
.5181 .60341 m .51732 .60516 L .5234 .60526 L F
.52412 .60526 m .5234 .60526 L .52414 .60527 L F
.5181 .60341 m .5234 .60526 L .52412 .60526 L F
.5197 .60524 m .51911 .6064 L .51895 .60524 L .887 .307 0 r
F
.51911 .6064 m .51862 .60652 L .51855 .60524 L F
.51911 .6064 m .51855 .60524 L .51895 .60524 L F
.5173 .60522 m .51866 .60732 L .51616 .60541 L .893 .313 0 r
F
.51854 .60502 m .51855 .60524 L .5173 .60522 L F
.51855 .60524 m .51866 .60732 L .5173 .60522 L F
.5197 .60524 m .52214 .60712 L .51866 .60732 L .887 .307 0 r
F
.51732 .60516 m .5173 .60522 L .5234 .60526 L .385 0 0 r
F
.5173 .60522 m .51903 .60523 L .5234 .60526 L F
.5173 .60522 m .51855 .60524 L .5234 .60526 L F
.52205 .60527 m .52214 .60712 L .5197 .60524 L .887 .307 0 r
F
.51729 .60523 m .51729 .60525 L .5234 .60526 L .385 0 0 r
F
.52304 .60527 m .52214 .60712 L .52205 .60527 L .879 .299 0 r
F
.51729 .60525 m .51686 .60621 L .52331 .60527 L .385 0 0 r
F
.51729 .60525 m .52331 .60527 L .5234 .60526 L F
.52519 .60085 m .52304 .60527 L .52184 .601 L .879 .299 0 r
F
.52304 .60527 m .52205 .60527 L .52184 .601 L F
.52184 .601 m .52205 .60527 L .5197 .60524 L .887 .307 0 r
F
.5173 .60522 m .5173 .60522 L .51903 .60523 L .385 0 0 r
F
.5173 .60522 m .51729 .60523 L .51855 .60524 L F
.5234 .60526 m .51686 .60621 L .52414 .60527 L F
.51895 .60524 m .51855 .60524 L .51835 .60117 L .887 .307 0 r
F
.52184 .601 m .5197 .60524 L .51835 .60117 L F
.5197 .60524 m .51895 .60524 L .51835 .60117 L F
.52519 .60085 m .52419 .60529 L .52304 .60527 L .879 .299 0 r
F
.52538 .60503 m .52547 .60694 L .52289 .60557 L F
.52647 .60477 m .52622 .6053 L .52612 .60485 L .869 .289 0 r
F
.52622 .6053 m .52547 .60694 L .5254 .6053 L F
.52622 .6053 m .5254 .6053 L .52538 .60503 L F
.52419 .60529 m .52538 .60503 L .52689 .60463 L .385 0 0 r
F
.52612 .60485 m .52538 .60503 L .52519 .60085 L .869 .289 0 r
F
.52622 .6053 m .52538 .60503 L .52612 .60485 L F
.52538 .60503 m .52687 .60471 L .52688 .60467 L .385 0 0 r
F
.52538 .60503 m .52688 .60467 L .52689 .60463 L F
.52647 .60477 m .52706 .60532 L .52622 .6053 L .869 .289 0 r
F
.52706 .60532 m .52861 .60675 L .52622 .6053 L F
.52688 .60468 m .52861 .60675 L .52647 .60477 L F
.52919 .60479 m .52688 .60468 L .52852 .60478 L .545 .041 0 r
F
.53097 .60481 m .52826 .60473 L .52919 .60479 L F
.52826 .60473 m .52688 .60468 L .52919 .60479 L F
.52943 .60481 m .53146 .60657 L .52861 .60675 L .853 .275 0 r
F
.53103 .60485 m .52852 .60478 L .53117 .60495 L .545 .041 0 r
F
.53097 .60481 m .52852 .60478 L .53103 .60485 L F
.52736 .60228 m .52688 .60467 L .53097 .60481 L F
.52688 .60467 m .52688 .60468 L .53097 .60481 L F
.52964 .59842 m .52736 .60228 L .53302 .60152 L .388 0 0 r
F
.52736 .60228 m .53114 .60493 L .53302 .60152 L .545 .041 0 r
F
.53139 .60485 m .5314 .60495 L .53114 .60493 L .853 .275 0 r
F
.53224 .60449 m .53146 .60657 L .53139 .60485 L .829 .256 0 r
F
.53114 .60493 m .53274 .60441 L .53275 .60432 L .545 .041 0 r
F
.53119 .60483 m .53275 .60432 L .53302 .60152 L F
.53114 .60493 m .53275 .60432 L .53119 .60483 L F
.53224 .60449 m .53392 .6064 L .53146 .60657 L .829 .256 0 r
F
.53456 .59702 m .53302 .60152 L .53606 .60103 L .445 .045 0 r
F
.53302 .60152 m .53499 .6046 L .53606 .60103 L .716 .126 0 r
F
.53427 .60527 m .53392 .6064 L .5339 .60561 L .783 .229 0 r
F
.53302 .60152 m .53277 .60411 L .5349 .60445 L .716 .126 0 r
F
.53277 .60411 m .53276 .60427 L .53361 .60434 L F
.53277 .60411 m .53361 .60434 L .5349 .60445 L F
.53447 .60458 m .53585 .60625 L .53392 .6064 L .783 .229 0 r
F
.5349 .60445 m .53275 .60432 L .53499 .6046 L .716 .126 0 r
F
.53276 .60427 m .53275 .60432 L .5349 .60445 L F
.53499 .6046 m .53509 .60475 L .53544 .60418 L F
.5358 .6043 m .53581 .60495 L .53509 .60475 L .783 .229 0 r
F
.53509 .60475 m .53527 .60503 L .53536 .60458 L .716 .126 0 r
F
.53509 .60475 m .53536 .60458 L .53544 .60418 L F
.53499 .6046 m .53544 .60418 L .53606 .60103 L F
.53536 .60458 m .53594 .60411 L .53606 .60103 L F
.53527 .60503 m .5358 .6043 L .53536 .60458 L F
.5358 .6043 m .53594 .60411 L .53536 .60458 L F
.53581 .60495 m .53585 .60625 L .53478 .60495 L .783 .229 0 r
F
.53509 .60475 m .53478 .60495 L .53447 .60458 L F
.53581 .60495 m .53478 .60495 L .53509 .60475 L F
.5357 .60052 m .5358 .6043 L .53447 .60458 L F
.5358 .6043 m .53509 .60475 L .53447 .60458 L F
.52964 .59842 m .53302 .60152 L .53456 .59702 L .388 0 0 r
F
.53372 .60053 m .53234 .60424 L .53122 .6006 L .829 .256 0 r
F
.53234 .60424 m .53224 .60449 L .53217 .60422 L F
.53234 .60424 m .53217 .60422 L .53122 .6006 L F
.53275 .60432 m .53386 .60456 L .53499 .6046 L .716 .126 0 r
F
.53275 .60432 m .53392 .6064 L .53224 .60449 L .829 .256 0 r
F
.53384 .60397 m .53386 .60456 L .53275 .60432 L F
.53386 .60456 m .53392 .6064 L .53275 .60432 L F
.53427 .60527 m .5339 .60561 L .53386 .60456 L .783 .229 0 r
F
.53419 .60457 m .53386 .60456 L .53372 .60053 L F
.53427 .60527 m .53386 .60456 L .53419 .60457 L F
.53514 .60484 m .5326 .60595 L .53586 .60596 L .716 .126 0 r
F
.53499 .6046 m .53473 .60475 L .53514 .60484 L F
.53473 .60475 m .5326 .60595 L .53514 .60484 L F
.53275 .60432 m .53273 .60453 L .53386 .60456 L F
.53372 .60053 m .53384 .60397 L .53275 .60432 L .829 .256 0 r
F
.53234 .60424 m .53275 .60432 L .53224 .60449 L F
.53372 .60053 m .53275 .60432 L .53234 .60424 L F
.53447 .60458 m .53427 .60527 L .53419 .60457 L .783 .229 0 r
F
.53273 .60453 m .5326 .60595 L .53499 .6046 L .716 .126 0 r
F
.5357 .60052 m .53447 .60458 L .53372 .60053 L .783 .229 0 r
F
.53447 .60458 m .53419 .60457 L .53372 .60053 L F
.53527 .60503 m .53586 .60596 L .53594 .60411 L .716 .126 0 r
F
.53456 .59702 m .53606 .60103 L .53707 .59605 L .445 .045 0 r
F
.53707 .59605 m .53606 .60103 L .5372 .60073 L .378 .054 0 r
F
.53606 .60103 m .53694 .60504 L .5372 .60073 L .988 .198 0 r
F
.537 .60484 m .53702 .60612 L .53657 .60617 L .68 .189 0 r
F
.537 .60484 m .53657 .60617 L .53585 .60625 L F
.53694 .60504 m .53586 .60596 L .53716 .60602 L .988 .198 0 r
F
.53594 .60411 m .53585 .60625 L .5358 .6043 L .68 .189 0 r
F
.53606 .60103 m .53595 .60372 L .53626 .60413 L .988 .198 0 r
F
.53638 .6035 m .53626 .60413 L .53594 .60411 L .68 .189 0 r
F
.53626 .60413 m .53585 .60625 L .53594 .60411 L F
.53675 .60416 m .53626 .60413 L .53694 .60504 L .988 .198 0 r
F
.53606 .60103 m .53626 .60413 L .53675 .60416 L F
.53626 .60413 m .5369 .60497 L .53585 .60625 L .68 .189 0 r
F
.53595 .60372 m .53586 .60596 L .53694 .60504 L .988 .198 0 r
F
.53695 .60057 m .537 .60484 L .5369 .60497 L .68 .189 0 r
F
.53695 .60057 m .5369 .60497 L .53626 .60413 L F
.53694 .60504 m .53699 .60524 L .537 .60484 L .988 .198 0 r
F
.53694 .60504 m .537 .60484 L .5372 .60073 L F
.5372 .60073 m .53702 .60612 L .537 .60484 L 0 0 0 r
F
.5372 .60073 m .53716 .60602 L .53702 .60612 L F
.53699 .60524 m .53716 .60602 L .5372 .60073 L .988 .198 0 r
F
.5372 .60073 m .537 .60484 L .53695 .60057 L 0 0 0 r
F
.53695 .60057 m .53638 .6035 L .5357 .60052 L .68 .189 0 r
F
.53638 .6035 m .5358 .6043 L .5357 .60052 L F
.53224 .60449 m .53139 .60485 L .53122 .6006 L .829 .256 0 r
F
.53139 .60485 m .5326 .60595 L .53274 .60441 L .545 .041 0 r
F
.53114 .60493 m .53116 .60495 L .53139 .60485 L F
.53116 .60495 m .5326 .60595 L .53139 .60485 L F
.53122 .6006 m .53139 .60485 L .52943 .60481 L .853 .275 0 r
F
.53139 .60485 m .53114 .60493 L .52943 .60481 L F
.5314 .60495 m .53146 .60657 L .52943 .60481 L F
.53122 .6006 m .52943 .60481 L .52834 .60071 L F
.52943 .60481 m .52861 .60675 L .52852 .60478 L F
.52943 .60481 m .52852 .60478 L .52834 .60071 L F
.52834 .60071 m .52652 .60466 L .52519 .60085 L .869 .289 0 r
F
.52652 .60466 m .52647 .60477 L .52643 .60466 L F
.52652 .60466 m .52643 .60466 L .52519 .60085 L F
.5285 .60433 m .52852 .60478 L .52688 .60468 L F
.52852 .60478 m .52861 .60675 L .52688 .60468 L F
.53117 .60495 m .5266 .60603 L .5326 .60595 L .545 .041 0 r
F
.52688 .60468 m .5266 .60603 L .53117 .60495 L F
.52538 .60503 m .5266 .60603 L .52687 .60471 L .385 0 0 r
F
.52419 .60529 m .52424 .6053 L .52538 .60503 L F
.52424 .6053 m .5266 .60603 L .52538 .60503 L F
.52647 .60477 m .52612 .60485 L .52519 .60085 L .869 .289 0 r
F
.52424 .6053 m .51686 .60621 L .5266 .60603 L .385 0 0 r
F
.52419 .60529 m .52408 .6053 L .52424 .6053 L F
.52408 .6053 m .51686 .60621 L .52424 .6053 L F
.52404 .60528 m .51686 .60621 L .52419 .60529 L F
.52834 .60071 m .5285 .60433 L .52647 .60477 L .869 .289 0 r
F
.51911 .6064 m .51866 .60732 L .51862 .60652 L .887 .307 0 r
F
.51835 .60117 m .51854 .60502 L .51616 .60541 L .893 .313 0 r
F
.51498 .6056 m .5173 .60523 L .5173 .60522 L .165 0 0 r
F
.51498 .6056 m .5173 .60522 L .51616 .60541 L F
.51835 .60117 m .51616 .60541 L .51477 .60134 L .893 .313 0 r
F
.51616 .60541 m .51498 .6056 L .51477 .60134 L F
.50261 .60604 m .50194 .60655 L .51284 .60589 L .165 0 0 r
F
.50791 .60595 m .51284 .60589 L .51312 .60587 L F
.50261 .60604 m .51284 .60589 L .50791 .60595 L F
.51477 .60134 m .51499 .60586 L .51237 .60589 L .899 .317 0 r
F
.51324 .60588 m .51686 .60621 L .5173 .60523 L .165 0 0 r
F
.51477 .60134 m .51237 .60589 L .51113 .60152 L .899 .317 0 r
F
.51237 .60589 m .51134 .60591 L .51113 .60152 L F
.51113 .60152 m .51134 .60591 L .50876 .60595 L .906 .321 0 r
F
.51113 .60152 m .50876 .60595 L .50744 .60169 L F
.50876 .60595 m .50764 .60596 L .50744 .60169 L F
.50744 .60169 m .50764 .60596 L .50511 .606 L .913 .325 0 r
F
.50744 .60169 m .50511 .606 L .50374 .60187 L F
.50511 .606 m .50391 .60602 L .50374 .60187 L F
.49789 .60665 m .50262 .60603 L .50264 .60602 L .048 .296 0 r
F
.50374 .60187 m .50391 .60587 L .50261 .60604 L .923 .329 0 r
F
.50144 .60606 m .50261 .60604 L .50137 .6062 L F
.50374 .60187 m .50261 .60604 L .50144 .60606 L F
.50003 .60203 m .50019 .60635 L .49745 .6067 L .937 .333 0 r
F
.50019 .60635 m .50027 .60821 L .49745 .6067 L F
.49519 .60683 m .4917 .60689 L .49556 .60679 L .048 .296 0 r
F
.49694 .60676 m .49556 .60679 L .49703 .60675 L F
.49519 .60683 m .49556 .60679 L .49694 .60676 L F
.49267 .60231 m .49005 .60693 L .48905 .6024 L .982 .346 0 r
F
.48309 .60734 m .48077 .60715 L .49519 .60683 L .048 .296 0 r
F
.48077 .60715 m .48282 .6071 L .49519 .60683 L F
.48072 .60715 m .48276 .6071 L .49519 .60683 L F
.48067 .60715 m .48195 .60712 L .48318 .60709 L F
.49633 .60218 m .49373 .60684 L .49267 .60231 L .956 .339 0 r
F
.48538 .60704 m .48579 .60703 L .49519 .60683 L .048 .296 0 r
F
.48905 .6024 m .48911 .60695 L .4864 .60701 L 1 .357 0 r
F
.49005 .60693 m .48911 .60695 L .48905 .6024 L .982 .346 0 r
F
.48905 .6024 m .4864 .60701 L .48551 .60246 L 1 .357 0 r
F
.4864 .60701 m .48549 .60704 L .48551 .60246 L F
.49267 .60231 m .49278 .60686 L .49005 .60693 L .982 .346 0 r
F
.49373 .60684 m .49648 .60683 L .49352 .60722 L .956 .339 0 r
F
.49633 .60218 m .49648 .60677 L .49373 .60684 L F
.49648 .60677 m .49648 .60683 L .49373 .60684 L F
.48279 .6071 m .48549 .6083 L .48191 .60858 L 1 .374 0 r
F
.48551 .60246 m .48549 .60704 L .48279 .6071 L F
.47617 .60757 m .48065 .60714 L .48067 .60715 L .202 .346 0 r
F
.48065 .60715 m .48191 .60858 L .47916 .60729 L 1 .399 0 r
F
.48196 .60702 m .48195 .60712 L .48065 .60715 L F
.48077 .60715 m .48072 .60715 L .48282 .6071 L .048 .296 0 r
F
.48072 .60715 m .48067 .60715 L .48276 .6071 L F
.48067 .60715 m .48065 .60715 L .48195 .60712 L F
.48195 .60712 m .48191 .60858 L .48065 .60715 L 1 .399 0 r
F
.48176 .60712 m .48804 .60698 L .48554 .60704 L .048 .296 0 r
F
.48235 .60711 m .48318 .60709 L .48579 .60703 L F
.48235 .60711 m .48579 .60703 L .48538 .60704 L F
.48549 .60704 m .48549 .6083 L .48279 .6071 L 1 .374 0 r
F
.48065 .60715 m .49127 .6069 L .48804 .60698 L .048 .296 0 r
F
.48065 .60715 m .48804 .60698 L .48176 .60712 L F
.48279 .6071 m .48195 .60712 L .48196 .60702 L 1 .374 0 r
F
.48065 .60715 m .47992 .60709 L .49127 .6069 L .048 .296 0 r
F
.48554 .60704 m .49127 .6069 L .49519 .60683 L F
.49373 .60684 m .49281 .60848 L .49278 .60686 L .956 .339 0 r
F
.49373 .60684 m .49278 .60686 L .49267 .60231 L F
.48067 .60715 m .48318 .60709 L .48235 .60711 L .048 .296 0 r
F
.4864 .60701 m .48913 .60856 L .48549 .6086 L 1 .357 0 r
F
.48911 .60695 m .48913 .60856 L .4864 .60701 L F
.49005 .60693 m .48913 .60856 L .48911 .60695 L .982 .346 0 r
F
.4864 .60701 m .48549 .6086 L .48549 .60704 L 1 .357 0 r
F
.49005 .60693 m .49281 .60848 L .48913 .60856 L .982 .346 0 r
F
.49278 .60686 m .49281 .60848 L .49005 .60693 L F
.48289 .60693 m .48279 .6071 L .48196 .60702 L 1 .374 0 r
F
.50003 .60203 m .49742 .60674 L .49633 .60218 L .937 .333 0 r
F
.49703 .60675 m .4969 .60676 L .49707 .60675 L .048 .296 0 r
F
.49742 .60674 m .49653 .60835 L .49648 .60677 L .937 .333 0 r
F
.49742 .60674 m .49648 .60677 L .49633 .60218 L F
.49707 .60675 m .4969 .60676 L .49707 .60675 L .048 .296 0 r
F
.4969 .60676 m .4969 .60676 L .49707 .60675 L F
.49707 .60675 m .47992 .60709 L .50194 .60655 L F
.4969 .60676 m .47992 .60709 L .49707 .60675 L F
.49742 .60674 m .50027 .60821 L .49653 .60835 L .937 .333 0 r
F
.49751 .60674 m .50027 .60821 L .49742 .60674 L F
.49789 .60665 m .50194 .60655 L .50262 .60603 L .048 .296 0 r
F
.4917 .60689 m .47992 .60709 L .49703 .60675 L F
.50374 .60187 m .50137 .6062 L .50003 .60203 L .923 .329 0 r
F
.50137 .6062 m .50019 .60635 L .50003 .60203 L F
.49648 .60683 m .49653 .60835 L .49352 .60722 L .956 .339 0 r
F
.48549 .6083 m .48549 .6086 L .4834 .60859 L 1 .374 0 r
F
.48549 .6083 m .4834 .60859 L .48191 .60858 L F
.48279 .6071 m .48191 .60858 L .48195 .60712 L F
.47922 .60718 m .48065 .60715 L .47916 .60729 L 1 .399 0 r
F
.47916 .60729 m .47992 .60709 L .48065 .60714 L .202 .346 0 r
F
.47617 .60757 m .47623 .60757 L .47916 .60729 L F
.47623 .60757 m .47992 .60709 L .47916 .60729 L F
.47881 .60238 m .47554 .60754 L .47574 .60219 L 1 .44 0 r
F
.45319 .61057 m .46434 .60749 L .47322 .60753 L .202 .346 0 r
F
.47465 .6076 m .47322 .60753 L .47512 .60754 L F
.45319 .61057 m .47322 .60753 L .47465 .6076 L F
.47296 .60185 m .47203 .60732 L .46905 .6072 L 1 .621 0 r
F
.47203 .60732 m .47058 .60734 L .46905 .6072 L F
.47201 .60747 m .46972 .60735 L .46905 .6072 L F
.47574 .60219 m .47517 .60754 L .47219 .60747 L 1 .508 0 r
F
.47574 .60219 m .47219 .60747 L .47296 .60185 L F
.47219 .60747 m .47201 .60747 L .47296 .60185 L F
.47554 .60754 m .47517 .60754 L .47574 .60219 L 1 .44 0 r
F
.46972 .60735 m .48093 .6067 L .47992 .60709 L .167 .332 0 r
F
.46651 .60624 m .46511 .60738 L .46446 .60483 L 1 .93 0 r
F
.44814 .60791 m .45977 .60748 L .46696 .60739 L .167 .332 0 r
F
.44814 .60791 m .46696 .60739 L .46786 .60739 L F
.44814 .60791 m .46896 .60736 L .46946 .60736 L F
.45977 .60748 m .45993 .60748 L .46778 .60738 L F
.45977 .60748 m .46778 .60738 L .46782 .60738 L F
.45977 .60748 m .46894 .60736 L .46901 .60736 L F
.46651 .60624 m .46604 .60738 L .46511 .60738 L 1 .93 0 r
F
.46905 .6072 m .46901 .60736 L .46889 .60736 L 1 .776 0 r
F
.46511 .60738 m .46294 .60737 L .46446 .60483 L 1 .93 0 r
F
.46905 .6072 m .46889 .60736 L .46651 .60624 L 1 .776 0 r
F
.46889 .60736 m .46604 .60738 L .46651 .60624 L F
.46972 .60735 m .46901 .60736 L .46905 .6072 L 1 .628 0 r
F
.47296 .60185 m .46905 .6072 L .47058 .60129 L 1 .621 0 r
F
.47058 .60129 m .46905 .6072 L .46651 .60624 L 1 .776 0 r
F
.46446 .60742 m .48093 .6067 L .46972 .60735 L .167 .332 0 r
F
.45993 .60748 m .4623 .60739 L .46446 .60742 L F
.45319 .61057 m .47512 .60754 L .47535 .60754 L .202 .346 0 r
F
.45319 .61057 m .47538 .60754 L .4763 .60756 L F
.44814 .60791 m .44879 .60498 L .45352 .60523 L .167 .332 0 r
F
.46446 .60483 m .46294 .60737 L .46271 .60737 L 1 .992 0 r
F
.46446 .60483 m .46271 .60737 L .46089 .60695 L F
.46446 .60483 m .46089 .60695 L .46309 .60279 L F
.44814 .60791 m .45352 .60523 L .46089 .60695 L .167 .332 0 r
F
.4623 .60739 m .46089 .60695 L .46271 .60737 L F
.44814 .60791 m .46089 .60695 L .4623 .60739 L F
.46309 .60279 m .45598 .60539 L .46266 .59986 L 1 .921 0 r
F
.45598 .60539 m .4558 .60546 L .45589 .60538 L F
.45598 .60539 m .45589 .60538 L .46266 .59986 L F
.4558 .60546 m .45571 .60542 L .46266 .59986 L F
.46053 .60683 m .4598 .60661 L .46309 .60279 L 1 .992 0 r
F
.46089 .60695 m .46053 .60683 L .46309 .60279 L F
.48289 .60693 m .48196 .60702 L .48208 .60246 L 1 .374 0 r
F
.47058 .60129 m .46651 .60624 L .46875 .60044 L 1 .776 0 r
F
.46875 .60044 m .46651 .60624 L .46446 .60483 L 1 .853 0 r
F
.45759 .60618 m .45352 .60523 L .45545 .60534 L .167 .332 0 r
F
.45571 .60542 m .45545 .60534 L .45544 .60531 L .925 .806 0 r
F
.4557 .6054 m .45544 .60531 L .45353 .60116 L F
.45571 .60542 m .45544 .60531 L .4557 .6054 L F
.40256 .60267 m .44248 .60231 L .44879 .60498 L .261 .353 0 r
F
.45353 .60116 m .44927 .60373 L .44221 .60219 L .908 .949 0 r
F
.40256 .60267 m .4362 .59963 L .43982 .60117 L .261 .353 0 r
F
.44192 .60231 m .43982 .60117 L .44248 .60231 L F
.40256 .60267 m .43982 .60117 L .44192 .60231 L F
.45353 .60116 m .44124 .60117 L .45222 .59489 L .908 .949 0 r
F
.44124 .60117 m .4404 .60088 L .45222 .59489 L F
.43982 .60117 m .43883 .60064 L .45222 .59489 L F
.45353 .60116 m .44221 .60219 L .43982 .60117 L F
.45544 .60531 m .45081 .60413 L .45353 .60116 L 1 1 0 r
F
.45081 .60413 m .44927 .60373 L .44945 .60363 L F
.45081 .60413 m .44945 .60363 L .45353 .60116 L F
.44879 .60498 m .45081 .60413 L .45365 .60518 L .155 .324 0 r
F
.44248 .60231 m .44446 .60272 L .44879 .60498 L .261 .353 0 r
F
.44927 .60373 m .43768 .60129 L .43758 .60118 L .908 .949 0 r
F
.44365 .60229 m .44677 .60309 L .44879 .60498 L .261 .353 0 r
F
.44589 .60227 m .4512 .60396 L .44879 .60498 L F
.44879 .60498 m .45365 .60518 L .45545 .60534 L .155 .324 0 r
F
.40301 .60912 m .44879 .60498 L .44814 .60791 L .273 .36 0 r
F
.40301 .60912 m .40256 .60267 L .44879 .60498 L F
.45555 .60555 m .44315 .60742 L .44776 .60465 L 1 1 0 r
F
.45452 .60525 m .44776 .60465 L .44927 .60373 L F
.45555 .60555 m .44776 .60465 L .45452 .60525 L F
.45555 .60555 m .44927 .60373 L .45544 .60531 L F
.45545 .60534 m .45429 .6052 L .45551 .60534 L .155 .324 0 r
F
.45365 .60518 m .45429 .6052 L .45545 .60534 L F
.46266 .59986 m .45571 .60542 L .45353 .60116 L .925 .806 0 r
F
.46309 .60279 m .4598 .60661 L .4558 .60546 L 1 .921 0 r
F
.46875 .60044 m .46446 .60483 L .46769 .59918 L 1 .853 0 r
F
.46769 .59918 m .46446 .60483 L .46309 .60279 L 1 .702 0 r
F
.45365 .60518 m .45543 .60219 L .48624 .60648 L .155 .324 0 r
F
.45081 .60413 m .45543 .60219 L .45365 .60518 L F
.46769 .59918 m .46309 .60279 L .46769 .59734 L 1 .702 0 r
F
.46769 .59734 m .46309 .60279 L .46266 .59986 L .877 .547 0 r
F
.46266 .59986 m .45353 .60116 L .46357 .59567 L .925 .806 0 r
F
.46357 .59567 m .45353 .60116 L .45222 .59489 L .778 .715 0 r
F
.45222 .59489 m .43923 .60047 L .43119 .5922 L .759 .825 0 r
F
.44248 .60231 m .4362 .59963 L .43651 .59967 L .261 .353 0 r
F
.43923 .60047 m .43883 .60064 L .43651 .59967 L .759 .825 0 r
F
.43923 .60047 m .43651 .59967 L .43119 .5922 L F
.44124 .60117 m .43982 .60117 L .4404 .60088 L .908 .949 0 r
F
.44286 .6023 m .43651 .59967 L .45543 .60219 L .261 .353 0 r
F
.44248 .60231 m .43651 .59967 L .44286 .6023 L F
.43883 .60064 m .43758 .60118 L .43651 .59967 L .759 .825 0 r
F
.41048 .59622 m .42729 .59731 L .43651 .59967 L .262 .349 0 r
F
.40256 .60267 m .41048 .59622 L .4362 .59963 L .261 .353 0 r
F
.41048 .59622 m .41831 .59347 L .42729 .59731 L .262 .349 0 r
F
.43119 .5922 m .42307 .59533 L .40758 .58929 L .709 .813 0 r
F
.41831 .59347 m .41878 .5933 L .42307 .59533 L .262 .349 0 r
F
.41831 .59347 m .42307 .59533 L .42729 .59731 L F
.40758 .58929 m .4109 .60003 L .39476 .58771 L .709 .813 0 r
F
.42307 .59533 m .4109 .60003 L .40758 .58929 L F
.43651 .59967 m .42166 .59587 L .43119 .5922 L .827 .938 0 r
F
.46769 .59734 m .46266 .59986 L .46918 .59471 L .877 .547 0 r
F
.46918 .59471 m .46266 .59986 L .46357 .59567 L .759 .503 0 r
F
.45222 .59489 m .43119 .5922 L .45189 .58588 L .759 .825 0 r
F
.45189 .58588 m .43119 .5922 L .42356 .57916 L .669 .724 0 r
F
.43119 .5922 m .39476 .58771 L .42356 .57916 L .709 .813 0 r
F
.42729 .59731 m .42706 .59039 L .46813 .59997 L .262 .349 0 r
F
.41878 .5933 m .42706 .59039 L .42729 .59731 L F
.43043 .59879 m .4109 .60003 L .42166 .59587 L .827 .938 0 r
F
.43758 .60118 m .43528 .60108 L .43043 .59879 L F
.43528 .60108 m .4109 .60003 L .43043 .59879 L F
.43758 .60118 m .42166 .59587 L .43651 .59967 L F
.42729 .59731 m .42874 .59741 L .43651 .59967 L .262 .349 0 r
F
.43651 .59967 m .43088 .59755 L .43724 .59977 L F
.42874 .59741 m .43088 .59755 L .43651 .59967 L F
.43724 .59977 m .46813 .59997 L .45543 .60219 L F
.43088 .59755 m .46813 .59997 L .43724 .59977 L F
.43982 .60117 m .43758 .60118 L .43883 .60064 L .908 .949 0 r
F
.43982 .60117 m .44221 .60219 L .43758 .60118 L F
.44248 .60231 m .44365 .60229 L .44446 .60272 L .261 .353 0 r
F
.44927 .60373 m .44315 .60742 L .43768 .60129 L .908 .949 0 r
F
.44365 .60229 m .44589 .60227 L .44677 .60309 L .261 .353 0 r
F
.44589 .60227 m .45543 .60219 L .4512 .60396 L F
.45571 .60542 m .45545 .60534 L .45551 .60534 L .167 .332 0 r
F
.45759 .60618 m .45545 .60534 L .45571 .60542 L F
.45571 .60542 m .45555 .60555 L .45545 .60534 L .925 .806 0 r
F
.4558 .60546 m .45806 .60862 L .45555 .60555 L 1 .921 0 r
F
.46089 .60695 m .45759 .60618 L .45639 .60563 L .167 .332 0 r
F
.46089 .60695 m .45639 .60563 L .4598 .60661 L F
.45759 .60618 m .45551 .60534 L .4558 .60536 L F
.4598 .60661 m .45806 .60862 L .4558 .60546 L 1 .921 0 r
F
.4598 .60661 m .45639 .60563 L .4558 .60536 L .167 .332 0 r
F
.45551 .60534 m .48624 .60648 L .48093 .6067 L .155 .324 0 r
F
.45429 .6052 m .48624 .60648 L .45551 .60534 L F
.4558 .60546 m .45555 .60555 L .45571 .60542 L 1 .921 0 r
F
.46019 .60736 m .45916 .60734 L .4598 .60661 L 1 .992 0 r
F
.46019 .60736 m .4598 .60661 L .46053 .60683 L F
.46089 .60695 m .46019 .60736 L .46053 .60683 L F
.46271 .60737 m .46089 .60695 L .48093 .6067 L .167 .332 0 r
F
.46089 .60695 m .4558 .60536 L .48093 .6067 L F
.46089 .60695 m .46271 .60737 L .46019 .60736 L 1 .992 0 r
F
.46019 .60736 m .46092 .61077 L .45806 .60862 L F
.46294 .60737 m .46092 .61077 L .46019 .60736 L F
.4623 .60739 m .46271 .60737 L .46446 .60742 L .167 .332 0 r
F
.46271 .60737 m .48093 .6067 L .46519 .60739 L F
.46271 .60737 m .46519 .60739 L .46446 .60742 L F
.46019 .60736 m .45806 .60862 L .45916 .60734 L 1 .992 0 r
F
.47203 .60732 m .47201 .60747 L .47058 .60734 L 1 .621 0 r
F
.47643 .60754 m .46434 .60749 L .47992 .60709 L .202 .346 0 r
F
.47554 .60754 m .46434 .60749 L .47643 .60754 L F
.46511 .60738 m .46405 .61225 L .46092 .61077 L 1 .93 0 r
F
.46604 .60738 m .46405 .61225 L .46511 .60738 L F
.46782 .60738 m .46778 .60738 L .46894 .60736 L .167 .332 0 r
F
.46901 .60736 m .46894 .60736 L .46972 .60735 L F
.46889 .60736 m .46737 .61326 L .46405 .61225 L 1 .776 0 r
F
.46901 .60736 m .46737 .61326 L .46889 .60736 L F
.46511 .60738 m .46092 .61077 L .46294 .60737 L 1 .93 0 r
F
.46786 .60739 m .46696 .60739 L .46896 .60736 L .167 .332 0 r
F
.46946 .60736 m .46896 .60736 L .46972 .60735 L F
.46889 .60736 m .46405 .61225 L .46604 .60738 L 1 .776 0 r
F
.47195 .60784 m .46737 .61326 L .46901 .60736 L 1 .628 0 r
F
.47195 .60784 m .46901 .60736 L .46972 .60735 L F
.47201 .60747 m .47195 .60784 L .46972 .60735 L 1 .621 0 r
F
.47219 .60747 m .4751 .60824 L .47195 .60784 L 1 .508 0 r
F
.47517 .60754 m .4751 .60824 L .47219 .60747 L F
.47535 .60754 m .47512 .60754 L .47538 .60754 L .202 .346 0 r
F
.4763 .60756 m .47538 .60754 L .47642 .60754 L F
.47219 .60747 m .47195 .60784 L .47201 .60747 L 1 .508 0 r
F
.47554 .60754 m .4751 .60824 L .47517 .60754 L 1 .44 0 r
F
.47642 .60754 m .47554 .60754 L .47643 .60754 L .202 .346 0 r
F
.47554 .60754 m .47642 .60754 L .47549 .60763 L 1 .44 0 r
F
.47549 .60763 m .47844 .60847 L .4751 .60824 L F
.47851 .60735 m .47844 .60847 L .47549 .60763 L F
.50191 .29546 m .49852 .30197 L .49803 .29595 L .839 .311 0 r
F
.50136 .28946 m .50191 .29546 L .49803 .29595 L .834 .307 0 r
F
.49236 .32701 m .48882 .33345 L .4884 .3274 L .874 .324 0 r
F
.49194 .32095 m .49236 .32701 L .4884 .3274 L .873 .324 0 r
F
.51354 .25188 m .51424 .25727 L .5117 .25793 L .626 .208 0 r
F
.51547 .25131 m .51424 .25727 L .51354 .25188 L .504 .168 0 r
F
.5075 .27644 m .50454 .28296 L .50393 .27704 L .769 .28 0 r
F
.50683 .27059 m .5075 .27644 L .50393 .27704 L .77 .277 0 r
F
.48285 .35836 m .47964 .36476 L .47913 .35879 L .838 .304 0 r
F
.48238 .35236 m .48285 .35836 L .47913 .35879 L .834 .305 0 r
F
.49901 .30801 m .49549 .3145 L .49505 .30845 L .863 .321 0 r
F
.49852 .30197 m .49901 .30801 L .49505 .30845 L .858 .318 0 r
F
.48204 .57127 m .49327 .57526 L .49107 .57274 L .59 .049 0 r
F
.48923 .3395 m .48576 .34593 L .48532 .3399 L .867 .319 0 r
F
.48882 .33345 m .48923 .3395 L .48532 .3399 L .867 .32 0 r
F
.46641 .39023 m .46676 .39574 L .4649 .39595 L .791 .245 0 r
F
.46881 .38985 m .46676 .39574 L .46641 .39023 L .834 .269 0 r
F
.43891 .26436 m .43015 .26897 L .43331 .26201 L 1 .755 0 r
F
.44132 .258 m .43891 .26436 L .43331 .26201 L 1 .814 0 r
F
.49592 .32056 m .49236 .32701 L .49194 .32095 L .876 .325 0 r
F
.49549 .3145 m .49592 .32056 L .49194 .32095 L .872 .324 0 r
F
.56742 .34382 m .56564 .35242 L .55568 .35122 L 1 .738 0 r
F
.58052 .34463 m .56564 .35242 L .56742 .34382 L 1 .797 0 r
F
.51016 .26995 m .5075 .27644 L .50683 .27059 L .722 .26 0 r
F
.50944 .2642 m .51016 .26995 L .50683 .27059 L .729 .258 0 r
F
.44132 .258 m .43331 .26201 L .43676 .25548 L 1 .814 0 r
F
.50516 .28892 m .50191 .29546 L .50136 .28946 L .811 .3 0 r
F
.50454 .28296 m .50516 .28892 L .50136 .28946 L .806 .296 0 r
F
.4862 .35195 m .48285 .35836 L .48238 .35236 L .855 .312 0 r
F
.48576 .34593 m .4862 .35195 L .48238 .35236 L .853 .313 0 r
F
.5117 .25793 m .51244 .26352 L .50944 .2642 L .681 .234 0 r
F
.51424 .25727 m .51244 .26352 L .5117 .25793 L .593 .205 0 r
F
.49277 .33307 m .48923 .3395 L .48882 .33345 L .877 .324 0 r
F
.49236 .32701 m .49277 .33307 L .48882 .33345 L .874 .324 0 r
F
.51244 .26352 m .51016 .26995 L .50944 .2642 L .664 .235 0 r
F
.50246 .30149 m .49901 .30801 L .49852 .30197 L .846 .315 0 r
F
.50191 .29546 m .50246 .30149 L .49852 .30197 L .839 .311 0 r
F
.47374 .37748 m .47424 .38332 L .47114 .38373 L .788 .275 0 r
F
.47709 .37705 m .47424 .38332 L .47374 .37748 L .823 .29 0 r
F
.47659 .37114 m .47709 .37705 L .47374 .37748 L .801 .285 0 r
F
.45138 .50166 m .44651 .50966 L .44446 .50268 L .674 .329 0 r
F
.45138 .50166 m .45296 .5084 L .44651 .50966 L F
.49948 .31407 m .49592 .32056 L .49549 .3145 L .869 .324 0 r
F
.49901 .30801 m .49948 .31407 L .49549 .3145 L .863 .321 0 r
F
.4929 .74883 m .49851 .75292 L .51144 .75476 L .563 0 0 r
F
.48597 .74685 m .49851 .75292 L .4929 .74883 L .73 .098 0 r
F
.4806 .742 m .48597 .74685 L .4929 .74883 L .684 .067 0 r
F
.47114 .38373 m .47159 .38949 L .46881 .38985 L .79 .267 0 r
F
.47424 .38332 m .47159 .38949 L .47114 .38373 L .826 .284 0 r
F
.48012 .37072 m .47709 .37705 L .47659 .37114 L .831 .297 0 r
F
.47964 .36476 m .48012 .37072 L .47659 .37114 L .819 .295 0 r
F
.57783 .75512 m .56603 .75846 L .57316 .75218 L .735 .635 0 r
F
.58761 .74837 m .57783 .75512 L .57316 .75218 L .839 .879 0 r
F
.51493 .24523 m .51577 .24896 L .51691 .24989 L .988 .241 0 r
F
.51173 .24494 m .51577 .24896 L .51493 .24523 L .775 .119 0 r
F
.53271 .7803 m .52379 .7843 L .53528 .78204 L .011 0 0 r
F
.48964 .34555 m .4862 .35195 L .48576 .34593 L .869 .319 0 r
F
.48923 .3395 m .48964 .34555 L .48576 .34593 L .867 .319 0 r
F
.50821 .28234 m .50516 .28892 L .50454 .28296 L .773 .285 0 r
F
.5075 .27644 m .50821 .28234 L .50454 .28296 L .769 .28 0 r
F
.54404 .58512 m .54056 .58745 L .54472 .58227 L .547 .422 0 r
F
.49635 .32662 m .49277 .33307 L .49236 .32701 L .88 .327 0 r
F
.49592 .32056 m .49635 .32662 L .49236 .32701 L .876 .325 0 r
F
.4833 .36435 m .48012 .37072 L .47964 .36476 L .845 .305 0 r
F
.48285 .35836 m .4833 .36435 L .47964 .36476 L .838 .304 0 r
F
.59896 .3346 m .5971 .34587 L .58052 .34463 L .93 .771 0 r
F
.62134 .33446 m .5971 .34587 L .59896 .3346 L .865 .794 0 r
F
.4036 .27956 m .40075 .2892 L .38431 .28688 L 1 .772 0 r
F
.41565 .28217 m .40075 .2892 L .4036 .27956 L 1 .718 0 r
F
.56794 .76137 m .55834 .76713 L .55912 .76439 L .63 .465 0 r
F
.5058 .29491 m .50246 .30149 L .50191 .29546 L .819 .306 0 r
F
.50516 .28892 m .5058 .29491 L .50191 .29546 L .811 .3 0 r
F
.54443 .36471 m .53698 .37022 L .53838 .36363 L 1 .739 0 r
F
.54613 .35767 m .54443 .36471 L .53838 .36363 L 1 .691 0 r
F
.49317 .33913 m .48964 .34555 L .48923 .3395 L .88 .324 0 r
F
.49277 .33307 m .49317 .33913 L .48923 .3395 L .877 .324 0 r
F
.503 .30754 m .49948 .31407 L .49901 .30801 L .855 .32 0 r
F
.50246 .30149 m .503 .30754 L .49901 .30801 L .846 .315 0 r
F
.46881 .38985 m .46915 .3955 L .46676 .39574 L .834 .269 0 r
F
.47159 .38949 m .46915 .3955 L .46881 .38985 L .856 .285 0 r
F
.48662 .35797 m .4833 .36435 L .48285 .35836 L .859 .312 0 r
F
.4862 .35195 m .48662 .35797 L .48285 .35836 L .855 .312 0 r
F
.51547 .25131 m .51631 .25648 L .51424 .25727 L .504 .168 0 r
F
.49994 .32015 m .49635 .32662 L .49592 .32056 L .877 .327 0 r
F
.49948 .31407 m .49994 .32015 L .49592 .32056 L .869 .324 0 r
F
.51097 .27575 m .50821 .28234 L .5075 .27644 L .723 .265 0 r
F
.51016 .26995 m .51097 .27575 L .5075 .27644 L .722 .26 0 r
F
.46625 .54574 m .46679 .55274 L .46407 .54721 L .171 .101 0 r
F
.46399 .53991 m .46625 .54574 L .46407 .54721 L .272 .139 0 r
F
.51173 .24494 m .51274 .24782 L .51577 .24896 L .775 .119 0 r
F
.50585 .24467 m .51274 .24782 L .51173 .24494 L .48 0 0 r
F
.49675 .3327 m .49317 .33913 L .49277 .33307 L .885 .328 0 r
F
.49635 .32662 m .49675 .3327 L .49277 .33307 L .88 .327 0 r
F
.49004 .35158 m .48662 .35797 L .4862 .35195 L .873 .319 0 r
F
.48964 .34555 m .49004 .35158 L .4862 .35195 L .869 .319 0 r
F
.50895 .28829 m .5058 .29491 L .50516 .28892 L .781 .292 0 r
F
.50821 .28234 m .50895 .28829 L .50516 .28892 L .773 .285 0 r
F
.42746 .27631 m .41565 .28217 L .41865 .27387 L 1 .717 0 r
F
.43015 .26897 m .42746 .27631 L .41865 .27387 L 1 .785 0 r
F
.5328 .39596 m .52898 .40023 L .53043 .39461 L 1 .859 0 r
F
.5328 .39596 m .53068 .4014 L .52898 .40023 L F
.50643 .30095 m .503 .30754 L .50246 .30149 L .83 .312 0 r
F
.5058 .29491 m .50643 .30095 L .50246 .30149 L .819 .306 0 r
F
.50352 .31362 m .49994 .32015 L .49948 .31407 L .865 .325 0 r
F
.503 .30754 m .50352 .31362 L .49948 .31407 L .855 .32 0 r
F
.71071 .7105 m .69961 .72345 L .66481 .72036 L .605 .7 0 r
F
.76177 .71238 m .69961 .72345 L .71071 .7105 L .558 .623 0 r
F
.47709 .37705 m .47753 .38294 L .47424 .38332 L .823 .29 0 r
F
.48056 .37666 m .47753 .38294 L .47709 .37705 L .847 .3 0 r
F
.48012 .37072 m .48056 .37666 L .47709 .37705 L .831 .297 0 r
F
.49355 .34518 m .49004 .35158 L .48964 .34555 L .884 .325 0 r
F
.49317 .33913 m .49355 .34518 L .48964 .34555 L .88 .324 0 r
F
.33449 .2787 m .33124 .29515 L .29223 .29244 L .812 .783 0 r
F
.3629 .28352 m .33124 .29515 L .33449 .2787 L .869 .773 0 r
F
.47424 .38332 m .47465 .38916 L .47159 .38949 L .826 .284 0 r
F
.47753 .38294 m .47465 .38916 L .47424 .38332 L .85 .296 0 r
F
.51332 .26918 m .51097 .27575 L .51016 .26995 L .66 .239 0 r
F
.51244 .26352 m .51332 .26918 L .51016 .26995 L .664 .235 0 r
F
.56079 .57743 m .60736 .57143 L .60517 .57857 L .251 .361 0 r
F
.48373 .37033 m .48056 .37666 L .48012 .37072 L .854 .306 0 r
F
.4833 .36435 m .48373 .37033 L .48012 .37072 L .845 .305 0 r
F
.50037 .32623 m .49675 .3327 L .49635 .32662 L .885 .33 0 r
F
.49994 .32015 m .50037 .32623 L .49635 .32662 L .877 .327 0 r
F
.50585 .24467 m .5071 .24637 L .51274 .24782 L .48 0 0 r
F
.51424 .25727 m .51514 .26271 L .51244 .26352 L .593 .205 0 r
F
.51631 .25648 m .51514 .26271 L .51424 .25727 L .479 .169 0 r
F
.48703 .36398 m .48373 .37033 L .4833 .36435 L .865 .313 0 r
F
.48662 .35797 m .48703 .36398 L .4833 .36435 L .859 .312 0 r
F
.57775 .55332 m .56427 .55778 L .56877 .55066 L 1 1 0 r
F
.58329 .54536 m .57775 .55332 L .56877 .55066 L F
.49714 .33877 m .49355 .34518 L .49317 .33913 L .891 .329 0 r
F
.49675 .3327 m .49714 .33877 L .49317 .33913 L .885 .328 0 r
F
.51514 .26271 m .51332 .26918 L .51244 .26352 L .58 .208 0 r
F
.47159 .38949 m .47193 .39525 L .46915 .3955 L .856 .285 0 r
F
.47465 .38916 m .47193 .39525 L .47159 .38949 L .871 .296 0 r
F
.49043 .35761 m .48703 .36398 L .48662 .35797 L .877 .319 0 r
F
.49004 .35158 m .49043 .35761 L .48662 .35797 L .873 .319 0 r
F
.50401 .31972 m .50037 .32623 L .49994 .32015 L .876 .329 0 r
F
.50352 .31362 m .50401 .31972 L .49994 .32015 L .865 .325 0 r
F
.50704 .30702 m .50352 .31362 L .503 .30754 L .843 .319 0 r
F
.50643 .30095 m .50704 .30702 L .503 .30754 L .83 .312 0 r
F
.51183 .28161 m .50895 .28829 L .50821 .28234 L .731 .273 0 r
F
.51097 .27575 m .51183 .28161 L .50821 .28234 L .723 .265 0 r
F
.46121 .71508 m .46237 .7232 L .45666 .71704 L .205 .17 0 r
F
.45705 .70868 m .45666 .71704 L .45107 .71059 L .329 .209 0 r
F
.45705 .70868 m .46121 .71508 L .45666 .71704 L F
.4218 .48116 m .40899 .49023 L .4083 .48106 L .876 .586 0 r
F
.4218 .48116 m .42234 .48948 L .40899 .49023 L F
.47417 .56583 m .47651 .57014 L .48204 .57127 L .905 .153 0 r
F
.47176 .56444 m .47651 .57014 L .47417 .56583 L 1 .229 0 r
F
.5097 .29429 m .50643 .30095 L .5058 .29491 L .794 .3 0 r
F
.50895 .28829 m .5097 .29429 L .5058 .29491 L .781 .292 0 r
F
.46679 .55274 m .46915 .55811 L .46926 .55952 L 0 0 0 r
F
.50078 .33233 m .49714 .33877 L .49675 .3327 L .893 .333 0 r
F
.50037 .32623 m .50078 .33233 L .49675 .3327 L .885 .33 0 r
F
.44191 .48835 m .43434 .49651 L .43307 .48887 L .819 .437 0 r
F
.44191 .48835 m .4429 .49557 L .43434 .49651 L F
.49392 .35124 m .49043 .35761 L .49004 .35158 L .888 .325 0 r
F
.49355 .34518 m .49392 .35124 L .49004 .35158 L .884 .325 0 r
F
.41865 .27387 m .41565 .28217 L .4036 .27956 L 1 .787 0 r
F
.4975 .34484 m .49392 .35124 L .49355 .34518 L .897 .331 0 r
F
.49714 .33877 m .4975 .34484 L .49355 .34518 L .891 .329 0 r
F
.49851 .75292 m .51651 .75783 L .51144 .75476 L .55 .009 0 r
F
.48056 .37666 m .48097 .38259 L .47753 .38294 L .847 .3 0 r
F
.48413 .3763 m .48097 .38259 L .48056 .37666 L .866 .309 0 r
F
.48373 .37033 m .48413 .3763 L .48056 .37666 L .854 .306 0 r
F
.45017 .49482 m .44446 .50268 L .4429 .49557 L .75 .366 0 r
F
.45017 .49482 m .45138 .50166 L .44446 .50268 L F
.50447 .32583 m .50078 .33233 L .50037 .32623 L .888 .334 0 r
F
.50401 .31972 m .50447 .32583 L .50037 .32623 L .876 .329 0 r
F
.47753 .38294 m .47792 .38883 L .47465 .38916 L .85 .296 0 r
F
.48097 .38259 m .47792 .38883 L .47753 .38294 L .866 .305 0 r
F
.50762 .31313 m .50401 .31972 L .50352 .31362 L .858 .326 0 r
F
.50704 .30702 m .50762 .31313 L .50352 .31362 L .843 .319 0 r
F
.48741 .36998 m .48413 .3763 L .48373 .37033 L .872 .314 0 r
F
.48703 .36398 m .48741 .36998 L .48373 .37033 L .865 .313 0 r
F
.5354 .37663 m .52985 .38184 L .53097 .37568 L 1 .675 0 r
F
.5354 .37663 m .53372 .38283 L .52985 .38184 L F
.53698 .37022 m .5354 .37663 L .53097 .37568 L 1 .656 0 r
F
.45999 .24414 m .48348 .24204 L .48165 .24425 L .381 .401 0 r
F
.50116 .33842 m .4975 .34484 L .49714 .33877 L .902 .335 0 r
F
.50078 .33233 m .50116 .33842 L .49714 .33877 L .893 .333 0 r
F
.51431 .27491 m .51183 .28161 L .51097 .27575 L .665 .247 0 r
F
.51332 .26918 m .51431 .27491 L .51097 .27575 L .66 .239 0 r
F
.4908 .36364 m .48741 .36998 L .48703 .36398 L .882 .319 0 r
F
.49043 .35761 m .4908 .36364 L .48703 .36398 L .877 .319 0 r
F
.54613 .35767 m .53838 .36363 L .53951 .35686 L 1 .691 0 r
F
.54739 .35043 m .54613 .35767 L .53951 .35686 L 1 .644 0 r
F
.55568 .35122 m .54613 .35767 L .54739 .35043 L 1 .727 0 r
F
.51044 .30034 m .50704 .30702 L .50643 .30095 L .809 .308 0 r
F
.5097 .29429 m .51044 .30034 L .50643 .30095 L .794 .3 0 r
F
.46546 .72127 m .46797 .72908 L .46237 .7232 L .022 .116 0 r
F
.46121 .71508 m .46546 .72127 L .46237 .7232 L .205 .17 0 r
F
.45314 .70206 m .45107 .71059 L .44582 .70385 L .417 .251 0 r
F
.45314 .70206 m .45705 .70868 L .45107 .71059 L F
.47465 .38916 m .47499 .39499 L .47193 .39525 L .871 .296 0 r
F
.47792 .38883 m .47499 .39499 L .47465 .38916 L .88 .305 0 r
F
.52667 .59714 m .52964 .59842 L .53332 .59434 L .047 0 0 r
F
.52667 .59714 m .52144 .60043 L .52964 .59842 L F
.53698 .37022 m .53097 .37568 L .53202 .36937 L 1 .656 0 r
F
.53838 .36363 m .53698 .37022 L .53202 .36937 L 1 .63 0 r
F
.51273 .28754 m .5097 .29429 L .50895 .28829 L .744 .282 0 r
F
.51183 .28161 m .51273 .28754 L .50895 .28829 L .731 .273 0 r
F
.53372 .38283 m .52872 .38785 L .52985 .38184 L 1 .684 0 r
F
.53372 .38283 m .53203 .38882 L .52872 .38785 L F
.49428 .35728 m .4908 .36364 L .49043 .35761 L .892 .325 0 r
F
.49392 .35124 m .49428 .35728 L .49043 .35761 L .888 .325 0 r
F
.46354 .52652 m .46164 .53392 L .45927 .52778 L .482 .211 0 r
F
.46179 .52026 m .45927 .52778 L .45698 .52147 L .53 .235 0 r
F
.46179 .52026 m .46354 .52652 L .45927 .52778 L F
.45999 .24414 m .46209 .23877 L .48348 .24204 L .381 .401 0 r
F
.46015 .51389 m .45698 .52147 L .45485 .51501 L .583 .261 0 r
F
.46015 .51389 m .46179 .52026 L .45698 .52147 L F
.58761 .74837 m .57316 .75218 L .5802 .74554 L .839 .879 0 r
F
.59686 .74111 m .58761 .74837 L .5802 .74554 L .932 1 0 r
F
.49785 .35091 m .49428 .35728 L .49392 .35124 L .903 .331 0 r
F
.4975 .34484 m .49785 .35091 L .49392 .35124 L .897 .331 0 r
F
.50489 .33195 m .50116 .33842 L .50078 .33233 L .9 .338 0 r
F
.50447 .32583 m .50489 .33195 L .50078 .33233 L .888 .334 0 r
F
.50817 .31926 m .50447 .32583 L .50401 .31972 L .874 .332 0 r
F
.50762 .31313 m .50817 .31926 L .50401 .31972 L .858 .326 0 r
F
.55685 .34332 m .55568 .35122 L .54739 .35043 L 1 .668 0 r
F
.56742 .34382 m .55568 .35122 L .55685 .34332 L 1 .738 0 r
F
.6617 .52043 m .65567 .53401 L .62836 .53135 L .746 .811 0 r
F
.70057 .52142 m .65567 .53401 L .6617 .52043 L .682 .775 0 r
F
.51116 .30644 m .50762 .31313 L .50704 .30702 L .828 .317 0 r
F
.51044 .30034 m .51116 .30644 L .50704 .30702 L .809 .308 0 r
F
.50151 .34452 m .49785 .35091 L .4975 .34484 L .91 .337 0 r
F
.50116 .33842 m .50151 .34452 L .4975 .34484 L .902 .335 0 r
F
.51623 .26825 m .51431 .27491 L .51332 .26918 L .582 .215 0 r
F
.51514 .26271 m .51623 .26825 L .51332 .26918 L .58 .208 0 r
F
.47796 .74012 m .48597 .74685 L .4806 .742 L .807 .145 0 r
F
.47544 .7369 m .47796 .74012 L .4806 .742 L .654 .07 0 r
F
.47796 .74012 m .48195 .74536 L .48597 .74685 L .807 .145 0 r
F
.47708 .73871 m .48049 .74337 L .47796 .74012 L .845 .192 0 r
F
.48049 .74337 m .48195 .74536 L .47796 .74012 L F
.47324 .73471 m .47796 .74012 L .47544 .7369 L .654 .07 0 r
F
.46535 .53266 m .46399 .53991 L .46164 .53392 L .439 .189 0 r
F
.46354 .52652 m .46535 .53266 L .46164 .53392 L .482 .211 0 r
F
.45869 .50741 m .45485 .51501 L .45296 .5084 L .641 .289 0 r
F
.45869 .50741 m .46015 .51389 L .45485 .51501 L F
.48413 .3763 m .48451 .38226 L .48097 .38259 L .866 .309 0 r
F
.48778 .37597 m .48451 .38226 L .48413 .3763 L .88 .315 0 r
F
.48741 .36998 m .48778 .37597 L .48413 .3763 L .872 .314 0 r
F
.48097 .38259 m .48133 .38852 L .47792 .38883 L .866 .305 0 r
F
.48451 .38226 m .48133 .38852 L .48097 .38259 L .879 .312 0 r
F
.49115 .36965 m .48778 .37597 L .48741 .36998 L .887 .32 0 r
F
.4908 .36364 m .49115 .36965 L .48741 .36998 L .882 .319 0 r
F
.51631 .25648 m .51743 .26173 L .51514 .26271 L .479 .169 0 r
F
.51771 .25552 m .51743 .26173 L .51631 .25648 L .33 .121 0 r
F
.50866 .32541 m .50489 .33195 L .50447 .32583 L .891 .339 0 r
F
.50817 .31926 m .50866 .32541 L .50447 .32583 L .874 .332 0 r
F
.51364 .29355 m .51044 .30034 L .5097 .29429 L .762 .292 0 r
F
.51273 .28754 m .51364 .29355 L .5097 .29429 L .744 .282 0 r
F
.50526 .33808 m .50151 .34452 L .50116 .33842 L .913 .342 0 r
F
.50489 .33195 m .50526 .33808 L .50116 .33842 L .9 .338 0 r
F
.49461 .36332 m .49115 .36965 L .4908 .36364 L .897 .326 0 r
F
.49428 .35728 m .49461 .36332 L .4908 .36364 L .892 .325 0 r
F
.53838 .36363 m .53202 .36937 L .53293 .36293 L 1 .63 0 r
F
.53951 .35686 m .53838 .36363 L .53293 .36293 L 1 .6 0 r
F
.47792 .38883 m .47825 .39473 L .47499 .39499 L .88 .305 0 r
F
.48133 .38852 m .47825 .39473 L .47792 .38883 L .887 .311 0 r
F
.51743 .26173 m .51623 .26825 L .51514 .26271 L .479 .177 0 r
F
.49817 .35698 m .49461 .36332 L .49428 .35728 L .908 .332 0 r
F
.49785 .35091 m .49817 .35698 L .49428 .35728 L .903 .331 0 r
F
.51537 .28073 m .51273 .28754 L .51183 .28161 L .679 .258 0 r
F
.51431 .27491 m .51537 .28073 L .51183 .28161 L .665 .247 0 r
F
.51183 .31258 m .50817 .31926 L .50762 .31313 L .848 .327 0 r
F
.51116 .30644 m .51183 .31258 L .50762 .31313 L .828 .317 0 r
F
.53068 .4014 m .52779 .40568 L .52898 .40023 L 1 .781 0 r
F
.53068 .4014 m .5289 .40662 L .52779 .40568 L F
.43015 .26897 m .41865 .27387 L .42248 .26598 L 1 .785 0 r
F
.43331 .26201 m .43015 .26897 L .42248 .26598 L 1 .857 0 r
F
.46832 .55144 m .46915 .55811 L .46679 .55274 L .043 .051 0 r
F
.46625 .54574 m .46832 .55144 L .46679 .55274 L .171 .101 0 r
F
.58169 .3348 m .58052 .34463 L .56742 .34382 L .989 .73 0 r
F
.59896 .3346 m .58052 .34463 L .58169 .3348 L .93 .771 0 r
F
.50183 .35061 m .49817 .35698 L .49785 .35091 L .918 .338 0 r
F
.50151 .34452 m .50183 .35061 L .49785 .35091 L .91 .337 0 r
F
.50909 .33158 m .50526 .33808 L .50489 .33195 L .908 .345 0 r
F
.50866 .32541 m .50909 .33158 L .50489 .33195 L .891 .339 0 r
F
.46494 .4013 m .46323 .40638 L .46371 .40122 L 1 .448 0 r
F
.46494 .4013 m .46469 .4067 L .46323 .40638 L F
.46688 .40127 m .46469 .4067 L .46494 .4013 L 1 .366 0 r
F
.5056 .34421 m .50183 .35061 L .50151 .34452 L .925 .345 0 r
F
.50526 .33808 m .5056 .34421 L .50151 .34452 L .913 .342 0 r
F
.46688 .40127 m .46679 .40685 L .46469 .4067 L 1 .366 0 r
F
.46933 .40118 m .46679 .40685 L .46688 .40127 L 1 .34 0 r
F
.51453 .29962 m .51116 .30644 L .51044 .30034 L .784 .304 0 r
F
.51364 .29355 m .51453 .29962 L .51044 .30034 L .762 .292 0 r
F
.51244 .31876 m .50866 .32541 L .50817 .31926 L .87 .336 0 r
F
.51183 .31258 m .51244 .31876 L .50817 .31926 L .848 .327 0 r
F
.37766 .6669 m .35149 .67876 L .34802 .66695 L .663 .686 0 r
F
.37766 .6669 m .37998 .6772 L .35149 .67876 L F
.46371 .40122 m .46266 .40582 L .46344 .401 L 1 .525 0 r
F
.46371 .40122 m .46323 .40638 L .46266 .40582 L F
.48778 .37597 m .48813 .38196 L .48451 .38226 L .88 .315 0 r
F
.49148 .37566 m .48813 .38196 L .48778 .37597 L .894 .321 0 r
F
.49115 .36965 m .49148 .37566 L .48778 .37597 L .887 .32 0 r
F
.49493 .36935 m .49148 .37566 L .49115 .36965 L .902 .326 0 r
F
.49461 .36332 m .49493 .36935 L .49115 .36965 L .897 .326 0 r
F
.48451 .38226 m .48485 .38823 L .48133 .38852 L .879 .312 0 r
F
.48813 .38196 m .48485 .38823 L .48451 .38226 L .89 .317 0 r
F
.46933 .40118 m .46935 .40688 L .46679 .40685 L 1 .34 0 r
F
.47215 .40103 m .46935 .40688 L .46933 .40118 L 1 .331 0 r
F
.43262 .48116 m .42234 .48948 L .4218 .48116 L .901 .532 0 r
F
.43262 .48116 m .43307 .48887 L .42234 .48948 L F
.49847 .36303 m .49493 .36935 L .49461 .36332 L .913 .332 0 r
F
.49817 .35698 m .49847 .36303 L .49461 .36332 L .908 .332 0 r
F
.50947 .33775 m .5056 .34421 L .50526 .33808 L .925 .35 0 r
F
.50909 .33158 m .50947 .33775 L .50526 .33808 L .908 .345 0 r
F
.45746 .50084 m .45296 .5084 L .45138 .50166 L .704 .319 0 r
F
.45746 .50084 m .45869 .50741 L .45296 .5084 L F
.45811 .22453 m .45821 .22161 L .46498 .22006 L .671 .465 0 r
F
.45811 .22453 m .4533 .22731 L .45821 .22161 L F
.48133 .38852 m .48165 .39446 L .47825 .39473 L .887 .311 0 r
F
.48485 .38823 m .48165 .39446 L .48133 .38852 L .894 .316 0 r
F
.50212 .3567 m .49847 .36303 L .49817 .35698 L .925 .339 0 r
F
.50183 .35061 m .50212 .3567 L .49817 .35698 L .918 .338 0 r
F
.46715 .53869 m .46625 .54574 L .46399 .53991 L .399 .169 0 r
F
.46535 .53266 m .46715 .53869 L .46399 .53991 L .439 .189 0 r
F
.51298 .32496 m .50909 .33158 L .50866 .32541 L .893 .345 0 r
F
.51244 .31876 m .51298 .32496 L .50866 .32541 L .87 .336 0 r
F
.51649 .28665 m .51364 .29355 L .51273 .28754 L .698 .27 0 r
F
.51537 .28073 m .51649 .28665 L .51273 .28754 L .679 .258 0 r
F
.51747 .27389 m .51537 .28073 L .51431 .27491 L .596 .227 0 r
F
.51623 .26825 m .51747 .27389 L .51431 .27491 L .582 .215 0 r
F
.50589 .35034 m .50212 .3567 L .50183 .35061 L .936 .347 0 r
F
.5056 .34421 m .50589 .35034 L .50183 .35061 L .925 .345 0 r
F
.51539 .30576 m .51183 .31258 L .51116 .30644 L .808 .316 0 r
F
.51453 .29962 m .51539 .30576 L .51116 .30644 L .784 .304 0 r
F
.43413 .68204 m .42557 .69126 L .42146 .6833 L .629 .444 0 r
F
.43413 .68204 m .43718 .68954 L .42557 .69126 L F
.41875 .67508 m .40552 .68495 L .40181 .676 L .685 .557 0 r
F
.41875 .67508 m .42146 .6833 L .40552 .68495 L F
.53951 .35686 m .53293 .36293 L .53365 .35636 L 1 .6 0 r
F
.54031 .34995 m .53951 .35686 L .53365 .35636 L 1 .568 0 r
F
.54739 .35043 m .53951 .35686 L .54031 .34995 L 1 .644 0 r
F
.47215 .40103 m .47226 .40682 L .46935 .40688 L 1 .331 0 r
F
.47523 .40084 m .47226 .40682 L .47215 .40103 L .967 .327 0 r
F
.46344 .401 m .46331 .40494 L .46451 .40058 L 0 0 0 r
F
.46344 .401 m .46266 .40582 L .46331 .40494 L F
.50979 .34392 m .50589 .35034 L .5056 .34421 L .942 .355 0 r
F
.50947 .33775 m .50979 .34392 L .5056 .34421 L .925 .35 0 r
F
.44965 .69524 m .44582 .70385 L .44113 .69683 L .492 .298 0 r
F
.44965 .69524 m .45314 .70206 L .44582 .70385 L F
.51345 .33119 m .50947 .33775 L .50909 .33158 L .917 .354 0 r
F
.51298 .32496 m .51345 .33119 L .50909 .33158 L .893 .345 0 r
F
.46963 .72726 m .47324 .73471 L .46797 .72908 L 0 .031 0 r
F
.46546 .72127 m .46963 .72726 L .46797 .72908 L .022 .116 0 r
F
.53043 .39461 m .52898 .40023 L .5267 .39945 L 1 .647 0 r
F
.51618 .31195 m .51244 .31876 L .51183 .31258 L .836 .329 0 r
F
.51539 .30576 m .51618 .31195 L .51183 .31258 L .808 .316 0 r
F
.53202 .36937 m .5267 .37507 L .52736 .36884 L 1 .555 0 r
F
.53202 .36937 m .53097 .37568 L .5267 .37507 L F
.53293 .36293 m .53202 .36937 L .52736 .36884 L 1 .544 0 r
F
.53097 .37568 m .52599 .3812 L .5267 .37507 L 1 .559 0 r
F
.53097 .37568 m .52985 .38184 L .52599 .3812 L F
.54812 .34305 m .54739 .35043 L .54031 .34995 L 1 .597 0 r
F
.55685 .34332 m .54739 .35043 L .54812 .34305 L 1 .668 0 r
F
.44937 .48791 m .4429 .49557 L .44191 .48835 L .832 .405 0 r
F
.44937 .48791 m .45017 .49482 L .4429 .49557 L F
.49493 .36935 m .49523 .37538 L .49148 .37566 L .902 .326 0 r
F
.49875 .36908 m .49523 .37538 L .49493 .36935 L .917 .332 0 r
F
.49847 .36303 m .49875 .36908 L .49493 .36935 L .913 .332 0 r
F
.49148 .37566 m .4918 .38167 L .48813 .38196 L .894 .321 0 r
F
.49523 .37538 m .4918 .38167 L .49148 .37566 L .906 .326 0 r
F
.50238 .36278 m .49875 .36908 L .49847 .36303 L .931 .34 0 r
F
.50212 .3567 m .50238 .36278 L .49847 .36303 L .925 .339 0 r
F
.48813 .38196 m .48845 .38794 L .48485 .38823 L .89 .317 0 r
F
.4918 .38167 m .48845 .38794 L .48813 .38196 L .9 .322 0 r
F
.48204 .57127 m .48368 .57478 L .49327 .57526 L .59 .049 0 r
F
.47651 .57014 m .48368 .57478 L .48204 .57127 L .81 .139 0 r
F
.44035 .24942 m .43187 .25185 L .43696 .24573 L 1 1 0 r
F
.44035 .24942 m .43676 .25548 L .43187 .25185 L F
.50613 .35645 m .50238 .36278 L .50212 .3567 L .945 .348 0 r
F
.50589 .35034 m .50613 .35645 L .50212 .3567 L .936 .347 0 r
F
.51383 .33742 m .50979 .34392 L .50947 .33775 L .94 .362 0 r
F
.51345 .33119 m .51383 .33742 L .50947 .33775 L .917 .354 0 r
F
.43331 .26201 m .42248 .26598 L .42696 .25861 L 1 .857 0 r
F
.43676 .25548 m .43331 .26201 L .42696 .25861 L 1 .934 0 r
F
.48485 .38823 m .48516 .39419 L .48165 .39446 L .894 .316 0 r
F
.48845 .38794 m .48516 .39419 L .48485 .38823 L .899 .32 0 r
F
.47523 .40084 m .4754 .4067 L .47226 .40682 L .967 .327 0 r
F
.47851 .40063 m .4754 .4067 L .47523 .40084 L .945 .325 0 r
F
.51762 .29265 m .51453 .29962 L .51364 .29355 L .723 .284 0 r
F
.51649 .28665 m .51762 .29265 L .51364 .29355 L .698 .27 0 r
F
.51004 .35009 m .50613 .35645 L .50589 .35034 L .957 .358 0 r
F
.50979 .34392 m .51004 .35009 L .50589 .35034 L .942 .355 0 r
F
.51689 .3182 m .51298 .32496 L .51244 .31876 L .865 .342 0 r
F
.51618 .31195 m .51689 .3182 L .51244 .31876 L .836 .329 0 r
F
.53293 .36293 m .52736 .36884 L .52792 .36251 L 1 .544 0 r
F
.53365 .35636 m .53293 .36293 L .52792 .36251 L 1 .526 0 r
F
.51881 .26709 m .51747 .27389 L .51623 .26825 L .494 .19 0 r
F
.51743 .26173 m .51881 .26709 L .51623 .26825 L .479 .177 0 r
F
.52985 .38184 m .52526 .38723 L .52599 .3812 L 1 .553 0 r
F
.52985 .38184 m .52872 .38785 L .52526 .38723 L F
.51412 .34365 m .51004 .35009 L .50979 .34392 L .962 .368 0 r
F
.51383 .33742 m .51412 .34365 L .50979 .34392 L .94 .362 0 r
F
.5175 .32448 m .51345 .33119 L .51298 .32496 L .895 .354 0 r
F
.51689 .3182 m .5175 .32448 L .51298 .32496 L .865 .342 0 r
F
.51771 .25552 m .51914 .26049 L .51743 .26173 L .33 .121 0 r
F
.56079 .57743 m .56163 .57397 L .60736 .57143 L .251 .361 0 r
F
.51882 .27965 m .51649 .28665 L .51537 .28073 L .617 .241 0 r
F
.51747 .27389 m .51882 .27965 L .51537 .28073 L .596 .227 0 r
F
.43676 .25548 m .42696 .25861 L .43187 .25185 L 1 .934 0 r
F
.4565 .4942 m .45138 .50166 L .45017 .49482 L .771 .35 0 r
F
.4565 .4942 m .45746 .50084 L .45138 .50166 L F
.50238 .36278 m .50261 .36884 L .49875 .36908 L .931 .34 0 r
F
.50634 .36255 m .50261 .36884 L .50238 .36278 L .953 .349 0 r
F
.50613 .35645 m .50634 .36255 L .50238 .36278 L .945 .348 0 r
F
.49875 .36908 m .49901 .37512 L .49523 .37538 L .917 .332 0 r
F
.50261 .36884 m .49901 .37512 L .49875 .36908 L .935 .339 0 r
F
.51024 .35624 m .50634 .36255 L .50613 .35645 L .97 .36 0 r
F
.51004 .35009 m .51024 .35624 L .50613 .35645 L .957 .358 0 r
F
.56811 .33503 m .56742 .34382 L .55685 .34332 L 1 .674 0 r
F
.58169 .3348 m .56742 .34382 L .56811 .33503 L .989 .73 0 r
F
.518 .33078 m .51383 .33742 L .51345 .33119 L .926 .366 0 r
F
.5175 .32448 m .518 .33078 L .51345 .33119 L .895 .354 0 r
F
.49523 .37538 m .49551 .3814 L .4918 .38167 L .906 .326 0 r
F
.49901 .37512 m .49551 .3814 L .49523 .37538 L .921 .332 0 r
F
.51872 .29876 m .51539 .30576 L .51453 .29962 L .752 .3 0 r
F
.51762 .29265 m .51872 .29876 L .51453 .29962 L .723 .284 0 r
F
.47851 .40063 m .47872 .40654 L .4754 .4067 L .945 .325 0 r
F
.48193 .4004 m .47872 .40654 L .47851 .40063 L .931 .325 0 r
F
.51914 .26049 m .51881 .26709 L .51743 .26173 L .361 .143 0 r
F
.4918 .38167 m .4921 .38767 L .48845 .38794 L .9 .322 0 r
F
.49551 .3814 m .4921 .38767 L .4918 .38167 L .91 .326 0 r
F
.51433 .34988 m .51024 .35624 L .51004 .35009 L .983 .373 0 r
F
.51412 .34365 m .51433 .34988 L .51004 .35009 L .962 .368 0 r
F
.46451 .40058 m .46567 .40362 L .46744 .3999 L .133 0 0 r
F
.46451 .40058 m .46331 .40494 L .46567 .40362 L F
.46935 .40688 m .4665 .41249 L .46679 .40685 L 1 .377 0 r
F
.46935 .40688 m .46923 .41263 L .4665 .41249 L F
.47226 .40682 m .46923 .41263 L .46935 .40688 L 1 .355 0 r
F
.48845 .38794 m .48875 .39392 L .48516 .39419 L .899 .32 0 r
F
.4921 .38767 m .48875 .39392 L .48845 .38794 L .906 .323 0 r
F
.51839 .3371 m .51412 .34365 L .51383 .33742 L .957 .376 0 r
F
.518 .33078 m .51839 .3371 L .51383 .33742 L .926 .366 0 r
F
.53365 .35636 m .52792 .36251 L .52834 .35609 L 1 .526 0 r
F
.53413 .34969 m .53365 .35636 L .52834 .35609 L 1 .506 0 r
F
.54031 .34995 m .53365 .35636 L .53413 .34969 L 1 .568 0 r
F
.46679 .40685 m .46416 .41218 L .46469 .4067 L 1 .425 0 r
F
.46679 .40685 m .4665 .41249 L .46416 .41218 L F
.38829 .27579 m .38431 .28688 L .3629 .28352 L 1 .809 0 r
F
.4036 .27956 m .38431 .28688 L .38829 .27579 L 1 .772 0 r
F
.46888 .54461 m .46832 .55144 L .46625 .54574 L .364 .151 0 r
F
.46715 .53869 m .46888 .54461 L .46625 .54574 L .399 .169 0 r
F
.53819 .58993 m .53332 .59434 L .53712 .59235 L 0 0 0 r
F
.47226 .40682 m .47226 .41266 L .46923 .41263 L 1 .355 0 r
F
.4754 .4067 m .47226 .41266 L .47226 .40682 L 1 .343 0 r
F
.51489 .25085 m .51836 .25507 L .51743 .25281 L 0 .016 0 r
F
.51821 .25464 m .51984 .25687 L .52004 .25892 L 0 0 0 r
F
.51743 .25281 m .51984 .25687 L .51821 .25464 L F
.51809 .25416 m .52148 .25911 L .51984 .25687 L 0 .104 0 r
F
.52148 .25911 m .52292 .26122 L .51984 .25687 L F
.51836 .25507 m .51984 .25687 L .51743 .25281 L 0 .016 0 r
F
.5165 .25057 m .51743 .25281 L .5182 .25433 L .692 .155 0 r
F
.51577 .24896 m .51743 .25281 L .5165 .25057 L F
.51274 .24782 m .51743 .25281 L .51577 .24896 L .685 .081 0 r
F
.51865 .34341 m .51433 .34988 L .51412 .34365 L .988 .386 0 r
F
.51839 .3371 m .51865 .34341 L .51412 .34365 L .957 .376 0 r
F
.51977 .30495 m .51618 .31195 L .51539 .30576 L .785 .316 0 r
F
.51872 .29876 m .51977 .30495 L .51539 .30576 L .752 .3 0 r
F
.44151 .48109 m .43307 .48887 L .43262 .48116 L .914 .484 0 r
F
.44151 .48109 m .44191 .48835 L .43307 .48887 L F
.54074 .34294 m .54031 .34995 L .53413 .34969 L 1 .534 0 r
F
.54812 .34305 m .54031 .34995 L .54074 .34294 L 1 .597 0 r
F
.51024 .35624 m .51039 .36238 L .50634 .36255 L .97 .36 0 r
F
.51446 .35608 m .51039 .36238 L .51024 .35624 L 1 .376 0 r
F
.51433 .34988 m .51446 .35608 L .51024 .35624 L .983 .373 0 r
F
.50634 .36255 m .50653 .36864 L .50261 .36884 L .953 .349 0 r
F
.51039 .36238 m .50653 .36864 L .50634 .36255 L .98 .361 0 r
F
.50261 .36884 m .50283 .3749 L .49901 .37512 L .935 .339 0 r
F
.50653 .36864 m .50283 .3749 L .50261 .36884 L .958 .348 0 r
F
.52736 .36884 m .52255 .37472 L .52293 .36854 L 1 .483 0 r
F
.52736 .36884 m .5267 .37507 L .52255 .37472 L F
.52792 .36251 m .52736 .36884 L .52293 .36854 L 1 .479 0 r
F
.52792 .36251 m .52293 .36854 L .52324 .36229 L F
.52834 .35609 m .52792 .36251 L .52324 .36229 L 1 .47 0 r
F
.48193 .4004 m .48217 .40635 L .47872 .40654 L .931 .325 0 r
F
.48545 .40016 m .48217 .40635 L .48193 .4004 L .922 .325 0 r
F
.5188 .34971 m .51446 .35608 L .51433 .34988 L 1 .393 0 r
F
.51865 .34341 m .5188 .34971 L .51433 .34988 L .988 .386 0 r
F
.4754 .4067 m .47549 .4126 L .47226 .41266 L 1 .343 0 r
F
.47872 .40654 m .47549 .4126 L .4754 .4067 L .973 .336 0 r
F
.46469 .4067 m .46237 .41165 L .46323 .40638 L 1 .534 0 r
F
.46469 .4067 m .46416 .41218 L .46237 .41165 L F
.49901 .37512 m .49926 .38115 L .49551 .3814 L .921 .332 0 r
F
.50283 .3749 m .49926 .38115 L .49901 .37512 L .938 .338 0 r
F
.52073 .31122 m .51689 .3182 L .51618 .31195 L .82 .333 0 r
F
.51977 .30495 m .52073 .31122 L .51618 .31195 L .785 .316 0 r
F
.49551 .3814 m .49579 .38741 L .4921 .38767 L .91 .326 0 r
F
.49926 .38115 m .49579 .38741 L .49551 .3814 L .923 .331 0 r
F
.5267 .37507 m .52213 .38083 L .52255 .37472 L 1 .481 0 r
F
.5267 .37507 m .52599 .3812 L .52213 .38083 L F
.52023 .28553 m .51762 .29265 L .51649 .28665 L .646 .258 0 r
F
.51882 .27965 m .52023 .28553 L .51649 .28665 L .617 .241 0 r
F
.52158 .31755 m .5175 .32448 L .51689 .3182 L .858 .349 0 r
F
.52073 .31122 m .52158 .31755 L .51689 .3182 L .82 .333 0 r
F
.5289 .40662 m .52691 .41099 L .52779 .40568 L 1 .648 0 r
F
.5289 .40662 m .52756 .41165 L .52691 .41099 L F
.4921 .38767 m .49238 .39367 L .48875 .39392 L .906 .323 0 r
F
.49579 .38741 m .49238 .39367 L .4921 .38767 L .914 .326 0 r
F
.52834 .35609 m .52324 .36229 L .52345 .35597 L 1 .47 0 r
F
.52859 .34959 m .52834 .35609 L .52345 .35597 L 1 .457 0 r
F
.53413 .34969 m .52834 .35609 L .52859 .34959 L 1 .506 0 r
F
.51446 .35608 m .51453 .36226 L .51039 .36238 L 1 .376 0 r
F
.51885 .35598 m .51453 .36226 L .51446 .35608 L 1 .398 0 r
F
.5188 .34971 m .51885 .35598 L .51446 .35608 L 1 .393 0 r
F
.55939 .56451 m .55096 .56853 L .55453 .56224 L 1 1 0 r
F
.55939 .56451 m .55435 .57082 L .55096 .56853 L F
.56427 .55778 m .55939 .56451 L .55453 .56224 L F
.55435 .57082 m .54745 .57452 L .55096 .56853 L F
.51039 .36238 m .5105 .36849 L .50653 .36864 L .98 .361 0 r
F
.51453 .36226 m .5105 .36849 L .51039 .36238 L 1 .378 0 r
F
.52229 .32393 m .518 .33078 L .5175 .32448 L .897 .366 0 r
F
.52158 .31755 m .52229 .32393 L .5175 .32448 L .858 .349 0 r
F
.52284 .33035 m .51839 .3371 L .518 .33078 L .937 .382 0 r
F
.52229 .32393 m .52284 .33035 L .518 .33078 L .897 .366 0 r
F
.52323 .33678 m .51865 .34341 L .51839 .3371 L .978 .396 0 r
F
.52284 .33035 m .52323 .33678 L .51839 .3371 L .937 .382 0 r
F
.52346 .3432 m .5188 .34971 L .51865 .34341 L 1 .409 0 r
F
.52323 .33678 m .52346 .3432 L .51865 .34341 L .978 .396 0 r
F
.46634 .51931 m .46354 .52652 L .46179 .52026 L .59 .247 0 r
F
.46506 .51301 m .46179 .52026 L .46015 .51389 L .634 .268 0 r
F
.46506 .51301 m .46634 .51931 L .46179 .52026 L F
.60271 .53921 m .58329 .54536 L .58776 .53695 L 1 .963 0 r
F
.60734 .52948 m .60271 .53921 L .58776 .53695 L .974 .891 0 r
F
.62836 .53135 m .60271 .53921 L .60734 .52948 L .865 .887 0 r
F
.52352 .34961 m .51885 .35598 L .5188 .34971 L 1 .42 0 r
F
.52346 .3432 m .52352 .34961 L .5188 .34971 L 1 .409 0 r
F
.52898 .40023 m .52593 .40507 L .5267 .39945 L 1 .587 0 r
F
.52898 .40023 m .52779 .40568 L .52593 .40507 L F
.47872 .40654 m .47888 .41248 L .47549 .4126 L .973 .336 0 r
F
.48217 .40635 m .47888 .41248 L .47872 .40654 L .95 .332 0 r
F
.53433 .34295 m .53413 .34969 L .52859 .34959 L 1 .482 0 r
F
.54074 .34294 m .53413 .34969 L .53433 .34295 L 1 .534 0 r
F
.50653 .36864 m .50668 .37471 L .50283 .3749 L .958 .348 0 r
F
.5105 .36849 m .50668 .37471 L .50653 .36864 L .987 .36 0 r
F
.52039 .2726 m .51882 .27965 L .51747 .27389 L .519 .206 0 r
F
.51881 .26709 m .52039 .2726 L .51747 .27389 L .494 .19 0 r
F
.47176 .56444 m .47355 .56925 L .47651 .57014 L 1 .229 0 r
F
.47106 .56337 m .47355 .56925 L .47176 .56444 L 1 .287 0 r
F
.46993 .56001 m .47106 .56337 L .47176 .56444 L .793 .208 0 r
F
.4718 .56513 m .47244 .56855 L .47355 .56925 L 1 .287 0 r
F
.47106 .56337 m .47244 .56855 L .4718 .56513 L F
.47246 .56856 m .47454 .57401 L .47355 .56925 L 1 .32 0 r
F
.47244 .56855 m .47247 .56863 L .47246 .56856 L F
.47247 .56863 m .47454 .57401 L .47246 .56856 L F
.47307 .57018 m .47325 .57369 L .47454 .57401 L F
.47244 .56855 m .47325 .57369 L .47307 .57018 L F
.47325 .57369 m .47471 .57878 L .47454 .57401 L .8 .192 0 r
F
.47325 .57369 m .47347 .57885 L .47471 .57878 L F
.47337 .5734 m .47344 .57721 L .47325 .57369 L .723 .199 0 r
F
.47344 .57721 m .47347 .57885 L .47325 .57369 L F
.47303 .57137 m .47337 .5734 L .47325 .57369 L 0 0 0 r
F
.47269 .56797 m .47327 .57259 L .47303 .57137 L F
.47327 .57259 m .47337 .5734 L .47303 .57137 L F
.47269 .56797 m .47309 .57198 L .47244 .56855 L F
.47309 .57198 m .47325 .57369 L .47244 .56855 L F
.4716 .56253 m .47219 .56674 L .47106 .56337 L F
.47219 .56674 m .47244 .56855 L .47106 .56337 L F
.46915 .55811 m .47106 .56337 L .46993 .56001 L .793 .208 0 r
F
.41865 .27387 m .4036 .27956 L .40783 .27033 L 1 .787 0 r
F
.42248 .26598 m .41865 .27387 L .40783 .27033 L 1 .863 0 r
F
.51885 .35598 m .5188 .36222 L .51453 .36226 L 1 .398 0 r
F
.52345 .35597 m .5188 .36222 L .51885 .35598 L 1 .428 0 r
F
.52352 .34961 m .52345 .35597 L .51885 .35598 L 1 .42 0 r
F
.52345 .35597 m .52324 .36229 L .5188 .36222 L 1 .428 0 r
F
.52859 .34959 m .52345 .35597 L .52352 .34961 L 1 .457 0 r
F
.52324 .36229 m .51867 .36841 L .5188 .36222 L 1 .433 0 r
F
.52324 .36229 m .52293 .36854 L .51867 .36841 L F
.47012 .55702 m .47106 .56337 L .46915 .55811 L 0 0 0 r
F
.46832 .55144 m .47012 .55702 L .46915 .55811 L .043 .051 0 r
F
.46391 .50663 m .46015 .51389 L .45869 .50741 L .682 .291 0 r
F
.46391 .50663 m .46506 .51301 L .46015 .51389 L F
.4677 .52554 m .46535 .53266 L .46354 .52652 L .552 .228 0 r
F
.46634 .51931 m .4677 .52554 L .46354 .52652 L .59 .247 0 r
F
.55722 .33529 m .55685 .34332 L .54812 .34305 L 1 .612 0 r
F
.56811 .33503 m .55685 .34332 L .55722 .33529 L 1 .674 0 r
F
.50283 .3749 m .50303 .38094 L .49926 .38115 L .938 .338 0 r
F
.50668 .37471 m .50303 .38094 L .50283 .3749 L .96 .346 0 r
F
.51453 .36226 m .51454 .36841 L .5105 .36849 L 1 .378 0 r
F
.5188 .36222 m .51454 .36841 L .51453 .36226 L 1 .401 0 r
F
.52599 .3812 m .5217 .38686 L .52213 .38083 L 1 .471 0 r
F
.52599 .3812 m .52526 .38723 L .5217 .38686 L F
.48545 .40016 m .4857 .40613 L .48217 .40635 L .922 .325 0 r
F
.48903 .39991 m .4857 .40613 L .48545 .40016 L .918 .325 0 r
F
.52864 .34304 m .52352 .34961 L .52346 .3432 L 1 .441 0 r
F
.52864 .34304 m .52859 .34959 L .52352 .34961 L F
.53433 .34295 m .52859 .34959 L .52864 .34304 L 1 .482 0 r
F
.52293 .36854 m .51849 .37455 L .51867 .36841 L 1 .434 0 r
F
.52293 .36854 m .52255 .37472 L .51849 .37455 L F
.5188 .36222 m .51867 .36841 L .51454 .36841 L 1 .401 0 r
F
.49926 .38115 m .4995 .38717 L .49579 .38741 L .923 .331 0 r
F
.50303 .38094 m .4995 .38717 L .49926 .38115 L .939 .336 0 r
F
.5105 .36849 m .51057 .37458 L .50668 .37471 L .987 .36 0 r
F
.51454 .36841 m .51057 .37458 L .5105 .36849 L 1 .377 0 r
F
.52846 .33646 m .52346 .3432 L .52323 .33678 L 1 .422 0 r
F
.52846 .33646 m .52864 .34304 L .52346 .3432 L F
.52166 .29155 m .51872 .29876 L .51762 .29265 L .679 .276 0 r
F
.52023 .28553 m .52166 .29155 L .51762 .29265 L .646 .258 0 r
F
.46323 .40638 m .46135 .4108 L .46266 .40582 L 1 .637 0 r
F
.46323 .40638 m .46237 .41165 L .46135 .4108 L F
.49579 .38741 m .49605 .39342 L .49238 .39367 L .914 .326 0 r
F
.4995 .38717 m .49605 .39342 L .49579 .38741 L .924 .33 0 r
F
.45583 .48751 m .45017 .49482 L .44937 .48791 L .843 .381 0 r
F
.45583 .48751 m .4565 .4942 L .45017 .49482 L F
.58329 .54536 m .56877 .55066 L .57267 .54318 L 1 1 0 r
F
.58776 .53695 m .58329 .54536 L .57267 .54318 L 1 .939 0 r
F
.48217 .40635 m .48237 .41231 L .47888 .41248 L .95 .332 0 r
F
.4857 .40613 m .48237 .41231 L .48217 .40635 L .935 .329 0 r
F
.52699 .41266 m .52673 .41655 L .52756 .41165 L .138 0 0 r
F
.47226 .41266 m .46899 .41844 L .46923 .41263 L 1 .376 0 r
F
.47226 .41266 m .47217 .41853 L .46899 .41844 L F
.47549 .4126 m .47217 .41853 L .47226 .41266 L 1 .357 0 r
F
.51867 .36841 m .51451 .37452 L .51454 .36841 L 1 .4 0 r
F
.51867 .36841 m .51849 .37455 L .51451 .37452 L F
.51454 .36841 m .51451 .37452 L .51057 .37458 L 1 .377 0 r
F
.52255 .37472 m .51829 .38064 L .51849 .37455 L 1 .43 0 r
F
.52255 .37472 m .52213 .38083 L .51829 .38064 L F
.46923 .41263 m .46603 .41821 L .4665 .41249 L 1 .409 0 r
F
.46923 .41263 m .46899 .41844 L .46603 .41821 L F
.46293 .50018 m .45869 .50741 L .45746 .50084 L .735 .314 0 r
F
.46293 .50018 m .46391 .50663 L .45869 .50741 L F
.50668 .37471 m .50682 .38076 L .50303 .38094 L .96 .346 0 r
F
.51057 .37458 m .50682 .38076 L .50668 .37471 L .99 .357 0 r
F
.52806 .32988 m .52323 .33678 L .52284 .33035 L .949 .403 0 r
F
.52806 .32988 m .52846 .33646 L .52323 .33678 L F
.46911 .53168 m .46715 .53869 L .46535 .53266 L .521 .211 0 r
F
.4677 .52554 m .46911 .53168 L .46535 .53266 L .552 .228 0 r
F
.47549 .4126 m .47552 .41852 L .47217 .41853 L 1 .357 0 r
F
.47888 .41248 m .47552 .41852 L .47549 .4126 L .998 .346 0 r
F
.55112 .39361 m .59263 .38007 L .5961 .39188 L .446 .441 0 r
F
.55112 .39361 m .5479 .38687 L .59263 .38007 L F
.54828 .33557 m .54812 .34305 L .54074 .34294 L 1 .552 0 r
F
.55722 .33529 m .54812 .34305 L .54828 .33557 L 1 .612 0 r
F
.53423 .33616 m .52864 .34304 L .52846 .33646 L 1 .457 0 r
F
.53423 .33616 m .53433 .34295 L .52864 .34304 L F
.48903 .39991 m .48929 .4059 L .4857 .40613 L .918 .325 0 r
F
.49266 .39966 m .48929 .4059 L .48903 .39991 L .916 .325 0 r
F
.46744 .3999 m .47039 .40166 L .47294 .39884 L .155 0 0 r
F
.46744 .3999 m .46567 .40362 L .47039 .40166 L F
.50303 .38094 m .50323 .38696 L .4995 .38717 L .939 .336 0 r
F
.50682 .38076 m .50323 .38696 L .50303 .38094 L .959 .343 0 r
F
.44899 .48096 m .44191 .48835 L .44151 .48109 L .919 .444 0 r
F
.44899 .48096 m .44937 .48791 L .44191 .48835 L F
.29617 .27182 m .29223 .29244 L .23936 .28854 L .763 .78 0 r
F
.33449 .2787 m .29223 .29244 L .29617 .27182 L .812 .783 0 r
F
.52305 .29769 m .51977 .30495 L .51872 .29876 L .717 .296 0 r
F
.52166 .29155 m .52305 .29769 L .51872 .29876 L .679 .276 0 r
F
.52744 .32331 m .52284 .33035 L .52229 .32393 L .898 .382 0 r
F
.52744 .32331 m .52806 .32988 L .52284 .33035 L F
.51057 .37458 m .51063 .38064 L .50682 .38076 L .99 .357 0 r
F
.51451 .37452 m .51063 .38064 L .51057 .37458 L 1 .373 0 r
F
.4665 .41249 m .46339 .41778 L .46416 .41218 L 1 .47 0 r
F
.4665 .41249 m .46603 .41821 L .46339 .41778 L F
.47888 .41248 m .47899 .41843 L .47552 .41852 L .998 .346 0 r
F
.48237 .41231 m .47899 .41843 L .47888 .41248 L .966 .339 0 r
F
.51849 .37455 m .51445 .38059 L .51451 .37452 L 1 .396 0 r
F
.51849 .37455 m .51829 .38064 L .51445 .38059 L F
.54075 .33586 m .53433 .34295 L .53423 .33616 L 1 .5 0 r
F
.54075 .33586 m .54074 .34294 L .53433 .34295 L F
.52091 .26563 m .52039 .2726 L .51881 .26709 L .4 .165 0 r
F
.51914 .26049 m .52091 .26563 L .51881 .26709 L .361 .143 0 r
F
.54828 .33557 m .54074 .34294 L .54075 .33586 L 1 .552 0 r
F
.59686 .74111 m .5802 .74554 L .58683 .73852 L .932 1 0 r
F
.60517 .73336 m .59686 .74111 L .58683 .73852 L .975 1 0 r
F
.4995 .38717 m .49974 .39319 L .49605 .39342 L .924 .33 0 r
F
.50323 .38696 m .49974 .39319 L .4995 .38717 L .937 .334 0 r
F
.4857 .40613 m .48593 .41212 L .48237 .41231 L .935 .329 0 r
F
.48929 .4059 m .48593 .41212 L .4857 .40613 L .925 .328 0 r
F
.51451 .37452 m .51445 .38059 L .51063 .38064 L 1 .373 0 r
F
.52213 .38083 m .51807 .38668 L .51829 .38064 L 1 .42 0 r
F
.52213 .38083 m .5217 .38686 L .51807 .38668 L F
.5266 .31679 m .52229 .32393 L .52158 .31755 L .849 .36 0 r
F
.5266 .31679 m .52744 .32331 L .52229 .32393 L F
.56427 .55778 m .55453 .56224 L .55798 .55566 L 1 1 0 r
F
.56877 .55066 m .56427 .55778 L .55798 .55566 L F
.52437 .30396 m .52073 .31122 L .51977 .30495 L .758 .317 0 r
F
.52305 .29769 m .52437 .30396 L .51977 .30495 L .717 .296 0 r
F
.52212 .27828 m .52023 .28553 L .51882 .27965 L .551 .225 0 r
F
.52039 .2726 m .52212 .27828 L .51882 .27965 L .519 .206 0 r
F
.4467 .68824 m .44113 .69683 L .43718 .68954 L .571 .35 0 r
F
.4467 .68824 m .44965 .69524 L .44113 .69683 L F
.47048 .55043 m .47012 .55702 L .46832 .55144 L .338 .136 0 r
F
.46888 .54461 m .47048 .55043 L .46832 .55144 L .364 .151 0 r
F
.52556 .31033 m .52158 .31755 L .52073 .31122 L .803 .339 0 r
F
.52556 .31033 m .5266 .31679 L .52158 .31755 L F
.50682 .38076 m .50696 .38679 L .50323 .38696 L .959 .343 0 r
F
.51063 .38064 m .50696 .38679 L .50682 .38076 L .988 .353 0 r
F
.52437 .30396 m .52556 .31033 L .52073 .31122 L .758 .317 0 r
F
.46214 .49368 m .45746 .50084 L .4565 .4942 L .792 .339 0 r
F
.46214 .49368 m .46293 .50018 L .45746 .50084 L F
.53382 .32935 m .52846 .33646 L .52806 .32988 L .96 .43 0 r
F
.53382 .32935 m .53423 .33616 L .52846 .33646 L F
.40783 .27033 m .4036 .27956 L .38829 .27579 L 1 .842 0 r
F
.48237 .41231 m .48253 .41829 L .47899 .41843 L .966 .339 0 r
F
.48593 .41212 m .48253 .41829 L .48237 .41231 L .946 .334 0 r
F
.49266 .39966 m .49292 .40567 L .48929 .4059 L .916 .325 0 r
F
.49631 .39943 m .49292 .40567 L .49266 .39966 L .917 .326 0 r
F
.47355 .73306 m .47796 .74012 L .47324 .73471 L 0 0 0 r
F
.46963 .72726 m .47355 .73306 L .47324 .73471 L 0 .031 0 r
F
.50323 .38696 m .50342 .39298 L .49974 .39319 L .937 .334 0 r
F
.50696 .38679 m .50342 .39298 L .50323 .38696 L .956 .34 0 r
F
.51829 .38064 m .5144 .38663 L .51445 .38059 L 1 .388 0 r
F
.51829 .38064 m .51807 .38668 L .5144 .38663 L F
.51063 .38064 m .51069 .38667 L .50696 .38679 L .988 .353 0 r
F
.51445 .38059 m .51069 .38667 L .51063 .38064 L 1 .367 0 r
F
.47051 .53774 m .46888 .54461 L .46715 .53869 L .497 .198 0 r
F
.46911 .53168 m .47051 .53774 L .46715 .53869 L .521 .211 0 r
F
.52004 .25892 m .52091 .26563 L .51914 .26049 L .19 .103 0 r
F
.48929 .4059 m .48954 .4119 L .48593 .41212 L .925 .328 0 r
F
.49292 .40567 m .48954 .4119 L .48929 .4059 L .92 .326 0 r
F
.51274 .24782 m .51489 .25085 L .51743 .25281 L .685 .081 0 r
F
.5071 .24637 m .51489 .25085 L .51274 .24782 L .415 0 0 r
F
.51445 .38059 m .5144 .38663 L .51069 .38667 L 1 .367 0 r
F
.46416 .41218 m .46119 .41707 L .46237 .41165 L 1 .586 0 r
F
.46416 .41218 m .46339 .41778 L .46119 .41707 L F
.46266 .40582 m .4618 .40907 L .46138 .40952 L .837 .384 0 r
F
.4618 .40907 m .46135 .4108 L .46138 .40952 L F
.46138 .40952 m .45919 .41201 L .46062 .41031 L .834 .434 0 r
F
.46266 .40582 m .46138 .40952 L .46331 .40494 L .837 .384 0 r
F
.46331 .40494 m .4618 .40852 L .46287 .40762 L 0 0 0 r
F
.4618 .40852 m .46138 .40952 L .46287 .40762 L F
.46331 .40494 m .46287 .40762 L .46567 .40362 L F
.46567 .40362 m .46327 .40705 L .46641 .40488 L F
.46327 .40705 m .46287 .40762 L .46641 .40488 L F
.46567 .40362 m .46641 .40488 L .47039 .40166 L F
.47039 .40166 m .46641 .40488 L .47281 .40094 L F
.46641 .40488 m .46547 .40377 L .47122 .40156 L .614 .446 0 r
F
.46641 .40488 m .47122 .40156 L .47281 .40094 L F
.46287 .40762 m .46119 .40862 L .4646 .40618 L .675 .43 0 r
F
.46287 .40762 m .4646 .40618 L .46641 .40488 L F
.46138 .40952 m .46062 .41031 L .46287 .40762 L .834 .434 0 r
F
.48593 .41212 m .48614 .41812 L .48253 .41829 L .946 .334 0 r
F
.48954 .4119 m .48614 .41812 L .48593 .41212 L .932 .33 0 r
F
.5267 .39945 m .52352 .40472 L .52399 .39897 L 1 .447 0 r
F
.5267 .39945 m .52593 .40507 L .52352 .40472 L F
.50696 .38679 m .5071 .39281 L .50342 .39298 L .956 .34 0 r
F
.51069 .38667 m .5071 .39281 L .50696 .38679 L .982 .347 0 r
F
.5331 .32258 m .52806 .32988 L .52744 .32331 L .898 .403 0 r
F
.5331 .32258 m .53382 .32935 L .52806 .32988 L F
.49631 .39943 m .49657 .40543 L .49292 .40567 L .917 .326 0 r
F
.49997 .3992 m .49657 .40543 L .49631 .39943 L .921 .327 0 r
F
.54032 .32876 m .53423 .33616 L .53382 .32935 L .969 .465 0 r
F
.54032 .32876 m .54075 .33586 L .53423 .33616 L F
.47651 .57014 m .47777 .57437 L .48368 .57478 L .81 .139 0 r
F
.47355 .56925 m .47777 .57437 L .47651 .57014 L 1 .208 0 r
F
.52395 .28412 m .52166 .29155 L .52023 .28553 L .589 .247 0 r
F
.52212 .27828 m .52395 .28412 L .52023 .28553 L .551 .225 0 r
F
.45547 .4808 m .44937 .48791 L .44899 .48096 L .918 .413 0 r
F
.45547 .4808 m .45583 .48751 L .44937 .48791 L F
.52779 .40568 m .52538 .4106 L .52593 .40507 L 1 .488 0 r
F
.52779 .40568 m .52691 .41099 L .52538 .4106 L F
.49292 .40567 m .49318 .41168 L .48954 .4119 L .92 .326 0 r
F
.49657 .40543 m .49318 .41168 L .49292 .40567 L .917 .326 0 r
F
.46156 .48715 m .4565 .4942 L .45583 .48751 L .852 .364 0 r
F
.46156 .48715 m .46214 .49368 L .4565 .4942 L F
.54944 .77246 m .54164 .77741 L .54715 .77531 L 0 0 0 r
F
.48954 .4119 m .48978 .41791 L .48614 .41812 L .932 .33 0 r
F
.49318 .41168 m .48978 .41791 L .48954 .4119 L .922 .327 0 r
F
.53207 .31586 m .52744 .32331 L .5266 .31679 L .839 .376 0 r
F
.53207 .31586 m .5331 .32258 L .52744 .32331 L F
.49997 .3992 m .50021 .40521 L .49657 .40543 L .921 .327 0 r
F
.50363 .39899 m .50021 .40521 L .49997 .3992 L .928 .328 0 r
F
.52297 .27096 m .52212 .27828 L .52039 .2726 L .442 .187 0 r
F
.52091 .26563 m .52297 .27096 L .52039 .2726 L .4 .165 0 r
F
.46968 .5123 m .46634 .51931 L .46506 .51301 L .683 .277 0 r
F
.46875 .50598 m .46506 .51301 L .46391 .50663 L .722 .294 0 r
F
.46875 .50598 m .46968 .5123 L .46506 .51301 L F
.54784 .32806 m .54075 .33586 L .54032 .32876 L .971 .509 0 r
F
.54784 .32806 m .54828 .33557 L .54075 .33586 L F
.49657 .40543 m .49683 .41144 L .49318 .41168 L .917 .326 0 r
F
.50021 .40521 m .49683 .41144 L .49657 .40543 L .917 .325 0 r
F
.52579 .29015 m .52305 .29769 L .52166 .29155 L .632 .27 0 r
F
.52395 .28412 m .52579 .29015 L .52166 .29155 L .589 .247 0 r
F
.4707 .51856 m .4677 .52554 L .46634 .51931 L .649 .26 0 r
F
.46968 .5123 m .4707 .51856 L .46634 .51931 L .683 .277 0 r
F
.47185 .54372 m .47048 .55043 L .46888 .54461 L .484 .187 0 r
F
.47051 .53774 m .47185 .54372 L .46888 .54461 L .497 .198 0 r
F
.46795 .49963 m .46391 .50663 L .46293 .50018 L .764 .313 0 r
F
.46795 .49963 m .46875 .50598 L .46391 .50663 L F
.53078 .30922 m .5266 .31679 L .52556 .31033 L .783 .348 0 r
F
.53078 .30922 m .53207 .31586 L .5266 .31679 L F
.49318 .41168 m .49343 .41769 L .48978 .41791 L .922 .327 0 r
F
.49683 .41144 m .49343 .41769 L .49318 .41168 L .916 .325 0 r
F
.46237 .41165 m .45958 .41599 L .46135 .4108 L 1 .725 0 r
F
.46237 .41165 m .46119 .41707 L .45958 .41599 L F
.52756 .41165 m .5264 .41622 L .52691 .41099 L 1 .522 0 r
F
.52756 .41165 m .52673 .41655 L .5264 .41622 L F
.50363 .39899 m .50384 .40499 L .50021 .40521 L .928 .328 0 r
F
.50725 .39881 m .50384 .40499 L .50363 .39899 L .939 .33 0 r
F
.47178 .52476 m .46911 .53168 L .4677 .52554 L .621 .246 0 r
F
.4707 .51856 m .47178 .52476 L .4677 .52554 L .649 .26 0 r
F
.52399 .39897 m .52073 .40454 L .52097 .39871 L 1 .387 0 r
F
.52399 .39897 m .52352 .40472 L .52073 .40454 L F
.53946 .32169 m .53382 .32935 L .5331 .32258 L .897 .431 0 r
F
.53946 .32169 m .54032 .32876 L .53382 .32935 L F
.52759 .29635 m .52437 .30396 L .52305 .29769 L .679 .295 0 r
F
.52579 .29015 m .52759 .29635 L .52305 .29769 L .632 .27 0 r
F
.52927 .30271 m .52556 .31033 L .52437 .30396 L .729 .321 0 r
F
.52927 .30271 m .53078 .30922 L .52556 .31033 L F
.46728 .49323 m .46293 .50018 L .46214 .49368 L .811 .332 0 r
F
.46728 .49323 m .46795 .49963 L .46293 .50018 L F
.46121 .4806 m .45583 .48751 L .45547 .4808 L .915 .389 0 r
F
.46121 .4806 m .46156 .48715 L .45583 .48751 L F
.52759 .29635 m .52927 .30271 L .52437 .30396 L .679 .295 0 r
F
.4224 .47283 m .4218 .48116 L .4083 .48106 L .978 .65 0 r
F
.43299 .47345 m .4218 .48116 L .4224 .47283 L 1 .589 0 r
F
.43299 .47345 m .43262 .48116 L .4218 .48116 L F
.4417 .47382 m .43262 .48116 L .43299 .47345 L 1 .533 0 r
F
.4417 .47382 m .44151 .48109 L .43262 .48116 L F
.42248 .26598 m .40783 .27033 L .41324 .26167 L 1 .863 0 r
F
.42696 .25861 m .42248 .26598 L .41324 .26167 L 1 .945 0 r
F
.50021 .40521 m .50046 .41121 L .49683 .41144 L .917 .325 0 r
F
.50384 .40499 m .50046 .41121 L .50021 .40521 L .92 .325 0 r
F
.55678 .32721 m .54828 .33557 L .54784 .32806 L .964 .56 0 r
F
.55678 .32721 m .55722 .33529 L .54828 .33557 L F
.47544 .43049 m .47158 .43649 L .47181 .43045 L 1 .386 0 r
F
.47544 .43049 m .47537 .43654 L .47158 .43649 L F
.47912 .43044 m .47537 .43654 L .47544 .43049 L 1 .367 0 r
F
.47294 .39884 m .47841 .39884 L .48202 .39726 L .034 0 0 r
F
.47294 .39884 m .47039 .40166 L .47841 .39884 L F
.50725 .39881 m .50743 .4048 L .50384 .40499 L .939 .33 0 r
F
.51083 .39867 m .50743 .4048 L .50725 .39881 L .955 .333 0 r
F
.44905 .47402 m .44151 .48109 L .4417 .47382 L 1 .484 0 r
F
.44905 .47402 m .44899 .48096 L .44151 .48109 L F
.47181 .43045 m .46779 .43632 L .46824 .43028 L 1 .415 0 r
F
.47181 .43045 m .47158 .43649 L .46779 .43632 L F
.47012 .55702 m .4716 .56253 L .47106 .56337 L 0 0 0 r
F
.47912 .43044 m .47916 .4365 L .47537 .43654 L 1 .367 0 r
F
.48281 .43033 m .47916 .4365 L .47912 .43044 L .989 .353 0 r
F
.49683 .41144 m .49709 .41746 L .49343 .41769 L .916 .325 0 r
F
.50046 .41121 m .49709 .41746 L .49683 .41144 L .913 .323 0 r
F
.47188 .55617 m .4716 .56253 L .47012 .55702 L .336 .127 0 r
F
.47048 .55043 m .47188 .55617 L .47012 .55702 L .338 .136 0 r
F
.40919 .47187 m .4083 .48106 L .3911 .48082 L .931 .706 0 r
F
.4224 .47283 m .4083 .48106 L .40919 .47187 L .978 .65 0 r
F
.47289 .5309 m .47051 .53774 L .46911 .53168 L .6 .234 0 r
F
.47178 .52476 m .47289 .5309 L .46911 .53168 L .621 .246 0 r
F
.56877 .55066 m .55798 .55566 L .56114 .54879 L 1 1 0 r
F
.57267 .54318 m .56877 .55066 L .56114 .54879 L 1 .953 0 r
F
.52593 .40507 m .52322 .41039 L .52352 .40472 L 1 .379 0 r
F
.52593 .40507 m .52538 .4106 L .52322 .41039 L F
.46677 .48682 m .46214 .49368 L .46156 .48715 L .86 .352 0 r
F
.46677 .48682 m .46728 .49323 L .46214 .49368 L F
.52097 .39871 m .51765 .40449 L .51773 .39859 L 1 .359 0 r
F
.52097 .39871 m .52073 .40454 L .51765 .40449 L F
.54472 .58227 m .54123 .5857 L .54415 .58024 L .735 .445 0 r
F
.54472 .58227 m .54056 .58745 L .54123 .5857 L F
.48281 .43033 m .48294 .43639 L .47916 .4365 L .989 .353 0 r
F
.48652 .43017 m .48294 .43639 L .48281 .43033 L .96 .343 0 r
F
.51083 .39867 m .51095 .40464 L .50743 .4048 L .955 .333 0 r
F
.51434 .39859 m .51095 .40464 L .51083 .39867 L .981 .337 0 r
F
.50384 .40499 m .50407 .41099 L .50046 .41121 L .92 .325 0 r
F
.50743 .4048 m .50407 .41099 L .50384 .40499 L .926 .324 0 r
F
.45542 .47409 m .44899 .48096 L .44905 .47402 L .998 .445 0 r
F
.45542 .47409 m .45547 .4808 L .44899 .48096 L F
.48597 .74685 m .4901 .75153 L .49851 .75292 L .73 .098 0 r
F
.48195 .74536 m .4901 .75153 L .48597 .74685 L .974 .174 0 r
F
.40019 .66682 m .37998 .6772 L .37766 .6669 L .72 .67 0 r
F
.40019 .66682 m .40181 .676 L .37998 .6772 L F
.46824 .43028 m .46399 .43597 L .46474 .42994 L 1 .459 0 r
F
.46824 .43028 m .46779 .43632 L .46399 .43597 L F
.56767 .32617 m .55722 .33529 L .55678 .32721 L .944 .615 0 r
F
.56767 .32617 m .56811 .33503 L .55722 .33529 L F
.51773 .39859 m .51437 .40453 L .51434 .39859 L 1 .345 0 r
F
.51773 .39859 m .51765 .40449 L .51437 .40453 L F
.51434 .39859 m .51437 .40453 L .51095 .40464 L .981 .337 0 r
F
.52237 .26373 m .52297 .27096 L .52091 .26563 L .292 .144 0 r
F
.52004 .25892 m .52237 .26373 L .52091 .26563 L .19 .103 0 r
F
.52524 .27651 m .52395 .28412 L .52212 .27828 L .487 .212 0 r
F
.52297 .27096 m .52524 .27651 L .52212 .27828 L .442 .187 0 r
F
.53819 .3147 m .5331 .32258 L .53207 .31586 L .828 .397 0 r
F
.53819 .3147 m .53946 .32169 L .5331 .32258 L F
.50046 .41121 m .50073 .41722 L .49709 .41746 L .913 .323 0 r
F
.50407 .41099 m .50073 .41722 L .50046 .41121 L .911 .321 0 r
F
.47537 .43654 m .47135 .44259 L .47158 .43649 L 1 .39 0 r
F
.47537 .43654 m .4753 .44263 L .47135 .44259 L F
.47916 .4365 m .4753 .44263 L .47537 .43654 L 1 .369 0 r
F
.48652 .43017 m .48671 .43623 L .48294 .43639 L .96 .343 0 r
F
.49024 .42997 m .48671 .43623 L .48652 .43017 L .938 .335 0 r
F
.39234 .47044 m .3911 .48082 L .36878 .4804 L .869 .749 0 r
F
.40919 .47187 m .3911 .48082 L .39234 .47044 L .931 .706 0 r
F
.47916 .4365 m .4792 .44258 L .4753 .44263 L 1 .369 0 r
F
.48294 .43639 m .4792 .44258 L .47916 .4365 L .987 .355 0 r
F
.46643 .48039 m .46156 .48715 L .46121 .4806 L .911 .371 0 r
F
.46643 .48039 m .46677 .48682 L .46156 .48715 L F
.47158 .43649 m .46734 .44243 L .46779 .43632 L 1 .419 0 r
F
.47158 .43649 m .47135 .44259 L .46734 .44243 L F
.46109 .47406 m .45547 .4808 L .45542 .47409 L .981 .414 0 r
F
.46109 .47406 m .46121 .4806 L .45547 .4808 L F
.50743 .4048 m .50763 .41078 L .50407 .41099 L .926 .324 0 r
F
.51095 .40464 m .50763 .41078 L .50743 .4048 L .937 .324 0 r
F
.4731 .54963 m .47188 .55617 L .47048 .55043 L .486 .182 0 r
F
.47185 .54372 m .4731 .54963 L .47048 .55043 L .484 .187 0 r
F
.46559 .7136 m .46546 .72127 L .46121 .71508 L .293 .171 0 r
F
.46247 .70723 m .46121 .71508 L .45705 .70868 L .383 .205 0 r
F
.46247 .70723 m .46559 .7136 L .46121 .71508 L F
.5468 .32059 m .54032 .32876 L .53946 .32169 L .891 .467 0 r
F
.5468 .32059 m .54784 .32806 L .54032 .32876 L F
.474 .53698 m .47185 .54372 L .47051 .53774 L .587 .224 0 r
F
.47289 .5309 m .474 .53698 L .47051 .53774 L .6 .234 0 r
F
.48294 .43639 m .48307 .44247 L .4792 .44258 L .987 .355 0 r
F
.48671 .43623 m .48307 .44247 L .48294 .43639 L .958 .344 0 r
F
.52352 .40472 m .5206 .41032 L .52073 .40454 L 1 .344 0 r
F
.52352 .40472 m .52322 .41039 L .5206 .41032 L F
.5071 .24637 m .5099 .24826 L .51489 .25085 L .415 0 0 r
F
.49782 .2445 m .5099 .24826 L .50602 .24615 L 0 .231 0 r
F
.51637 .25265 m .51809 .25416 L .51984 .25687 L 0 .016 0 r
F
.51489 .25085 m .51809 .25416 L .51637 .25265 L F
.51376 .25026 m .51809 .25416 L .51489 .25085 L 0 .129 0 r
F
.5099 .24826 m .51809 .25416 L .51376 .25026 L F
.51418 .25054 m .51982 .25569 L .51809 .25416 L 0 .176 0 r
F
.51982 .25569 m .52222 .25788 L .51809 .25416 L F
.49782 .2445 m .50151 .2448 L .5099 .24826 L 0 .231 0 r
F
.5099 .24826 m .51418 .25054 L .51809 .25416 L 0 .129 0 r
F
.50151 .2448 m .51367 .25031 L .5099 .24826 L .036 .24 0 r
F
.51367 .25031 m .51418 .25054 L .5099 .24826 L F
.50602 .24615 m .5099 .24826 L .5071 .24637 L 0 .231 0 r
F
.58128 .32486 m .56811 .33503 L .56767 .32617 L .911 .667 0 r
F
.58128 .32486 m .58169 .3348 L .56811 .33503 L F
.63237 .51977 m .62836 .53135 L .60734 .52948 L .826 .829 0 r
F
.6617 .52043 m .62836 .53135 L .63237 .51977 L .746 .811 0 r
F
.52691 .41099 m .52511 .41606 L .52538 .4106 L 1 .347 0 r
F
.52691 .41099 m .5264 .41622 L .52511 .41606 L F
.4533 .22731 m .44994 .22416 L .45821 .22161 L .838 .682 0 r
F
.50407 .41099 m .50433 .41699 L .50073 .41722 L .911 .321 0 r
F
.50763 .41078 m .50433 .41699 L .50407 .41099 L .912 .319 0 r
F
.46779 .43632 m .46325 .4421 L .46399 .43597 L 1 .461 0 r
F
.46779 .43632 m .46734 .44243 L .46325 .4421 L F
.45954 .70071 m .45705 .70868 L .45314 .70206 L .455 .242 0 r
F
.45954 .70071 m .46247 .70723 L .45705 .70868 L F
.51095 .40464 m .5111 .4106 L .50763 .41078 L .937 .324 0 r
F
.51437 .40453 m .5111 .4106 L .51095 .40464 L .953 .325 0 r
F
.47332 .50545 m .46968 .5123 L .46875 .50598 L .757 .299 0 r
F
.47264 .49915 m .46875 .50598 L .46795 .49963 L .791 .314 0 r
F
.47264 .49915 m .47332 .50545 L .46875 .50598 L F
.49024 .42997 m .49048 .43603 L .48671 .43623 L .938 .335 0 r
F
.49395 .42975 m .49048 .43603 L .49024 .42997 L .921 .329 0 r
F
.4753 .44263 m .47115 .44875 L .47135 .44259 L 1 .39 0 r
F
.4753 .44263 m .47525 .44877 L .47115 .44875 L F
.4792 .44258 m .47525 .44877 L .4753 .44263 L 1 .37 0 r
F
.47409 .51171 m .4707 .51856 L .46968 .5123 L .728 .286 0 r
F
.47332 .50545 m .47409 .51171 L .46968 .5123 L .757 .299 0 r
F
.47207 .49284 m .46795 .49963 L .46728 .49323 L .827 .329 0 r
F
.47207 .49284 m .47264 .49915 L .46795 .49963 L F
.51984 .25687 m .52237 .26373 L .52004 .25892 L 0 .078 0 r
F
.46474 .42994 m .46019 .43538 L .46135 .42937 L 1 .525 0 r
F
.46474 .42994 m .46399 .43597 L .46019 .43538 L F
.46624 .47397 m .46121 .4806 L .46109 .47406 L .964 .39 0 r
F
.46624 .47397 m .46643 .48039 L .46121 .4806 L F
.47135 .44259 m .46693 .44862 L .46734 .44243 L 1 .418 0 r
F
.47135 .44259 m .47115 .44875 L .46693 .44862 L F
.4792 .44258 m .47926 .4487 L .47525 .44877 L 1 .37 0 r
F
.48307 .44247 m .47926 .4487 L .4792 .44258 L .982 .356 0 r
F
.43212 .67436 m .42146 .6833 L .41875 .67508 L .721 .508 0 r
F
.43212 .67436 m .43413 .68204 L .42146 .6833 L F
.48671 .43623 m .48691 .4423 L .48307 .44247 L .958 .344 0 r
F
.49048 .43603 m .48691 .4423 L .48671 .43623 L .936 .336 0 r
F
.4716 .4865 m .46728 .49323 L .46677 .48682 L .866 .344 0 r
F
.4716 .4865 m .47207 .49284 L .46728 .49323 L F
.53655 .30783 m .53207 .31586 L .53078 .30922 L .763 .363 0 r
F
.53655 .30783 m .53819 .3147 L .53207 .31586 L F
.47355 .56925 m .47454 .57401 L .47777 .57437 L 1 .208 0 r
F
.52073 .40454 m .51765 .41035 L .51765 .40449 L 1 .332 0 r
F
.52073 .40454 m .5206 .41032 L .51765 .41035 L F
.51437 .40453 m .51446 .41045 L .5111 .4106 L .953 .325 0 r
F
.51765 .40449 m .51446 .41045 L .51437 .40453 L .98 .327 0 r
F
.47492 .51794 m .47178 .52476 L .4707 .51856 L .702 .274 0 r
F
.47409 .51171 m .47492 .51794 L .4707 .51856 L .728 .286 0 r
F
.46877 .71981 m .46963 .72726 L .46546 .72127 L .168 .13 0 r
F
.46559 .7136 m .46877 .71981 L .46546 .72127 L .293 .171 0 r
F
.52763 .2823 m .52579 .29015 L .52395 .28412 L .535 .239 0 r
F
.52524 .27651 m .52763 .2823 L .52395 .28412 L .487 .212 0 r
F
.59866 .32317 m .58169 .3348 L .58128 .32486 L .866 .711 0 r
F
.59866 .32317 m .59896 .3346 L .58169 .3348 L F
.51765 .40449 m .51765 .41035 L .51446 .41045 L .98 .327 0 r
F
.46135 .4108 m .45881 .41437 L .46138 .40952 L 1 .557 0 r
F
.46135 .4108 m .45958 .41599 L .45881 .41437 L F
.47126 .48016 m .46677 .48682 L .46643 .48039 L .907 .358 0 r
F
.47126 .48016 m .4716 .4865 L .46677 .48682 L F
.48307 .44247 m .48321 .44857 L .47926 .4487 L .982 .356 0 r
F
.48691 .4423 m .48321 .44857 L .48307 .44247 L .953 .345 0 r
F
.49851 .75292 m .5022 .75686 L .51651 .75783 L .55 .009 0 r
F
.4901 .75153 m .5022 .75686 L .49851 .75292 L .719 .102 0 r
F
.50763 .41078 m .50787 .41676 L .50433 .41699 L .912 .319 0 r
F
.5111 .4106 m .50787 .41676 L .50763 .41078 L .915 .316 0 r
F
.63046 .72757 m .60517 .73336 L .61218 .72515 L .805 .924 0 r
F
.63815 .71813 m .63046 .72757 L .61218 .72515 L .796 .896 0 r
F
.66481 .72036 m .63046 .72757 L .63815 .71813 L .686 .805 0 r
F
.44442 .68108 m .43718 .68954 L .43413 .68204 L .657 .404 0 r
F
.44442 .68108 m .4467 .68824 L .43718 .68954 L F
.47525 .44877 m .47099 .45496 L .47115 .44875 L 1 .388 0 r
F
.47525 .44877 m .47523 .45494 L .47099 .45496 L F
.47926 .4487 m .47523 .45494 L .47525 .44877 L 1 .369 0 r
F
.46734 .44243 m .46255 .44834 L .46325 .4421 L 1 .458 0 r
F
.46734 .44243 m .46693 .44862 L .46255 .44834 L F
.49395 .42975 m .49422 .4358 L .49048 .43603 L .921 .329 0 r
F
.49764 .42951 m .49422 .4358 L .49395 .42975 L .907 .324 0 r
F
.47115 .44875 m .46659 .45488 L .46693 .44862 L 1 .414 0 r
F
.47115 .44875 m .47099 .45496 L .46659 .45488 L F
.45568 .46741 m .45542 .47409 L .44905 .47402 L 1 .476 0 r
F
.46119 .46755 m .45542 .47409 L .45568 .46741 L 1 .438 0 r
F
.46119 .46755 m .46109 .47406 L .45542 .47409 L F
.4758 .52412 m .47289 .5309 L .47178 .52476 L .682 .263 0 r
F
.47492 .51794 m .4758 .52412 L .47178 .52476 L .702 .274 0 r
F
.46622 .46757 m .46109 .47406 L .46119 .46755 L 1 .408 0 r
F
.46622 .46757 m .46624 .47397 L .46109 .47406 L F
.3704 .46835 m .36878 .4804 L .33934 .4797 L .802 .771 0 r
F
.39234 .47044 m .36878 .4804 L .3704 .46835 L .869 .749 0 r
F
.42696 .25861 m .41324 .26167 L .41957 .25374 L 1 .945 0 r
F
.43187 .25185 m .42696 .25861 L .41957 .25374 L 1 1 0 r
F
.47103 .47383 m .46643 .48039 L .46624 .47397 L .948 .372 0 r
F
.47103 .47383 m .47126 .48016 L .46643 .48039 L F
.47926 .4487 m .47935 .45485 L .47523 .45494 L 1 .369 0 r
F
.48321 .44857 m .47935 .45485 L .47926 .4487 L .972 .355 0 r
F
.49048 .43603 m .49072 .4421 L .48691 .4423 L .936 .336 0 r
F
.49422 .4358 m .49072 .4421 L .49048 .43603 L .918 .329 0 r
F
.62128 .32094 m .59896 .3346 L .59866 .32317 L .816 .74 0 r
F
.62128 .32094 m .62134 .33446 L .59896 .3346 L F
.44953 .46712 m .44905 .47402 L .4417 .47382 L 1 .525 0 r
F
.45568 .46741 m .44905 .47402 L .44953 .46712 L 1 .476 0 r
F
.47507 .54301 m .4731 .54963 L .47185 .54372 L .585 .219 0 r
F
.474 .53698 m .47507 .54301 L .47185 .54372 L .587 .224 0 r
F
.53459 .30112 m .53078 .30922 L .52927 .30271 L .7 .33 0 r
F
.53459 .30112 m .53655 .30783 L .53078 .30922 L F
.46399 .43597 m .45904 .44154 L .46019 .43538 L 1 .523 0 r
F
.46399 .43597 m .46325 .4421 L .45904 .44154 L F
.48691 .4423 m .48711 .4484 L .48321 .44857 L .953 .345 0 r
F
.49072 .4421 m .48711 .4484 L .48691 .4423 L .932 .336 0 r
F
.47099 .45496 m .46634 .4612 L .46659 .45488 L 1 .407 0 r
F
.47099 .45496 m .47091 .46122 L .46634 .4612 L F
.47523 .45494 m .47091 .46122 L .47099 .45496 L 1 .383 0 r
F
.52538 .4106 m .52312 .41602 L .52322 .41039 L 1 .305 0 r
F
.52538 .4106 m .52511 .41606 L .52312 .41602 L F
.46693 .44862 m .46195 .45466 L .46255 .44834 L 1 .45 0 r
F
.46693 .44862 m .46659 .45488 L .46195 .45466 L F
.5111 .4106 m .51131 .41654 L .50787 .41676 L .915 .316 0 r
F
.51446 .41045 m .51131 .41654 L .5111 .4106 L .921 .313 0 r
F
.47092 .46751 m .46624 .47397 L .46622 .46757 L .99 .385 0 r
F
.47092 .46751 m .47103 .47383 L .46624 .47397 L F
.74601 .30854 m .74243 .33454 L .68991 .33439 L .692 .748 0 r
F
.47523 .45494 m .47527 .46115 L .47091 .46122 L 1 .383 0 r
F
.47935 .45485 m .47527 .46115 L .47523 .45494 L .988 .366 0 r
F
.53005 .28834 m .52759 .29635 L .52579 .29015 L .586 .268 0 r
F
.52763 .2823 m .53005 .28834 L .52579 .29015 L .535 .239 0 r
F
.47355 .73306 m .47708 .73871 L .47796 .74012 L 0 0 0 r
F
.48321 .44857 m .48338 .4547 L .47935 .45485 L .972 .355 0 r
F
.48711 .4484 m .48338 .4547 L .48321 .44857 L .947 .344 0 r
F
.53332 .59434 m .53456 .59702 L .53712 .59235 L .151 0 0 r
F
.53332 .59434 m .52964 .59842 L .53456 .59702 L F
.46634 .4612 m .46622 .46757 L .46119 .46755 L 1 .424 0 r
F
.47091 .46122 m .46622 .46757 L .46634 .4612 L 1 .397 0 r
F
.47091 .46122 m .47092 .46751 L .46622 .46757 L F
.43696 .24573 m .4265 .24664 L .43369 .24044 L 1 1 0 r
F
.43696 .24573 m .43187 .25185 L .4265 .24664 L F
.65121 .31798 m .62134 .33446 L .62128 .32094 L .768 .754 0 r
F
.65121 .31798 m .65077 .33438 L .62134 .33446 L F
.46659 .45488 m .46148 .46107 L .46195 .45466 L 1 .439 0 r
F
.46659 .45488 m .46634 .4612 L .46148 .46107 L F
.47527 .46115 m .47092 .46751 L .47091 .46122 L .996 .377 0 r
F
.46148 .46107 m .46119 .46755 L .45568 .46741 L 1 .46 0 r
F
.46634 .4612 m .46119 .46755 L .46148 .46107 L 1 .424 0 r
F
.49764 .42951 m .49794 .43556 L .49422 .4358 L .907 .324 0 r
F
.50131 .42926 m .49794 .43556 L .49764 .42951 L .895 .318 0 r
F
.45692 .69404 m .45314 .70206 L .44965 .69524 L .525 .283 0 r
F
.45692 .69404 m .45954 .70071 L .45314 .70206 L F
.47935 .45485 m .47948 .46103 L .47527 .46115 L .988 .366 0 r
F
.48338 .4547 m .47948 .46103 L .47935 .45485 L .96 .353 0 r
F
.5324 .29462 m .52927 .30271 L .52759 .29635 L .642 .298 0 r
F
.5324 .29462 m .53459 .30112 L .52927 .30271 L F
.4767 .53027 m .474 .53698 L .47289 .5309 L .669 .254 0 r
F
.4758 .52412 m .4767 .53027 L .47289 .5309 L .682 .263 0 r
F
.5555 .31919 m .54784 .32806 L .5468 .32059 L .88 .51 0 r
F
.5555 .31919 m .55678 .32721 L .54784 .32806 L F
.47537 .46739 m .47103 .47383 L .47092 .46751 L .966 .368 0 r
F
.47527 .46115 m .47537 .46739 L .47092 .46751 L .996 .377 0 r
F
.6914 .31399 m .68991 .33439 L .65077 .33438 L .726 .755 0 r
F
.74601 .30854 m .68991 .33439 L .6914 .31399 L .692 .748 0 r
F
.53005 .28834 m .5324 .29462 L .52759 .29635 L .586 .268 0 r
F
.51446 .41045 m .51463 .41635 L .51131 .41654 L .921 .313 0 r
F
.51765 .41035 m .51463 .41635 L .51446 .41045 L .932 .309 0 r
F
.49422 .4358 m .4945 .44187 L .49072 .4421 L .918 .329 0 r
F
.49794 .43556 m .4945 .44187 L .49422 .4358 L .903 .323 0 r
F
.6914 .31399 m .65077 .33438 L .65121 .31798 L .726 .755 0 r
F
.47948 .46103 m .47537 .46739 L .47527 .46115 L .968 .361 0 r
F
.47555 .47365 m .47126 .48016 L .47103 .47383 L .934 .359 0 r
F
.47537 .46739 m .47555 .47365 L .47103 .47383 L .966 .368 0 r
F
.54519 .31322 m .53946 .32169 L .53819 .3147 L .815 .426 0 r
F
.54519 .31322 m .5468 .32059 L .53946 .32169 L F
.47616 .4862 m .47207 .49284 L .4716 .4865 L .871 .338 0 r
F
.47581 .47992 m .4716 .4865 L .47126 .48016 L .903 .349 0 r
F
.47581 .47992 m .47616 .4862 L .4716 .4865 L F
.47555 .47365 m .47581 .47992 L .47126 .48016 L .934 .359 0 r
F
.44247 .46661 m .4417 .47382 L .43299 .47345 L 1 .583 0 r
F
.44953 .46712 m .4417 .47382 L .44247 .46661 L 1 .525 0 r
F
.47659 .49247 m .47264 .49915 L .47207 .49284 L .841 .326 0 r
F
.47616 .4862 m .47659 .49247 L .47207 .49284 L .871 .338 0 r
F
.52509 .2688 m .52524 .27651 L .52297 .27096 L .369 .176 0 r
F
.52237 .26373 m .52509 .2688 L .52297 .27096 L .292 .144 0 r
F
.46325 .4421 m .45795 .44783 L .45904 .44154 L 1 .514 0 r
F
.46325 .4421 m .46255 .44834 L .45795 .44783 L F
.47711 .49874 m .47332 .50545 L .47264 .49915 L .813 .315 0 r
F
.47659 .49247 m .47711 .49874 L .47264 .49915 L .841 .326 0 r
F
.49072 .4421 m .49098 .44819 L .48711 .4484 L .932 .336 0 r
F
.4945 .44187 m .49098 .44819 L .49072 .4421 L .914 .329 0 r
F
.52322 .41039 m .52062 .41607 L .5206 .41032 L .988 .301 0 r
F
.52322 .41039 m .52312 .41602 L .52062 .41607 L F
.4716 .56253 m .47269 .56797 L .47244 .56855 L 0 0 0 r
F
.47304 .56185 m .47269 .56797 L .4716 .56253 L .382 .134 0 r
F
.47188 .55617 m .47304 .56185 L .4716 .56253 L .336 .127 0 r
F
.48711 .4484 m .48734 .45451 L .48338 .4547 L .947 .344 0 r
F
.49098 .44819 m .48734 .45451 L .48711 .4484 L .926 .336 0 r
F
.47421 .55549 m .47304 .56185 L .47188 .55617 L .509 .183 0 r
F
.4731 .54963 m .47421 .55549 L .47188 .55617 L .486 .182 0 r
F
.46148 .46107 m .45568 .46741 L .45622 .46079 L 1 .46 0 r
F
.46195 .45466 m .46148 .46107 L .45622 .46079 L 1 .481 0 r
F
.4777 .50499 m .47409 .51171 L .47332 .50545 L .788 .304 0 r
F
.47711 .49874 m .4777 .50499 L .47332 .50545 L .813 .315 0 r
F
.45622 .46079 m .45568 .46741 L .44953 .46712 L 1 .507 0 r
F
.51765 .41035 m .51776 .41619 L .51463 .41635 L .932 .309 0 r
F
.5206 .41032 m .51776 .41619 L .51765 .41035 L .951 .305 0 r
F
.46135 .42937 m .45638 .43445 L .45811 .42846 L 1 .623 0 r
F
.46135 .42937 m .46019 .43538 L .45638 .43445 L F
.43187 .25185 m .41957 .25374 L .4265 .24664 L 1 1 0 r
F
.47965 .46723 m .47555 .47365 L .47537 .46739 L .946 .356 0 r
F
.47948 .46103 m .47965 .46723 L .47537 .46739 L .968 .361 0 r
F
.48338 .4547 m .48357 .46086 L .47948 .46103 L .96 .353 0 r
F
.48734 .45451 m .48357 .46086 L .48338 .4547 L .938 .343 0 r
F
.5206 .41032 m .52062 .41607 L .51776 .41619 L .951 .305 0 r
F
.36837 .2704 m .3629 .28352 L .33449 .2787 L .923 .826 0 r
F
.38829 .27579 m .3629 .28352 L .36837 .2704 L 1 .809 0 r
F
.48357 .46086 m .47965 .46723 L .47948 .46103 L .945 .35 0 r
F
.46255 .44834 m .45699 .45426 L .45795 .44783 L 1 .499 0 r
F
.46255 .44834 m .46195 .45466 L .45699 .45426 L F
.46195 .45466 m .45622 .46079 L .45699 .45426 L 1 .481 0 r
F
.46498 .22006 m .46656 .21347 L .47604 .21368 L .664 .538 0 r
F
.46498 .22006 m .45821 .22161 L .46656 .21347 L F
.47835 .51122 m .47492 .51794 L .47409 .51171 L .766 .294 0 r
F
.4777 .50499 m .47835 .51122 L .47409 .51171 L .788 .304 0 r
F
.47988 .47344 m .47581 .47992 L .47555 .47365 L .922 .349 0 r
F
.47965 .46723 m .47988 .47344 L .47555 .47365 L .946 .356 0 r
F
.50131 .42926 m .50163 .43529 L .49794 .43556 L .895 .318 0 r
F
.50492 .42899 m .50163 .43529 L .50131 .42926 L .882 .313 0 r
F
.52673 .41655 m .52631 .42139 L .5264 .41622 L .663 .162 0 r
F
.52673 .41655 m .52646 .42137 L .52631 .42139 L F
.49794 .43556 m .49826 .44161 L .4945 .44187 L .903 .323 0 r
F
.50163 .43529 m .49826 .44161 L .49794 .43556 L .888 .317 0 r
F
.4719 .72588 m .47355 .73306 L .46963 .72726 L 0 .07 0 r
F
.46877 .71981 m .4719 .72588 L .46963 .72726 L .168 .13 0 r
F
.48017 .47967 m .47616 .4862 L .47581 .47992 L .898 .341 0 r
F
.47988 .47344 m .48017 .47967 L .47581 .47992 L .922 .349 0 r
F
.4945 .44187 m .4948 .44795 L .49098 .44819 L .914 .329 0 r
F
.49826 .44161 m .4948 .44795 L .4945 .44187 L .898 .323 0 r
F
.4838 .46703 m .47988 .47344 L .47965 .46723 L .929 .346 0 r
F
.48357 .46086 m .4838 .46703 L .47965 .46723 L .945 .35 0 r
F
.47759 .53637 m .47507 .54301 L .474 .53698 L .663 .248 0 r
F
.4767 .53027 m .47759 .53637 L .474 .53698 L .669 .254 0 r
F
.49098 .44819 m .49125 .45429 L .48734 .45451 L .926 .336 0 r
F
.4948 .44795 m .49125 .45429 L .49098 .44819 L .909 .329 0 r
F
.47904 .51742 m .4758 .52412 L .47492 .51794 L .748 .285 0 r
F
.47835 .51122 m .47904 .51742 L .47492 .51794 L .766 .294 0 r
F
.48734 .45451 m .48759 .46065 L .48357 .46086 L .938 .343 0 r
F
.49125 .45429 m .48759 .46065 L .48734 .45451 L .919 .335 0 r
F
.48759 .46065 m .4838 .46703 L .48357 .46086 L .927 .341 0 r
F
.58776 .53695 m .57267 .54318 L .57579 .53537 L 1 .939 0 r
F
.59096 .52818 m .58776 .53695 L .57579 .53537 L 1 .856 0 r
F
.60734 .52948 m .58776 .53695 L .59096 .52818 L .974 .891 0 r
F
.47606 .54899 m .47421 .55549 L .4731 .54963 L .597 .217 0 r
F
.47507 .54301 m .47606 .54899 L .4731 .54963 L .585 .219 0 r
F
.48052 .4859 m .47659 .49247 L .47616 .4862 L .875 .333 0 r
F
.48017 .47967 m .48052 .4859 L .47616 .4862 L .898 .341 0 r
F
.50664 .42277 m .51642 .42476 L .51617 .42209 L .284 0 0 r
F
.50664 .42277 m .50679 .42414 L .51642 .42476 L F
.45622 .46079 m .44953 .46712 L .45039 .46029 L 1 .507 0 r
F
.45699 .45426 m .45622 .46079 L .45039 .46029 L 1 .537 0 r
F
.45039 .46029 m .44953 .46712 L .44247 .46661 L 1 .566 0 r
F
.43417 .4658 m .43299 .47345 L .4224 .47283 L 1 .65 0 r
F
.44247 .46661 m .43299 .47345 L .43417 .4658 L 1 .583 0 r
F
.48094 .49213 m .47711 .49874 L .47659 .49247 L .853 .325 0 r
F
.48052 .4859 m .48094 .49213 L .47659 .49247 L .875 .333 0 r
F
.48407 .47321 m .48017 .47967 L .47988 .47344 L .912 .341 0 r
F
.4838 .46703 m .48407 .47321 L .47988 .47344 L .929 .346 0 r
F
.55453 .56224 m .54743 .56691 L .54992 .56065 L 1 1 0 r
F
.55453 .56224 m .55096 .56853 L .54743 .56691 L F
.55798 .55566 m .55453 .56224 L .54992 .56065 L 1 .987 0 r
F
.46019 .43538 m .45466 .44065 L .45638 .43445 L 1 .61 0 r
F
.46019 .43538 m .45904 .44154 L .45466 .44065 L F
.57267 .54318 m .56114 .54879 L .56386 .54165 L 1 .953 0 r
F
.57579 .53537 m .57267 .54318 L .56386 .54165 L 1 .868 0 r
F
.50492 .42899 m .50527 .43501 L .50163 .43529 L .882 .313 0 r
F
.50847 .42872 m .50527 .43501 L .50492 .42899 L .868 .305 0 r
F
.48202 .39726 m .49106 .39478 L .49606 .39495 L 0 0 0 r
F
.48202 .39726 m .47841 .39884 L .49106 .39478 L F
.47977 .5236 m .4767 .53027 L .4758 .52412 L .734 .277 0 r
F
.47904 .51742 m .47977 .5236 L .4758 .52412 L .748 .285 0 r
F
.55096 .56853 m .54497 .57296 L .54743 .56691 L 1 1 0 r
F
.55096 .56853 m .54745 .57452 L .54497 .57296 L F
.48786 .4668 m .48407 .47321 L .4838 .46703 L .915 .338 0 r
F
.48759 .46065 m .48786 .4668 L .4838 .46703 L .927 .341 0 r
F
.48141 .49836 m .4777 .50499 L .47711 .49874 L .832 .317 0 r
F
.48094 .49213 m .48141 .49836 L .47711 .49874 L .853 .325 0 r
F
.34132 .46533 m .33934 .4797 L .30003 .47865 L .738 .771 0 r
F
.3704 .46835 m .33934 .4797 L .34132 .46533 L .802 .771 0 r
F
.50163 .43529 m .50198 .44134 L .49826 .44161 L .888 .317 0 r
F
.50527 .43501 m .50198 .44134 L .50163 .43529 L .873 .311 0 r
F
.49154 .46041 m .48786 .4668 L .48759 .46065 L .911 .334 0 r
F
.49125 .45429 m .49154 .46041 L .48759 .46065 L .919 .335 0 r
F
.40783 .27033 m .38829 .27579 L .39421 .26526 L 1 .842 0 r
F
.41324 .26167 m .40783 .27033 L .39421 .26526 L 1 .918 0 r
F
.49826 .44161 m .49859 .44768 L .4948 .44795 L .898 .323 0 r
F
.50198 .44134 m .49859 .44768 L .49826 .44161 L .882 .317 0 r
F
.49511 .45404 m .49154 .46041 L .49125 .45429 L .903 .329 0 r
F
.4948 .44795 m .49511 .45404 L .49125 .45429 L .909 .329 0 r
F
.49859 .44768 m .49511 .45404 L .4948 .44795 L .893 .323 0 r
F
.48439 .47941 m .48052 .4859 L .48017 .47967 L .895 .336 0 r
F
.48407 .47321 m .48439 .47941 L .48017 .47967 L .912 .341 0 r
F
.54307 .30602 m .53819 .3147 L .53655 .30783 L .743 .386 0 r
F
.54307 .30602 m .54519 .31322 L .53819 .3147 L F
.45699 .45426 m .45039 .46029 L .45158 .45359 L 1 .537 0 r
F
.45795 .44783 m .45699 .45426 L .45158 .45359 L 1 .565 0 r
F
.48193 .50458 m .47835 .51122 L .4777 .50499 L .813 .309 0 r
F
.48141 .49836 m .48193 .50458 L .4777 .50499 L .832 .317 0 r
F
.45904 .44154 m .45303 .44703 L .45466 .44065 L 1 .59 0 r
F
.45904 .44154 m .45795 .44783 L .45303 .44703 L F
.45795 .44783 m .45158 .45359 L .45303 .44703 L 1 .565 0 r
F
.47846 .54243 m .47606 .54899 L .47507 .54301 L .667 .245 0 r
F
.47759 .53637 m .47846 .54243 L .47507 .54301 L .663 .248 0 r
F
.5281 .27419 m .52763 .2823 L .52524 .27651 L .431 .206 0 r
F
.52509 .2688 m .5281 .27419 L .52524 .27651 L .369 .176 0 r
F
.48817 .47296 m .48439 .47941 L .48407 .47321 L .903 .335 0 r
F
.48786 .4668 m .48817 .47296 L .48407 .47321 L .915 .338 0 r
F
.48475 .48561 m .48094 .49213 L .48052 .4859 L .877 .33 0 r
F
.48439 .47941 m .48475 .48561 L .48052 .4859 L .895 .336 0 r
F
.60517 .73336 m .58683 .73852 L .59275 .73114 L .975 1 0 r
F
.61218 .72515 m .60517 .73336 L .59275 .73114 L .972 1 0 r
F
.56608 .31738 m .55678 .32721 L .5555 .31919 L .862 .559 0 r
F
.56608 .31738 m .56767 .32617 L .55678 .32721 L F
.55798 .55566 m .54992 .56065 L .55232 .55417 L 1 .987 0 r
F
.56114 .54879 m .55798 .55566 L .55232 .55417 L 1 .915 0 r
F
.48052 .52974 m .47759 .53637 L .4767 .53027 L .726 .271 0 r
F
.47977 .5236 m .48052 .52974 L .4767 .53027 L .734 .277 0 r
F
.49185 .46655 m .48817 .47296 L .48786 .4668 L .903 .332 0 r
F
.49154 .46041 m .49185 .46655 L .48786 .4668 L .911 .334 0 r
F
.52292 .26122 m .52509 .2688 L .52237 .26373 L .184 .138 0 r
F
.51984 .25687 m .52292 .26122 L .52237 .26373 L 0 .078 0 r
F
.50847 .42872 m .50883 .43471 L .50527 .43501 L .868 .305 0 r
F
.51191 .42844 m .50883 .43471 L .50847 .42872 L .851 .296 0 r
F
.4825 .51079 m .47904 .51742 L .47835 .51122 L .797 .302 0 r
F
.48193 .50458 m .4825 .51079 L .47835 .51122 L .813 .309 0 r
F
.4547 .68724 m .44965 .69524 L .4467 .68824 L .602 .326 0 r
F
.4547 .68724 m .45692 .69404 L .44965 .69524 L F
.49545 .46015 m .49185 .46655 L .49154 .46041 L .898 .328 0 r
F
.49511 .45404 m .49545 .46015 L .49154 .46041 L .903 .329 0 r
F
.48515 .49181 m .48141 .49836 L .48094 .49213 L .861 .324 0 r
F
.48475 .48561 m .48515 .49181 L .48094 .49213 L .877 .33 0 r
F
.50527 .43501 m .50564 .44104 L .50198 .44134 L .873 .311 0 r
F
.50883 .43471 m .50564 .44104 L .50527 .43501 L .856 .303 0 r
F
.49894 .45377 m .49545 .46015 L .49511 .45404 L .888 .322 0 r
F
.49859 .44768 m .49894 .45377 L .49511 .45404 L .893 .323 0 r
F
.50234 .4474 m .49894 .45377 L .49859 .44768 L .877 .316 0 r
F
.50198 .44134 m .50234 .4474 L .49859 .44768 L .882 .317 0 r
F
.50564 .44104 m .50234 .4474 L .50198 .44134 L .866 .31 0 r
F
.4885 .47914 m .48475 .48561 L .48439 .47941 L .891 .332 0 r
F
.48817 .47296 m .4885 .47914 L .48439 .47941 L .903 .335 0 r
F
.48348 .24204 m .50151 .2448 L .49782 .2445 L .211 .319 0 r
F
.46138 .40952 m .45881 .41437 L .45919 .41201 L .834 .434 0 r
F
.45039 .46029 m .44247 .46661 L .44378 .4595 L 1 .566 0 r
F
.45158 .45359 m .45039 .46029 L .44378 .4595 L 1 .608 0 r
F
.4831 .51698 m .47977 .5236 L .47904 .51742 L .784 .295 0 r
F
.4825 .51079 m .4831 .51698 L .47904 .51742 L .797 .302 0 r
F
.47304 .56185 m .47393 .56749 L .47269 .56797 L .382 .134 0 r
F
.47515 .5613 m .47393 .56749 L .47304 .56185 L .568 .195 0 r
F
.47421 .55549 m .47515 .5613 L .47304 .56185 L .509 .183 0 r
F
.48559 .49802 m .48193 .50458 L .48141 .49836 L .846 .319 0 r
F
.48515 .49181 m .48559 .49802 L .48141 .49836 L .861 .324 0 r
F
.47696 .55493 m .47515 .5613 L .47421 .55549 L .628 .221 0 r
F
.47606 .54899 m .47696 .55493 L .47421 .55549 L .597 .217 0 r
F
.49219 .4727 m .4885 .47914 L .48817 .47296 L .895 .33 0 r
F
.49185 .46655 m .49219 .4727 L .48817 .47296 L .903 .332 0 r
F
.44378 .4595 m .44247 .46661 L .43417 .4658 L 1 .637 0 r
F
.55343 .3113 m .5468 .32059 L .54519 .31322 L .8 .463 0 r
F
.55343 .3113 m .5555 .31919 L .5468 .32059 L F
.48887 .48532 m .48515 .49181 L .48475 .48561 L .878 .328 0 r
F
.4885 .47914 m .48887 .48532 L .48475 .48561 L .891 .332 0 r
F
.45811 .42846 m .45256 .43306 L .45507 .4271 L 1 .758 0 r
F
.45811 .42846 m .45638 .43445 L .45256 .43306 L F
.4958 .46628 m .49219 .4727 L .49185 .46655 L .892 .327 0 r
F
.49545 .46015 m .4958 .46628 L .49185 .46655 L .898 .328 0 r
F
.54051 .29905 m .53655 .30783 L .53459 .30112 L .674 .347 0 r
F
.54051 .29905 m .54307 .30602 L .53655 .30783 L F
.48126 .53586 m .47846 .54243 L .47759 .53637 L .725 .267 0 r
F
.48052 .52974 m .48126 .53586 L .47759 .53637 L .726 .271 0 r
F
.51191 .42844 m .5123 .4344 L .50883 .43471 L .851 .296 0 r
F
.51521 .42815 m .5123 .4344 L .51191 .42844 L .828 .284 0 r
F
.52323 .42163 m .52113 .42755 L .52079 .42181 L .752 .235 0 r
F
.52323 .42163 m .52357 .42723 L .52113 .42755 L F
.51617 .42209 m .52233 .42529 L .52202 .42167 L .55 .011 0 r
F
.51617 .42209 m .51642 .42476 L .52233 .42529 L F
.49931 .45987 m .4958 .46628 L .49545 .46015 L .884 .322 0 r
F
.49894 .45377 m .49931 .45987 L .49545 .46015 L .888 .322 0 r
F
.48608 .50422 m .4825 .51079 L .48193 .50458 L .833 .313 0 r
F
.48559 .49802 m .48608 .50422 L .48193 .50458 L .846 .319 0 r
F
.41757 .66671 m .40181 .676 L .40019 .66682 L .776 .628 0 r
F
.41757 .66671 m .41875 .67508 L .40181 .676 L F
.42411 .46458 m .4224 .47283 L .40919 .47187 L 1 .718 0 r
F
.43417 .4658 m .4224 .47283 L .42411 .46458 L 1 .65 0 r
F
.50273 .45347 m .49931 .45987 L .49894 .45377 L .873 .316 0 r
F
.50234 .4474 m .50273 .45347 L .49894 .45377 L .877 .316 0 r
F
.57316 .75218 m .56356 .75636 L .56865 .75006 L .923 .838 0 r
F
.57316 .75218 m .56603 .75846 L .56356 .75636 L F
.5802 .74554 m .57316 .75218 L .56865 .75006 L 1 1 0 r
F
.50883 .43471 m .50924 .44072 L .50564 .44104 L .856 .303 0 r
F
.5123 .4344 m .50924 .44072 L .50883 .43471 L .834 .293 0 r
F
.48373 .52315 m .48052 .52974 L .47977 .5236 L .775 .29 0 r
F
.4831 .51698 m .48373 .52315 L .47977 .5236 L .784 .295 0 r
F
.50605 .44708 m .50273 .45347 L .50234 .4474 L .86 .309 0 r
F
.50564 .44104 m .50605 .44708 L .50234 .4474 L .866 .31 0 r
F
.47927 .54846 m .47696 .55493 L .47606 .54899 L .682 .245 0 r
F
.47846 .54243 m .47927 .54846 L .47606 .54899 L .667 .245 0 r
F
.53127 .2799 m .53005 .28834 L .52763 .2823 L .488 .238 0 r
F
.5281 .27419 m .53127 .2799 L .52763 .2823 L .431 .206 0 r
F
.50924 .44072 m .50605 .44708 L .50564 .44104 L .846 .301 0 r
F
.49255 .47886 m .48887 .48532 L .4885 .47914 L .886 .328 0 r
F
.49219 .4727 m .49255 .47886 L .4885 .47914 L .895 .33 0 r
F
.47454 .57401 m .4779 .57861 L .47777 .57437 L .717 .153 0 r
F
.48927 .4915 m .48559 .49802 L .48515 .49181 L .867 .324 0 r
F
.48887 .48532 m .48927 .4915 L .48515 .49181 L .878 .328 0 r
F
.47393 .56749 m .47337 .5734 L .47269 .56797 L .51 .167 0 r
F
.29617 .27182 m .23936 .28854 L .24365 .26199 L .763 .78 0 r
F
.49616 .47242 m .49255 .47886 L .49219 .4727 L .886 .326 0 r
F
.4958 .46628 m .49616 .47242 L .49219 .4727 L .892 .327 0 r
F
.67232 .70917 m .66481 .72036 L .63815 .71813 L .674 .782 0 r
F
.71071 .7105 m .66481 .72036 L .67232 .70917 L .605 .7 0 r
F
.48659 .51041 m .4831 .51698 L .4825 .51079 L .821 .308 0 r
F
.48608 .50422 m .48659 .51041 L .4825 .51079 L .833 .313 0 r
F
.47484 .73181 m .47708 .73871 L .47355 .73306 L 0 0 0 r
F
.4719 .72588 m .47484 .73181 L .47355 .73306 L 0 .07 0 r
F
.39421 .26526 m .38829 .27579 L .36837 .2704 L 1 .874 0 r
F
.45158 .45359 m .44378 .4595 L .44554 .45256 L 1 .608 0 r
F
.45303 .44703 m .45158 .45359 L .44554 .45256 L 1 .65 0 r
F
.4997 .46599 m .49616 .47242 L .4958 .46628 L .88 .322 0 r
F
.49931 .45987 m .4997 .46599 L .4958 .46628 L .884 .322 0 r
F
.49293 .48502 m .48927 .4915 L .48887 .48532 L .878 .326 0 r
F
.49255 .47886 m .49293 .48502 L .48887 .48532 L .886 .328 0 r
F
.4897 .49769 m .48608 .50422 L .48559 .49802 L .857 .32 0 r
F
.48927 .4915 m .4897 .49769 L .48559 .49802 L .867 .324 0 r
F
.53761 .29235 m .53459 .30112 L .5324 .29462 L .609 .309 0 r
F
.53761 .29235 m .54051 .29905 L .53459 .30112 L F
.51521 .42815 m .51563 .43406 L .5123 .4344 L .828 .284 0 r
F
.48436 .52929 m .48126 .53586 L .48052 .52974 L .771 .285 0 r
F
.48373 .52315 m .48436 .52929 L .48052 .52974 L .775 .29 0 r
F
.50314 .45956 m .4997 .46599 L .49931 .45987 L .869 .317 0 r
F
.50273 .45347 m .50314 .45956 L .49931 .45987 L .873 .316 0 r
F
.56114 .54879 m .55232 .55417 L .55451 .54749 L 1 .915 0 r
F
.56386 .54165 m .56114 .54879 L .55451 .54749 L 1 .842 0 r
F
.45638 .43445 m .45005 .43931 L .45256 .43306 L 1 .727 0 r
F
.45638 .43445 m .45466 .44065 L .45005 .43931 L F
.48198 .54195 m .47927 .54846 L .47846 .54243 L .731 .266 0 r
F
.48126 .53586 m .48198 .54195 L .47846 .54243 L .725 .267 0 r
F
.53449 .28596 m .5324 .29462 L .53005 .28834 L .547 .272 0 r
F
.53127 .2799 m .53449 .28596 L .53005 .28834 L .488 .238 0 r
F
.50648 .45315 m .50314 .45956 L .50273 .45347 L .855 .309 0 r
F
.50605 .44708 m .50648 .45315 L .50273 .45347 L .86 .309 0 r
F
.5123 .4344 m .51275 .44037 L .50924 .44072 L .834 .293 0 r
F
.51563 .43406 m .51275 .44037 L .5123 .4344 L .804 .279 0 r
F
.48712 .51659 m .48373 .52315 L .4831 .51698 L .813 .303 0 r
F
.48659 .51041 m .48712 .51659 L .4831 .51698 L .821 .308 0 r
F
.49655 .47857 m .49293 .48502 L .49255 .47886 L .881 .325 0 r
F
.49616 .47242 m .49655 .47857 L .49255 .47886 L .886 .326 0 r
F
.50969 .44674 m .50648 .45315 L .50605 .44708 L .838 .301 0 r
F
.50924 .44072 m .50969 .44674 L .50605 .44708 L .846 .301 0 r
F
.52514 .42148 m .52357 .42723 L .52323 .42163 L .661 .199 0 r
F
.52514 .42148 m .52548 .4269 L .52357 .42723 L F
.52202 .42167 m .52554 .42575 L .52521 .42145 L .829 .136 0 r
F
.52202 .42167 m .52233 .42529 L .52554 .42575 L F
.53449 .28596 m .53761 .29235 L .5324 .29462 L .547 .272 0 r
F
.51275 .44037 m .50969 .44674 L .50924 .44072 L .821 .29 0 r
F
.54164 .77741 m .54264 .78041 L .54715 .77531 L .087 0 0 r
F
.54164 .77741 m .53528 .78204 L .54264 .78041 L F
.49015 .50388 m .48659 .51041 L .48608 .50422 L .848 .316 0 r
F
.4897 .49769 m .49015 .50388 L .48608 .50422 L .857 .32 0 r
F
.49333 .4912 m .4897 .49769 L .48927 .4915 L .871 .324 0 r
F
.49293 .48502 m .49333 .4912 L .48927 .4915 L .878 .326 0 r
F
.45303 .44703 m .44554 .45256 L .44766 .44581 L 1 .65 0 r
F
.45466 .44065 m .45303 .44703 L .44766 .44581 L 1 .69 0 r
F
.5001 .47212 m .49655 .47857 L .49616 .47242 L .877 .322 0 r
F
.4997 .46599 m .5001 .47212 L .49616 .47242 L .88 .322 0 r
F
.45466 .44065 m .44766 .44581 L .45005 .43931 L 1 .69 0 r
F
.44289 .67379 m .43413 .68204 L .43212 .67436 L .751 .46 0 r
F
.44289 .67379 m .44442 .68108 L .43413 .68204 L F
.47454 .57401 m .47471 .57878 L .4779 .57861 L .717 .153 0 r
F
.50357 .46567 m .5001 .47212 L .4997 .46599 L .867 .317 0 r
F
.50314 .45956 m .50357 .46567 L .4997 .46599 L .869 .317 0 r
F
.47515 .5613 m .47588 .56709 L .47393 .56749 L .568 .195 0 r
F
.47773 .56084 m .47588 .56709 L .47515 .5613 L .683 .233 0 r
F
.47696 .55493 m .47773 .56084 L .47515 .5613 L .628 .221 0 r
F
.57928 .31499 m .56767 .32617 L .56608 .31738 L .835 .61 0 r
F
.57928 .31499 m .58128 .32486 L .56767 .32617 L F
.48001 .55446 m .47773 .56084 L .47696 .55493 L .711 .25 0 r
F
.47927 .54846 m .48001 .55446 L .47696 .55493 L .682 .245 0 r
F
.49695 .48473 m .49333 .4912 L .49293 .48502 L .876 .324 0 r
F
.49655 .47857 m .49695 .48473 L .49293 .48502 L .881 .325 0 r
F
.48499 .53542 m .48198 .54195 L .48126 .53586 L .772 .283 0 r
F
.48436 .52929 m .48499 .53542 L .48126 .53586 L .771 .285 0 r
F
.48766 .52275 m .48436 .52929 L .48373 .52315 L .808 .299 0 r
F
.48712 .51659 m .48766 .52275 L .48373 .52315 L .813 .303 0 r
F
.30218 .46102 m .30003 .47865 L .24697 .47708 L .685 .755 0 r
F
.34132 .46533 m .30003 .47865 L .30218 .46102 L .738 .771 0 r
F
.52646 .42137 m .52665 .42655 L .52631 .42139 L 0 0 0 r
F
.52652 .42292 m .5268 .42617 L .52665 .42655 L F
.52646 .42137 m .5268 .42617 L .52652 .42292 L F
.52554 .42575 m .52708 .42943 L .5268 .42617 L .932 .244 0 r
F
.52708 .42943 m .52774 .431 L .5268 .42617 L F
.52521 .42145 m .5268 .42617 L .52646 .42137 L 1 .253 0 r
F
.52521 .42145 m .52554 .42575 L .5268 .42617 L F
.61 .51937 m .60734 .52948 L .59096 .52818 L .914 .82 0 r
F
.63237 .51977 m .60734 .52948 L .61 .51937 L .826 .829 0 r
F
.5802 .74554 m .56865 .75006 L .57368 .74349 L 1 1 0 r
F
.58683 .73852 m .5802 .74554 L .57368 .74349 L F
.49062 .51006 m .48712 .51659 L .48659 .51041 L .841 .313 0 r
F
.49015 .50388 m .49062 .51006 L .48659 .51041 L .848 .316 0 r
F
.50694 .45923 m .50357 .46567 L .50314 .45956 L .852 .31 0 r
F
.50648 .45315 m .50694 .45923 L .50314 .45956 L .855 .309 0 r
F
.49375 .49738 m .49015 .50388 L .4897 .49769 L .864 .321 0 r
F
.49333 .4912 m .49375 .49738 L .4897 .49769 L .871 .324 0 r
F
.44378 .4595 m .43417 .4658 L .43608 .4583 L 1 .637 0 r
F
.44554 .45256 m .44378 .4595 L .43608 .4583 L 1 .693 0 r
F
.51018 .45279 m .50694 .45923 L .50648 .45315 L .833 .301 0 r
F
.50969 .44674 m .51018 .45279 L .50648 .45315 L .838 .301 0 r
F
.50051 .47826 m .49695 .48473 L .49655 .47857 L .874 .322 0 r
F
.5001 .47212 m .50051 .47826 L .49655 .47857 L .877 .322 0 r
F
.51563 .43406 m .51613 .43999 L .51275 .44037 L .804 .279 0 r
F
.51877 .4337 m .51613 .43999 L .51563 .43406 L .763 .262 0 r
F
.48266 .54801 m .48001 .55446 L .47927 .54846 L .745 .267 0 r
F
.48198 .54195 m .48266 .54801 L .47927 .54846 L .731 .266 0 r
F
.54415 .58024 m .54065 .58449 L .54267 .57882 L 1 .593 0 r
F
.54415 .58024 m .54123 .5857 L .54065 .58449 L F
.52656 .26595 m .5281 .27419 L .52509 .2688 L .305 .178 0 r
F
.52292 .26122 m .52656 .26595 L .52509 .2688 L .184 .138 0 r
F
.51326 .44637 m .51018 .45279 L .50969 .44674 L .811 .29 0 r
F
.51275 .44037 m .51326 .44637 L .50969 .44674 L .821 .29 0 r
F
.43608 .4583 m .43417 .4658 L .42411 .46458 L 1 .715 0 r
F
.51613 .43999 m .51326 .44637 L .51275 .44037 L .787 .277 0 r
F
.47393 .56749 m .47451 .57312 L .47337 .5734 L .51 .167 0 r
F
.47588 .56709 m .47451 .57312 L .47393 .56749 L .683 .221 0 r
F
.49736 .49089 m .49375 .49738 L .49333 .4912 L .872 .323 0 r
F
.49695 .48473 m .49736 .49089 L .49333 .4912 L .876 .324 0 r
F
.55064 .30364 m .54519 .31322 L .54307 .30602 L .724 .417 0 r
F
.55064 .30364 m .55343 .3113 L .54519 .31322 L F
.45296 .68033 m .4467 .68824 L .44442 .68108 L .685 .372 0 r
F
.45296 .68033 m .4547 .68724 L .4467 .68824 L F
.50401 .4718 m .50051 .47826 L .5001 .47212 L .866 .318 0 r
F
.50357 .46567 m .50401 .4718 L .5001 .47212 L .867 .317 0 r
F
.49419 .50355 m .49062 .51006 L .49015 .50388 L .859 .319 0 r
F
.49375 .49738 m .49419 .50355 L .49015 .50388 L .864 .321 0 r
F
.49111 .51623 m .48766 .52275 L .48712 .51659 L .835 .31 0 r
F
.49062 .51006 m .49111 .51623 L .48712 .51659 L .841 .313 0 r
F
.48821 .52891 m .48499 .53542 L .48436 .52929 L .806 .296 0 r
F
.48766 .52275 m .48821 .52891 L .48436 .52929 L .808 .299 0 r
F
.50742 .46533 m .50401 .4718 L .50357 .46567 L .851 .312 0 r
F
.50694 .45923 m .50742 .46533 L .50357 .46567 L .852 .31 0 r
F
.4856 .54153 m .48266 .54801 L .48198 .54195 L .778 .282 0 r
F
.48499 .53542 m .4856 .54153 L .48198 .54195 L .772 .283 0 r
F
.75909 .50158 m .7525 .52287 L .70057 .52142 L .624 .713 0 r
F
.50094 .48442 m .49736 .49089 L .49695 .48473 L .873 .323 0 r
F
.50051 .47826 m .50094 .48442 L .49695 .48473 L .874 .322 0 r
F
.46984 .71247 m .46877 .71981 L .46559 .7136 L .381 .183 0 r
F
.46748 .70613 m .46559 .7136 L .46247 .70723 L .442 .211 0 r
F
.46748 .70613 m .46984 .71247 L .46559 .7136 L F
.46527 .69968 m .46247 .70723 L .45954 .70071 L .502 .242 0 r
F
.46527 .69968 m .46748 .70613 L .46247 .70723 L F
.48195 .74536 m .48503 .75047 L .4901 .75153 L .974 .174 0 r
F
.48007 .74423 m .48503 .75047 L .48195 .74536 L 1 .236 0 r
F
.47854 .7407 m .48007 .74423 L .48195 .74536 L .845 .192 0 r
F
.48007 .74423 m .4824 .74967 L .48503 .75047 L 1 .236 0 r
F
.47977 .74337 m .48161 .74778 L .48007 .74423 L .913 .259 0 r
F
.48161 .74778 m .4824 .74967 L .48007 .74423 L F
.47708 .73871 m .48007 .74423 L .47854 .7407 L .845 .192 0 r
F
.5107 .45886 m .50742 .46533 L .50694 .45923 L .831 .303 0 r
F
.51018 .45279 m .5107 .45886 L .50694 .45923 L .833 .301 0 r
F
.49778 .49707 m .49419 .50355 L .49375 .49738 L .869 .322 0 r
F
.49736 .49089 m .49778 .49707 L .49375 .49738 L .872 .323 0 r
F
.49463 .50973 m .49111 .51623 L .49062 .51006 L .855 .317 0 r
F
.49419 .50355 m .49463 .50973 L .49062 .51006 L .859 .319 0 r
F
.50446 .47794 m .50094 .48442 L .50051 .47826 L .866 .319 0 r
F
.50401 .4718 m .50446 .47794 L .50051 .47826 L .866 .318 0 r
F
.4916 .5224 m .48821 .52891 L .48766 .52275 L .833 .307 0 r
F
.49111 .51623 m .4916 .5224 L .48766 .52275 L .835 .31 0 r
F
.55912 .76439 m .55407 .76821 L .55862 .76241 L .57 .426 0 r
F
.41162 .46279 m .40919 .47187 L .39234 .47044 L 1 .777 0 r
F
.42411 .46458 m .40919 .47187 L .41162 .46279 L 1 .718 0 r
F
.51381 .45239 m .5107 .45886 L .51018 .45279 L .806 .291 0 r
F
.51326 .44637 m .51381 .45239 L .51018 .45279 L .811 .29 0 r
F
.51877 .4337 m .51934 .43956 L .51613 .43999 L .763 .262 0 r
F
.52164 .4333 m .51934 .43956 L .51877 .4337 L .703 .238 0 r
F
.48876 .53505 m .4856 .54153 L .48499 .53542 L .807 .295 0 r
F
.48821 .52891 m .48876 .53505 L .48499 .53542 L .806 .296 0 r
F
.56338 .30876 m .5555 .31919 L .55343 .3113 L .783 .507 0 r
F
.56338 .30876 m .56608 .31738 L .5555 .31919 L F
.50136 .49058 m .49778 .49707 L .49736 .49089 L .872 .323 0 r
F
.50094 .48442 m .50136 .49058 L .49736 .49089 L .873 .323 0 r
F
.51671 .44595 m .51381 .45239 L .51326 .44637 L .775 .276 0 r
F
.51613 .43999 m .51671 .44595 L .51326 .44637 L .787 .277 0 r
F
.47773 .56084 m .47835 .56673 L .47588 .56709 L .683 .233 0 r
F
.48066 .56044 m .47835 .56673 L .47773 .56084 L .755 .259 0 r
F
.48001 .55446 m .48066 .56044 L .47773 .56084 L .711 .25 0 r
F
.50791 .47145 m .50446 .47794 L .50401 .4718 L .852 .314 0 r
F
.50742 .46533 m .50791 .47145 L .50401 .4718 L .851 .312 0 r
F
.51934 .43956 m .51671 .44595 L .51613 .43999 L .74 .259 0 r
F
.48329 .55406 m .48066 .56044 L .48001 .55446 L .769 .271 0 r
F
.48266 .54801 m .48329 .55406 L .48001 .55446 L .745 .267 0 r
F
.57579 .53537 m .56386 .54165 L .566 .53429 L 1 .868 0 r
F
.57797 .5273 m .57579 .53537 L .566 .53429 L 1 .789 0 r
F
.59096 .52818 m .57579 .53537 L .57797 .5273 L 1 .856 0 r
F
.47224 .7187 m .4719 .72588 L .46877 .71981 L .309 .155 0 r
F
.46984 .71247 m .47224 .7187 L .46877 .71981 L .381 .183 0 r
F
.49821 .50324 m .49463 .50973 L .49419 .50355 L .867 .321 0 r
F
.49778 .49707 m .49821 .50324 L .49419 .50355 L .869 .322 0 r
F
.46327 .69312 m .45954 .70071 L .45692 .69404 L .566 .276 0 r
F
.46327 .69312 m .46527 .69968 L .45954 .70071 L F
.49508 .51591 m .4916 .5224 L .49111 .51623 L .853 .315 0 r
F
.49463 .50973 m .49508 .51591 L .49111 .51623 L .855 .317 0 r
F
.50492 .48409 m .50136 .49058 L .50094 .48442 L .867 .321 0 r
F
.50446 .47794 m .50492 .48409 L .50094 .48442 L .866 .319 0 r
F
.51124 .46495 m .50791 .47145 L .50742 .46533 L .832 .305 0 r
F
.5107 .45886 m .51124 .46495 L .50742 .46533 L .831 .303 0 r
F
.48618 .54763 m .48329 .55406 L .48266 .54801 L .79 .283 0 r
F
.4856 .54153 m .48618 .54763 L .48266 .54801 L .778 .282 0 r
F
.56386 .54165 m .55451 .54749 L .55638 .54061 L 1 .842 0 r
F
.566 .53429 m .56386 .54165 L .55638 .54061 L 1 .772 0 r
F
.47588 .56709 m .4764 .57286 L .47451 .57312 L .683 .221 0 r
F
.47835 .56673 m .4764 .57286 L .47588 .56709 L .767 .253 0 r
F
.49209 .52856 m .48876 .53505 L .48821 .52891 L .832 .305 0 r
F
.4916 .5224 m .49209 .52856 L .48821 .52891 L .833 .307 0 r
F
.44554 .45256 m .43608 .4583 L .43863 .45102 L 1 .693 0 r
F
.44766 .44581 m .44554 .45256 L .43863 .45102 L 1 .751 0 r
F
.47039 .40166 m .47281 .40094 L .47841 .39884 L 0 0 0 r
F
.45507 .4271 m .4487 .43103 L .45231 .4251 L 1 .915 0 r
F
.45507 .4271 m .45256 .43306 L .4487 .43103 L F
.4901 .75153 m .49283 .75611 L .5022 .75686 L .719 .102 0 r
F
.48503 .75047 m .49283 .75611 L .4901 .75153 L .981 .172 0 r
F
.50179 .49676 m .49821 .50324 L .49778 .49707 L .872 .323 0 r
F
.50136 .49058 m .50179 .49676 L .49778 .49707 L F
.47337 .5734 m .47362 .57883 L .47347 .57885 L .723 .199 0 r
F
.47451 .57312 m .47362 .57883 L .47337 .5734 L .843 .244 0 r
F
.41324 .26167 m .39421 .26526 L .40179 .25551 L 1 .918 0 r
F
.41957 .25374 m .41324 .26167 L .40179 .25551 L 1 .999 0 r
F
.54992 .56065 m .54379 .5658 L .5455 .55955 L 1 .861 0 r
F
.54992 .56065 m .54743 .56691 L .54379 .5658 L F
.55232 .55417 m .54992 .56065 L .5455 .55955 L 1 .82 0 r
F
.51441 .45844 m .51124 .46495 L .5107 .45886 L .804 .293 0 r
F
.51381 .45239 m .51441 .45844 L .5107 .45886 L .806 .291 0 r
F
.50841 .47759 m .50492 .48409 L .50446 .47794 L .855 .316 0 r
F
.50791 .47145 m .50841 .47759 L .50446 .47794 L .852 .314 0 r
F
.49864 .50942 m .49508 .51591 L .49463 .50973 L .866 .32 0 r
F
.49821 .50324 m .49864 .50942 L .49463 .50973 L .867 .321 0 r
F
.48929 .54117 m .48618 .54763 L .4856 .54153 L .813 .295 0 r
F
.48876 .53505 m .48929 .54117 L .4856 .54153 L .807 .295 0 r
F
.49553 .52208 m .49209 .52856 L .4916 .5224 L .852 .314 0 r
F
.49508 .51591 m .49553 .52208 L .4916 .5224 L .853 .315 0 r
F
.50537 .49026 m .50179 .49676 L .50136 .49058 L .869 .322 0 r
F
.50492 .48409 m .50537 .49026 L .50136 .49058 L .867 .321 0 r
F
.51736 .45194 m .51441 .45844 L .51381 .45239 L .77 .278 0 r
F
.51671 .44595 m .51736 .45194 L .51381 .45239 L .775 .276 0 r
F
.52164 .4333 m .5223 .43908 L .51934 .43956 L .703 .238 0 r
F
.52414 .43285 m .5223 .43908 L .52164 .4333 L .618 .208 0 r
F
.54743 .56691 m .5421 .57189 L .54379 .5658 L 1 .886 0 r
F
.54743 .56691 m .54497 .57296 L .5421 .57189 L F
.54724 .29629 m .54307 .30602 L .54051 .29905 L .652 .373 0 r
F
.54724 .29629 m .55064 .30364 L .54307 .30602 L F
.43122 .66658 m .41875 .67508 L .41757 .66671 L .821 .574 0 r
F
.43122 .66658 m .43212 .67436 L .41875 .67508 L F
.5118 .47107 m .50841 .47759 L .50791 .47145 L .835 .308 0 r
F
.51124 .46495 m .5118 .47107 L .50791 .47145 L .832 .305 0 r
F
.4775 .73763 m .48007 .74423 L .47708 .73871 L 0 0 0 r
F
.47484 .73181 m .4775 .73763 L .47708 .73871 L F
.53059 .2711 m .53127 .2799 L .5281 .27419 L .39 .212 0 r
F
.52656 .26595 m .53059 .2711 L .5281 .27419 L .305 .178 0 r
F
.55232 .55417 m .5455 .55955 L .54714 .55315 L 1 .82 0 r
F
.55451 .54749 m .55232 .55417 L .54714 .55315 L 1 .773 0 r
F
.53712 .59235 m .53707 .59605 L .53883 .59096 L .139 0 0 r
F
.53712 .59235 m .53456 .59702 L .53707 .59605 L F
.50222 .50294 m .49864 .50942 L .49821 .50324 L .873 .323 0 r
F
.50179 .49676 m .50222 .50294 L .49821 .50324 L .872 .323 0 r
F
.49257 .53471 m .48929 .54117 L .48876 .53505 L .835 .304 0 r
F
.49209 .52856 m .49257 .53471 L .48876 .53505 L .832 .305 0 r
F
.52001 .44547 m .51736 .45194 L .51671 .44595 L .727 .259 0 r
F
.51934 .43956 m .52001 .44547 L .51671 .44595 L .74 .259 0 r
F
.5223 .43908 m .52001 .44547 L .51934 .43956 L .677 .235 0 r
F
.5089 .48375 m .50537 .49026 L .50492 .48409 L .859 .319 0 r
F
.50841 .47759 m .5089 .48375 L .50492 .48409 L .855 .316 0 r
F
.49906 .5156 m .49553 .52208 L .49508 .51591 L .866 .32 0 r
F
.49864 .50942 m .49906 .5156 L .49508 .51591 L F
.48066 .56044 m .48121 .56641 L .47835 .56673 L .755 .259 0 r
F
.48385 .56009 m .48121 .56641 L .48066 .56044 L .801 .278 0 r
F
.48329 .55406 m .48385 .56009 L .48066 .56044 L .769 .271 0 r
F
.49606 .39495 m .51025 .38899 L .51708 .39163 L .34 .394 0 r
F
.49606 .39495 m .49106 .39478 L .51025 .38899 L F
.48672 .55371 m .48385 .56009 L .48329 .55406 L .808 .287 0 r
F
.48618 .54763 m .48672 .55371 L .48329 .55406 L .79 .283 0 r
F
.51504 .46452 m .5118 .47107 L .51124 .46495 L .807 .297 0 r
F
.51441 .45844 m .51504 .46452 L .51124 .46495 L .804 .293 0 r
F
.50582 .49644 m .50222 .50294 L .50179 .49676 L .872 .324 0 r
F
.50537 .49026 m .50582 .49644 L .50179 .49676 L .869 .322 0 r
F
.47451 .57312 m .47478 .57876 L .47362 .57883 L .843 .244 0 r
F
.4764 .57286 m .47478 .57876 L .47451 .57312 L .864 .265 0 r
F
.46287 .40762 m .45919 .41201 L .46119 .40862 L .675 .43 0 r
F
.44766 .44581 m .43863 .45102 L .44169 .44402 L 1 .751 0 r
F
.45005 .43931 m .44766 .44581 L .44169 .44402 L 1 .811 0 r
F
.47461 .72483 m .47484 .73181 L .4719 .72588 L .22 .12 0 r
F
.47224 .7187 m .47461 .72483 L .4719 .72588 L .309 .155 0 r
F
.52222 .25788 m .52656 .26595 L .52292 .26122 L .133 .161 0 r
F
.51809 .25416 m .52222 .25788 L .52292 .26122 L 0 .104 0 r
F
.49598 .52824 m .49257 .53471 L .49209 .52856 L .853 .313 0 r
F
.49553 .52208 m .49598 .52824 L .49209 .52856 L .852 .314 0 r
F
.59614 .3118 m .58128 .32486 L .57928 .31499 L .802 .655 0 r
F
.59614 .3118 m .59866 .32317 L .58128 .32486 L F
.46157 .68647 m .45692 .69404 L .4547 .68724 L .636 .313 0 r
F
.46157 .68647 m .46327 .69312 L .45692 .69404 L F
.45256 .43306 m .4451 .43734 L .4487 .43103 L 1 .869 0 r
F
.45256 .43306 m .45005 .43931 L .4451 .43734 L F
.47835 .56673 m .47882 .57261 L .4764 .57286 L .767 .253 0 r
F
.48121 .56641 m .47882 .57261 L .47835 .56673 L .813 .274 0 r
F
.4898 .54729 m .48672 .55371 L .48618 .54763 L .823 .296 0 r
F
.48929 .54117 m .4898 .54729 L .48618 .54763 L .813 .295 0 r
F
.50265 .50912 m .49906 .5156 L .49864 .50942 L .875 .324 0 r
F
.50222 .50294 m .50265 .50912 L .49864 .50942 L .873 .323 0 r
F
.51236 .47721 m .5089 .48375 L .50841 .47759 L .84 .312 0 r
F
.5118 .47107 m .51236 .47721 L .50841 .47759 L .835 .308 0 r
F
.48348 .24204 m .48833 .24012 L .50151 .2448 L .211 .319 0 r
F
.46209 .23877 m .48833 .24012 L .48348 .24204 L .368 .39 0 r
F
.51806 .45796 m .51504 .46452 L .51441 .45844 L .77 .282 0 r
F
.51736 .45194 m .51806 .45796 L .51441 .45844 L .77 .278 0 r
F
.50939 .48993 m .50582 .49644 L .50537 .49026 L .864 .322 0 r
F
.5089 .48375 m .50939 .48993 L .50537 .49026 L .859 .319 0 r
F
.49949 .52178 m .49598 .52824 L .49553 .52208 L .868 .319 0 r
F
.49906 .5156 m .49949 .52178 L .49553 .52208 L .866 .32 0 r
F
.49304 .54085 m .4898 .54729 L .48929 .54117 L .84 .304 0 r
F
.49257 .53471 m .49304 .54085 L .48929 .54117 L .835 .304 0 r
F
.45005 .43931 m .44169 .44402 L .4451 .43734 L 1 .811 0 r
F
.58683 .73852 m .57368 .74349 L .57839 .73665 L 1 1 0 r
F
.59275 .73114 m .58683 .73852 L .57839 .73665 L F
.50626 .50263 m .50265 .50912 L .50222 .50294 L .877 .326 0 r
F
.50582 .49644 m .50626 .50263 L .50222 .50294 L .872 .324 0 r
F
.54123 .5857 m .539 .59001 L .54065 .58449 L .778 .408 0 r
F
.54123 .5857 m .53883 .59096 L .539 .59001 L F
.55451 .54749 m .54714 .55315 L .54862 .5466 L 1 .773 0 r
F
.55638 .54061 m .55451 .54749 L .54862 .5466 L 1 .723 0 r
F
.51568 .47064 m .51236 .47721 L .5118 .47107 L .813 .302 0 r
F
.51504 .46452 m .51568 .47064 L .5118 .47107 L .807 .297 0 r
F
.52414 .43285 m .52493 .43851 L .5223 .43908 L .618 .208 0 r
F
.43608 .4583 m .42411 .46458 L .42685 .45654 L 1 .715 0 r
F
.43863 .45102 m .43608 .4583 L .42685 .45654 L 1 .785 0 r
F
.52078 .45141 m .51806 .45796 L .51736 .45194 L .722 .262 0 r
F
.52001 .44547 m .52078 .45141 L .51736 .45194 L .727 .259 0 r
F
.49642 .5344 m .49304 .54085 L .49257 .53471 L .856 .312 0 r
F
.49598 .52824 m .49642 .5344 L .49257 .53471 L .853 .313 0 r
F
.50306 .51531 m .49949 .52178 L .49906 .5156 L .877 .324 0 r
F
.50265 .50912 m .50306 .51531 L .49906 .5156 L .875 .324 0 r
F
.51291 .48338 m .50939 .48993 L .5089 .48375 L .848 .317 0 r
F
.51236 .47721 m .51291 .48338 L .5089 .48375 L .84 .312 0 r
F
.54336 .28932 m .54051 .29905 L .53761 .29235 L .584 .33 0 r
F
.54336 .28932 m .54724 .29629 L .54051 .29905 L F
.4764 .57286 m .47669 .57865 L .47478 .57876 L .864 .265 0 r
F
.47882 .57261 m .47669 .57865 L .4764 .57286 L .876 .281 0 r
F
.50987 .49611 m .50626 .50263 L .50582 .49644 L .871 .325 0 r
F
.50939 .48993 m .50987 .49611 L .50582 .49644 L .864 .322 0 r
F
.53486 .2767 m .53449 .28596 L .53127 .2799 L .456 .249 0 r
F
.53059 .2711 m .53486 .2767 L .53127 .2799 L .39 .212 0 r
F
.42685 .45654 m .42411 .46458 L .41162 .46279 L 1 .791 0 r
F
.52311 .4449 m .52078 .45141 L .52001 .44547 L .663 .237 0 r
F
.5223 .43908 m .52311 .4449 L .52001 .44547 L .677 .235 0 r
F
.48385 .56009 m .48433 .56612 L .48121 .56641 L .801 .278 0 r
F
.48722 .55978 m .48433 .56612 L .48385 .56009 L .832 .292 0 r
F
.48672 .55371 m .48722 .55978 L .48385 .56009 L .808 .287 0 r
F
.4999 .52795 m .49642 .5344 L .49598 .52824 L .87 .319 0 r
F
.49949 .52178 m .4999 .52795 L .49598 .52824 L .868 .319 0 r
F
.52493 .43851 m .52311 .4449 L .5223 .43908 L .59 .206 0 r
F
.49028 .55339 m .48722 .55978 L .48672 .55371 L .837 .298 0 r
F
.4898 .54729 m .49028 .55339 L .48672 .55371 L .823 .296 0 r
F
.50668 .50882 m .50306 .51531 L .50265 .50912 L .881 .327 0 r
F
.50626 .50263 m .50668 .50882 L .50265 .50912 L .877 .326 0 r
F
.45177 .67333 m .44442 .68108 L .44289 .67379 L .775 .42 0 r
F
.45177 .67333 m .45296 .68033 L .44442 .68108 L F
.5188 .46403 m .51568 .47064 L .51504 .46452 L .775 .287 0 r
F
.51806 .45796 m .5188 .46403 L .51504 .46452 L .77 .282 0 r
F
.48121 .56641 m .48163 .57237 L .47882 .57261 L .813 .274 0 r
F
.48433 .56612 m .48163 .57237 L .48121 .56641 L .842 .289 0 r
F
.4935 .54698 m .49028 .55339 L .4898 .54729 L .848 .305 0 r
F
.49304 .54085 m .4935 .54698 L .4898 .54729 L .84 .304 0 r
F
.5927 .51915 m .59096 .52818 L .57797 .5273 L .995 .779 0 r
F
.61 .51937 m .59096 .52818 L .5927 .51915 L .914 .82 0 r
F
.51632 .47678 m .51291 .48338 L .51236 .47721 L .822 .308 0 r
F
.51568 .47064 m .51632 .47678 L .51236 .47721 L .813 .302 0 r
F
.50346 .52149 m .4999 .52795 L .49949 .52178 L .881 .324 0 r
F
.50306 .51531 m .50346 .52149 L .49949 .52178 L .877 .324 0 r
F
.51345 .48956 m .50987 .49611 L .50939 .48993 L .857 .321 0 r
F
.51291 .48338 m .51345 .48956 L .50939 .48993 L .848 .317 0 r
F
.51033 .50232 m .50668 .50882 L .50626 .50263 L .879 .328 0 r
F
.50987 .49611 m .51033 .50232 L .50626 .50263 L .871 .325 0 r
F
.49685 .54056 m .4935 .54698 L .49304 .54085 L .861 .312 0 r
F
.49642 .5344 m .49685 .54056 L .49304 .54085 L .856 .312 0 r
F
.53918 .28278 m .53761 .29235 L .53449 .28596 L .519 .288 0 r
F
.53918 .28278 m .54336 .28932 L .53761 .29235 L F
.53486 .2767 m .53918 .28278 L .53449 .28596 L .456 .249 0 r
F
.50709 .51502 m .50346 .52149 L .50306 .51531 L .887 .328 0 r
F
.50668 .50882 m .50709 .51502 L .50306 .51531 L .881 .327 0 r
F
.30218 .46102 m .24697 .47708 L .24873 .45487 L .685 .755 0 r
F
.52163 .4574 m .5188 .46403 L .51806 .45796 L .725 .267 0 r
F
.52078 .45141 m .52163 .4574 L .51806 .45796 L .722 .262 0 r
F
.5003 .53412 m .49685 .54056 L .49642 .5344 L .874 .319 0 r
F
.4999 .52795 m .5003 .53412 L .49642 .5344 L .87 .319 0 r
F
.47882 .57261 m .47912 .57851 L .47669 .57865 L .876 .281 0 r
F
.48163 .57237 m .47912 .57851 L .47882 .57261 L .883 .293 0 r
F
.51956 .47014 m .51632 .47678 L .51568 .47064 L .784 .294 0 r
F
.5188 .46403 m .51956 .47014 L .51568 .47064 L .775 .287 0 r
F
.51696 .48296 m .51345 .48956 L .51291 .48338 L .833 .314 0 r
F
.51632 .47678 m .51696 .48296 L .51291 .48338 L .822 .308 0 r
F
.51397 .49577 m .51033 .50232 L .50987 .49611 L .868 .326 0 r
F
.51345 .48956 m .51397 .49577 L .50987 .49611 L .857 .321 0 r
F
.50385 .52768 m .5003 .53412 L .4999 .52795 L .885 .325 0 r
F
.50346 .52149 m .50385 .52768 L .4999 .52795 L .881 .324 0 r
F
.55968 .30047 m .55343 .3113 L .55064 .30364 L .708 .457 0 r
F
.55968 .30047 m .56338 .30876 L .55343 .3113 L F
.46023 .67973 m .4547 .68724 L .45296 .68033 L .713 .351 0 r
F
.46023 .67973 m .46157 .68647 L .4547 .68724 L F
.51076 .50853 m .50709 .51502 L .50668 .50882 L .887 .331 0 r
F
.51033 .50232 m .51076 .50853 L .50668 .50882 L .879 .328 0 r
F
.48722 .55978 m .48766 .56585 L .48433 .56612 L .832 .292 0 r
F
.49072 .55949 m .48766 .56585 L .48722 .55978 L .854 .302 0 r
F
.49028 .55339 m .49072 .55949 L .48722 .55978 L .837 .298 0 r
F
.566 .53429 m .55638 .54061 L .55782 .53356 L 1 .772 0 r
F
.56746 .52673 m .566 .53429 L .55782 .53356 L 1 .706 0 r
F
.57797 .5273 m .566 .53429 L .56746 .52673 L 1 .789 0 r
F
.49393 .55311 m .49072 .55949 L .49028 .55339 L .858 .307 0 r
F
.4935 .54698 m .49393 .55311 L .49028 .55339 L .848 .305 0 r
F
.47685 .73086 m .4775 .73763 L .47484 .73181 L .107 .077 0 r
F
.47461 .72483 m .47685 .73086 L .47484 .73181 L .22 .12 0 r
F
.52405 .45078 m .52163 .4574 L .52078 .45141 L .661 .242 0 r
F
.52311 .4449 m .52405 .45078 L .52078 .45141 L .663 .237 0 r
F
.48433 .56612 m .48473 .57214 L .48163 .57237 L .842 .289 0 r
F
.48766 .56585 m .48473 .57214 L .48433 .56612 L .861 .3 0 r
F
.50748 .52122 m .50385 .52768 L .50346 .52149 L .892 .33 0 r
F
.50709 .51502 m .50748 .52122 L .50346 .52149 L .887 .328 0 r
F
.47362 .57883 m .47308 .58406 L .47347 .57885 L 1 .482 0 r
F
.47362 .57883 m .47343 .58431 L .47308 .58406 L F
.47347 .57885 m .47308 .58406 L .47406 .58363 L .25 .034 0 r
F
.49726 .5467 m .49393 .55311 L .4935 .54698 L .867 .313 0 r
F
.49685 .54056 m .49726 .5467 L .4935 .54698 L .861 .312 0 r
F
.55638 .54061 m .54862 .5466 L .54987 .53991 L 1 .723 0 r
F
.55782 .53356 m .55638 .54061 L .54987 .53991 L 1 .673 0 r
F
.54267 .57882 m .53916 .58366 L .54053 .57784 L 1 .835 0 r
F
.54267 .57882 m .54065 .58449 L .53916 .58366 L F
.51446 .50199 m .51076 .50853 L .51033 .50232 L .879 .331 0 r
F
.51397 .49577 m .51446 .50199 L .51033 .50232 L .868 .326 0 r
F
.50069 .54029 m .49726 .5467 L .49685 .54056 L .878 .319 0 r
F
.5003 .53412 m .50069 .54029 L .49685 .54056 L .874 .319 0 r
F
.51757 .48917 m .51397 .49577 L .51345 .48956 L .847 .321 0 r
F
.51696 .48296 m .51757 .48917 L .51345 .48956 L .833 .314 0 r
F
.41957 .25374 m .40179 .25551 L .41068 .24678 L 1 .999 0 r
F
.4265 .24664 m .41957 .25374 L .41068 .24678 L 1 1 0 r
F
.39573 .46019 m .39234 .47044 L .3704 .46835 L .945 .817 0 r
F
.41162 .46279 m .39234 .47044 L .39573 .46019 L 1 .777 0 r
F
.47471 .57878 m .47406 .58363 L .47687 .58296 L .415 .07 0 r
F
.70424 .50431 m .70057 .52142 L .6617 .52043 L .664 .743 0 r
F
.75909 .50158 m .70057 .52142 L .70424 .50431 L .624 .713 0 r
F
.52032 .47629 m .51696 .48296 L .51632 .47678 L .797 .302 0 r
F
.51956 .47014 m .52032 .47629 L .51632 .47678 L .784 .294 0 r
F
.52252 .46345 m .51956 .47014 L .5188 .46403 L .734 .275 0 r
F
.52163 .4574 m .52252 .46345 L .5188 .46403 L .725 .267 0 r
F
.51117 .51474 m .50748 .52122 L .50709 .51502 L .895 .333 0 r
F
.51076 .50853 m .51117 .51474 L .50709 .51502 L .887 .331 0 r
F
.52592 .44423 m .52405 .45078 L .52311 .4449 L .581 .21 0 r
F
.52493 .43851 m .52592 .44423 L .52311 .4449 L .59 .206 0 r
F
.44218 .66643 m .43212 .67436 L .43122 .66658 L .852 .518 0 r
F
.44218 .66643 m .44289 .67379 L .43212 .67436 L F
.48163 .57237 m .48194 .57834 L .47912 .57851 L .883 .293 0 r
F
.48473 .57214 m .48194 .57834 L .48163 .57237 L .888 .302 0 r
F
.5271 .43782 m .52592 .44423 L .52493 .43851 L .481 .172 0 r
F
.50422 .53386 m .50069 .54029 L .5003 .53412 L .889 .325 0 r
F
.50385 .52768 m .50422 .53386 L .5003 .53412 L .885 .325 0 r
F
.52233 .42529 m .5267 .43011 L .52554 .42575 L .853 .151 0 r
F
.57574 .30537 m .56608 .31738 L .56338 .30876 L .762 .555 0 r
F
.57574 .30537 m .57928 .31499 L .56608 .31738 L F
.5455 .55955 m .54007 .56506 L .54121 .55882 L 1 .686 0 r
F
.5455 .55955 m .54379 .5658 L .54007 .56506 L F
.54714 .55315 m .5455 .55955 L .54121 .55882 L 1 .671 0 r
F
.50784 .52742 m .50422 .53386 L .50385 .52768 L .898 .331 0 r
F
.50748 .52122 m .50784 .52742 L .50385 .52768 L .892 .33 0 r
F
.54714 .55315 m .54121 .55882 L .54231 .55248 L 1 .671 0 r
F
.54862 .5466 m .54714 .55315 L .54231 .55248 L 1 .647 0 r
F
.51492 .50822 m .51117 .51474 L .51076 .50853 L .891 .335 0 r
F
.51446 .50199 m .51492 .50822 L .51076 .50853 L .879 .331 0 r
F
.51815 .4954 m .51446 .50199 L .51397 .49577 L .862 .327 0 r
F
.51757 .48917 m .51815 .4954 L .51397 .49577 L .847 .321 0 r
F
.45821 .22161 m .45495 .21466 L .46656 .21347 L .787 .772 0 r
F
.45821 .22161 m .44994 .22416 L .45495 .21466 L F
.49072 .55949 m .49113 .56559 L .48766 .56585 L .854 .302 0 r
F
.49433 .55923 m .49113 .56559 L .49072 .55949 L .87 .31 0 r
F
.49393 .55311 m .49433 .55923 L .49072 .55949 L .858 .307 0 r
F
.47219 .70528 m .46984 .71247 L .46748 .70613 L .505 .223 0 r
F
.47049 .69888 m .46748 .70613 L .46527 .69968 L .556 .249 0 r
F
.47049 .69888 m .47219 .70528 L .46748 .70613 L F
.49765 .55285 m .49433 .55923 L .49393 .55311 L .875 .314 0 r
F
.49726 .5467 m .49765 .55285 L .49393 .55311 L .867 .313 0 r
F
.51155 .52096 m .50784 .52742 L .50748 .52122 L .904 .336 0 r
F
.51117 .51474 m .51155 .52096 L .50748 .52122 L .895 .333 0 r
F
.52107 .48249 m .51757 .48917 L .51696 .48296 L .814 .311 0 r
F
.52032 .47629 m .52107 .48249 L .51696 .48296 L .797 .302 0 r
F
.48766 .56585 m .48803 .57191 L .48473 .57214 L .861 .3 0 r
F
.49113 .56559 m .48803 .57191 L .48766 .56585 L .874 .307 0 r
F
.50106 .54645 m .49765 .55285 L .49726 .5467 L .884 .32 0 r
F
.50069 .54029 m .50106 .54645 L .49726 .5467 L .878 .319 0 r
F
.474 .71161 m .47224 .7187 L .46984 .71247 L .459 .2 0 r
F
.47219 .70528 m .474 .71161 L .46984 .71247 L .505 .223 0 r
F
.52508 .45673 m .52252 .46345 L .52163 .4574 L .668 .25 0 r
F
.52405 .45078 m .52508 .45673 L .52163 .4574 L .661 .242 0 r
F
.54379 .5658 m .53895 .57118 L .54007 .56506 L 1 .688 0 r
F
.54379 .5658 m .5421 .57189 L .53895 .57118 L F
.43863 .45102 m .42685 .45654 L .43049 .44879 L 1 .785 0 r
F
.44169 .44402 m .43863 .45102 L .43049 .44879 L 1 .86 0 r
F
.50458 .54004 m .50106 .54645 L .50069 .54029 L .894 .325 0 r
F
.50422 .53386 m .50458 .54004 L .50069 .54029 L .889 .325 0 r
F
.52344 .46956 m .52032 .47629 L .51956 .47014 L .748 .285 0 r
F
.52252 .46345 m .52344 .46956 L .51956 .47014 L .734 .275 0 r
F
.48473 .57214 m .48505 .57817 L .48194 .57834 L .888 .302 0 r
F
.48803 .57191 m .48505 .57817 L .48473 .57214 L .892 .309 0 r
F
.46895 .6924 m .46527 .69968 L .46327 .69312 L .612 .276 0 r
F
.46895 .6924 m .47049 .69888 L .46527 .69968 L F
.51869 .50164 m .51492 .50822 L .51446 .50199 L .878 .334 0 r
F
.51815 .4954 m .51869 .50164 L .51446 .50199 L .862 .327 0 r
F
.51533 .51446 m .51155 .52096 L .51117 .51474 L .904 .339 0 r
F
.51492 .50822 m .51533 .51446 L .51117 .51474 L .891 .335 0 r
F
.50819 .53362 m .50458 .54004 L .50422 .53386 L .904 .331 0 r
F
.50784 .52742 m .50819 .53362 L .50422 .53386 L .898 .331 0 r
F
.54862 .5466 m .54231 .55248 L .54328 .54603 L 1 .647 0 r
F
.54987 .53991 m .54862 .5466 L .54328 .54603 L 1 .618 0 r
F
.61218 .72515 m .59275 .73114 L .5977 .72343 L .972 1 0 r
F
.61755 .71655 m .61218 .72515 L .5977 .72343 L .937 .942 0 r
F
.63815 .71813 m .61218 .72515 L .61755 .71655 L .796 .896 0 r
F
.43369 .24044 m .4265 .24664 L .42044 .2392 L 1 1 0 r
F
.52713 .26211 m .53059 .2711 L .52656 .26595 L .273 .199 0 r
F
.52222 .25788 m .52713 .26211 L .52656 .26595 L .133 .161 0 r
F
.52178 .48872 m .51815 .4954 L .51757 .48917 L .833 .32 0 r
F
.52107 .48249 m .52178 .48872 L .51757 .48917 L .814 .311 0 r
F
.34189 .26269 m .33449 .2787 L .29617 .27182 L .852 .826 0 r
F
.36837 .2704 m .33449 .2787 L .34189 .26269 L .923 .826 0 r
F
.51189 .52718 m .50819 .53362 L .50784 .52742 L .912 .337 0 r
F
.51155 .52096 m .51189 .52718 L .50784 .52742 L .904 .336 0 r
F
.77134 .69594 m .76177 .71238 L .71071 .7105 L .551 .616 0 r
F
.51917 .50791 m .51533 .51446 L .51492 .50822 L .896 .341 0 r
F
.51869 .50164 m .51917 .50791 L .51492 .50822 L .878 .334 0 r
F
.4775 .73763 m .47977 .74337 L .48007 .74423 L 0 0 0 r
F
.52233 .42529 m .52378 .42897 L .5267 .43011 L .853 .151 0 r
F
.51642 .42476 m .52378 .42897 L .52233 .42529 L .603 .019 0 r
F
.5157 .52071 m .51189 .52718 L .51155 .52096 L .916 .343 0 r
F
.51533 .51446 m .5157 .52071 L .51155 .52096 L .904 .339 0 r
F
.49433 .55923 m .4947 .56535 L .49113 .56559 L .87 .31 0 r
F
.49801 .55899 m .4947 .56535 L .49433 .55923 L .884 .316 0 r
F
.49765 .55285 m .49801 .55899 L .49433 .55923 L .875 .314 0 r
F
.47584 .71785 m .47461 .72483 L .47224 .7187 L .418 .179 0 r
F
.474 .71161 m .47584 .71785 L .47224 .7187 L .459 .2 0 r
F
.52709 .45002 m .52508 .45673 L .52405 .45078 L .586 .219 0 r
F
.52592 .44423 m .52709 .45002 L .52405 .45078 L .581 .21 0 r
F
.50142 .5526 m .49801 .55899 L .49765 .55285 L .89 .32 0 r
F
.50106 .54645 m .50142 .5526 L .49765 .55285 L .884 .32 0 r
F
.52436 .47572 m .52107 .48249 L .52032 .47629 L .767 .296 0 r
F
.52344 .46956 m .52436 .47572 L .52032 .47629 L .748 .285 0 r
F
.49113 .56559 m .49149 .57169 L .48803 .57191 L .874 .307 0 r
F
.4947 .56535 m .49149 .57169 L .49113 .56559 L .884 .313 0 r
F
.4265 .24664 m .41068 .24678 L .42044 .2392 L 1 1 0 r
F
.50491 .54621 m .50142 .5526 L .50106 .54645 L .899 .326 0 r
F
.50458 .54004 m .50491 .54621 L .50106 .54645 L .894 .325 0 r
F
.57908 .51905 m .57797 .5273 L .56746 .52673 L 1 .717 0 r
F
.5927 .51915 m .57797 .5273 L .57908 .51905 L .995 .779 0 r
F
.61814 .30749 m .59866 .32317 L .59614 .3118 L .766 .689 0 r
F
.61814 .30749 m .62128 .32094 L .59866 .32317 L F
.52244 .49498 m .51869 .50164 L .51815 .4954 L .854 .329 0 r
F
.52178 .48872 m .52244 .49498 L .51815 .4954 L .833 .32 0 r
F
.50851 .53981 m .50491 .54621 L .50458 .54004 L .91 .332 0 r
F
.50819 .53362 m .50851 .53981 L .50458 .54004 L .904 .331 0 r
F
.48803 .57191 m .48835 .57798 L .48505 .57817 L .892 .309 0 r
F
.49149 .57169 m .48835 .57798 L .48803 .57191 L .895 .314 0 r
F
.52619 .46275 m .52344 .46956 L .52252 .46345 L .683 .261 0 r
F
.52508 .45673 m .52619 .46275 L .52252 .46345 L .668 .25 0 r
F
.46763 .68585 m .46327 .69312 L .46157 .68647 L .674 .306 0 r
F
.46763 .68585 m .46895 .6924 L .46327 .69312 L F
.51221 .53339 m .50851 .53981 L .50819 .53362 L .92 .339 0 r
F
.51189 .52718 m .51221 .53339 L .50819 .53362 L .912 .337 0 r
F
.51959 .51418 m .5157 .52071 L .51533 .51446 L .913 .347 0 r
F
.51917 .50791 m .51959 .51418 L .51533 .51446 L .896 .341 0 r
F
.45928 .67294 m .45296 .68033 L .45177 .67333 L .795 .39 0 r
F
.45928 .67294 m .46023 .67973 L .45296 .68033 L F
.45231 .4251 m .44481 .42809 L .44993 .42221 L 1 1 0 r
F
.45231 .4251 m .4487 .43103 L .44481 .42809 L F
.55782 .53356 m .54987 .53991 L .55081 .53311 L 1 .673 0 r
F
.55876 .52639 m .55782 .53356 L .55081 .53311 L 1 .623 0 r
F
.56746 .52673 m .55782 .53356 L .55876 .52639 L 1 .706 0 r
F
.51602 .52695 m .51221 .53339 L .51189 .52718 L .928 .345 0 r
F
.5157 .52071 m .51602 .52695 L .51189 .52718 L .916 .343 0 r
F
.52834 .4434 m .52709 .45002 L .52592 .44423 L .483 .181 0 r
F
.5271 .43782 m .52834 .4434 L .52592 .44423 L .481 .172 0 r
F
.52304 .50127 m .51917 .50791 L .51869 .50164 L .876 .339 0 r
F
.52244 .49498 m .52304 .50127 L .51869 .50164 L .854 .329 0 r
F
.52862 .43699 m .52834 .4434 L .5271 .43782 L .34 .128 0 r
F
.52526 .48194 m .52178 .48872 L .52107 .48249 L .789 .307 0 r
F
.52436 .47572 m .52526 .48194 L .52107 .48249 L .767 .296 0 r
F
.54987 .53991 m .54328 .54603 L .54408 .53948 L 1 .618 0 r
F
.55081 .53311 m .54987 .53991 L .54408 .53948 L 1 .585 0 r
F
.48503 .75047 m .48709 .75552 L .49283 .75611 L .981 .172 0 r
F
.4824 .74967 m .48709 .75552 L .48503 .75047 L 1 .243 0 r
F
.51995 .52046 m .51602 .52695 L .5157 .52071 L .93 .352 0 r
F
.51959 .51418 m .51995 .52046 L .5157 .52071 L .913 .347 0 r
F
.49801 .55899 m .49836 .56512 L .4947 .56535 L .884 .316 0 r
F
.50175 .55876 m .49836 .56512 L .49801 .55899 L .896 .321 0 r
F
.50142 .5526 m .50175 .55876 L .49801 .55899 L .89 .32 0 r
F
.50523 .55238 m .50175 .55876 L .50142 .5526 L .904 .326 0 r
F
.50491 .54621 m .50523 .55238 L .50142 .5526 L .899 .326 0 r
F
.50881 .546 m .50523 .55238 L .50491 .54621 L .915 .332 0 r
F
.50851 .53981 m .50881 .546 L .50491 .54621 L .91 .332 0 r
F
.4947 .56535 m .49505 .57147 L .49149 .57169 L .884 .313 0 r
F
.49836 .56512 m .49505 .57147 L .4947 .56535 L .893 .318 0 r
F
.52356 .50758 m .51959 .51418 L .51917 .50791 L .9 .348 0 r
F
.52304 .50127 m .52356 .50758 L .51917 .50791 L .876 .339 0 r
F
.54065 .58449 m .53806 .58937 L .53916 .58366 L 1 .729 0 r
F
.54065 .58449 m .539 .59001 L .53806 .58937 L F
.51249 .5396 m .50881 .546 L .50851 .53981 L .927 .339 0 r
F
.51221 .53339 m .51249 .5396 L .50851 .53981 L .92 .339 0 r
F
.55512 .29259 m .55064 .30364 L .54724 .29629 L .636 .409 0 r
F
.55512 .29259 m .55968 .30047 L .55064 .30364 L F
.47675 .58446 m .4744 .59016 L .47474 .58443 L 1 .388 0 r
F
.47675 .58446 m .47659 .59031 L .4744 .59016 L F
.47926 .58442 m .47659 .59031 L .47675 .58446 L 1 .354 0 r
F
.52611 .4882 m .52244 .49498 L .52178 .48872 L .815 .32 0 r
F
.52526 .48194 m .52611 .4882 L .52178 .48872 L .789 .307 0 r
F
.49149 .57169 m .4918 .57779 L .48835 .57798 L .895 .314 0 r
F
.49505 .57147 m .4918 .57779 L .49149 .57169 L .899 .317 0 r
F
.47887 .73681 m .47977 .74337 L .4775 .73763 L 0 .021 0 r
F
.47685 .73086 m .47887 .73681 L .4775 .73763 L .107 .077 0 r
F
.5163 .53319 m .51249 .5396 L .51221 .53339 L .938 .347 0 r
F
.51602 .52695 m .5163 .53319 L .51221 .53339 L .928 .345 0 r
F
.52733 .46885 m .52436 .47572 L .52344 .46956 L .704 .274 0 r
F
.52619 .46275 m .52733 .46885 L .52344 .46956 L .683 .261 0 r
F
.44169 .44402 m .43049 .44879 L .43484 .44142 L 1 .86 0 r
F
.4451 .43734 m .44169 .44402 L .43484 .44142 L 1 .938 0 r
F
.45118 .66627 m .44289 .67379 L .44218 .66643 L .872 .47 0 r
F
.45118 .66627 m .45177 .67333 L .44289 .67379 L F
.47474 .58443 m .47283 .58986 L .47343 .58431 L 1 .481 0 r
F
.47474 .58443 m .4744 .59016 L .47283 .58986 L F
.47926 .58442 m .47924 .59036 L .47659 .59031 L 1 .354 0 r
F
.48213 .58433 m .47924 .59036 L .47926 .58442 L 1 .34 0 r
F
.39421 .26526 m .36837 .2704 L .37657 .25801 L 1 .874 0 r
F
.40179 .25551 m .39421 .26526 L .37657 .25801 L 1 .942 0 r
F
.524 .5139 m .51995 .52046 L .51959 .51418 L .923 .356 0 r
F
.52356 .50758 m .524 .5139 L .51959 .51418 L .9 .348 0 r
F
.52025 .52674 m .5163 .53319 L .51602 .52695 L .946 .356 0 r
F
.51995 .52046 m .52025 .52674 L .51602 .52695 L .93 .352 0 r
F
.47765 .72402 m .47685 .73086 L .47461 .72483 L .381 .161 0 r
F
.47584 .71785 m .47765 .72402 L .47461 .72483 L .418 .179 0 r
F
.52839 .45591 m .52619 .46275 L .52508 .45673 L .601 .231 0 r
F
.52709 .45002 m .52839 .45591 L .52508 .45673 L .586 .219 0 r
F
.54231 .55248 m .53704 .55836 L .53773 .55205 L 1 .56 0 r
F
.54231 .55248 m .54121 .55882 L .53704 .55836 L F
.54328 .54603 m .54231 .55248 L .53773 .55205 L 1 .551 0 r
F
.45919 .41201 m .45499 .41299 L .46119 .40862 L .897 .582 0 r
F
.54121 .55882 m .53631 .56458 L .53704 .55836 L 1 .561 0 r
F
.54121 .55882 m .54007 .56506 L .53631 .56458 L F
.51642 .42476 m .51827 .42751 L .52378 .42897 L .603 .019 0 r
F
.50679 .42414 m .51827 .42751 L .51642 .42476 L .312 0 0 r
F
.52688 .49451 m .52304 .50127 L .52244 .49498 L .843 .333 0 r
F
.52611 .4882 m .52688 .49451 L .52244 .49498 L .815 .32 0 r
F
.54328 .54603 m .53773 .55205 L .53834 .54568 L 1 .551 0 r
F
.54408 .53948 m .54328 .54603 L .53834 .54568 L 1 .536 0 r
F
.48213 .58433 m .48221 .59034 L .47924 .59036 L 1 .34 0 r
F
.48527 .58421 m .48221 .59034 L .48213 .58433 L .983 .333 0 r
F
.46656 .67925 m .46157 .68647 L .46023 .67973 L .74 .337 0 r
F
.46656 .67925 m .46763 .68585 L .46157 .68647 L F
.47343 .58431 m .47212 .58937 L .47308 .58406 L 1 .561 0 r
F
.47343 .58431 m .47283 .58986 L .47212 .58937 L F
.52436 .52022 m .52025 .52674 L .51995 .52046 L .947 .364 0 r
F
.524 .5139 m .52436 .52022 L .51995 .52046 L .923 .356 0 r
F
.50523 .55238 m .50553 .55855 L .50175 .55876 L .904 .326 0 r
F
.50909 .55218 m .50553 .55855 L .50523 .55238 L .919 .332 0 r
F
.50881 .546 m .50909 .55218 L .50523 .55238 L .915 .332 0 r
F
.51275 .54581 m .50909 .55218 L .50881 .546 L .932 .339 0 r
F
.51249 .5396 m .51275 .54581 L .50881 .546 L .927 .339 0 r
F
.50175 .55876 m .50207 .56491 L .49836 .56512 L .896 .321 0 r
F
.50553 .55855 m .50207 .56491 L .50175 .55876 L .908 .326 0 r
F
.59275 .73114 m .57839 .73665 L .58258 .72955 L 1 1 0 r
F
.5977 .72343 m .59275 .73114 L .58258 .72955 L F
.51654 .53942 m .51275 .54581 L .51249 .5396 L .947 .349 0 r
F
.5163 .53319 m .51654 .53942 L .51249 .5396 L .938 .347 0 r
F
.49836 .56512 m .49868 .57126 L .49505 .57147 L .893 .318 0 r
F
.50207 .56491 m .49868 .57126 L .49836 .56512 L .902 .322 0 r
F
.66371 .50634 m .6617 .52043 L .63237 .51977 L .717 .766 0 r
F
.70424 .50431 m .6617 .52043 L .66371 .50634 L .664 .743 0 r
F
.52757 .50085 m .52356 .50758 L .52304 .50127 L .873 .345 0 r
F
.52688 .49451 m .52757 .50085 L .52304 .50127 L .843 .333 0 r
F
.52049 .53301 m .51654 .53942 L .5163 .53319 L .961 .359 0 r
F
.52025 .52674 m .52049 .53301 L .5163 .53319 L .946 .356 0 r
F
.4487 .43103 m .43969 .4345 L .44481 .42809 L 1 1 0 r
F
.4487 .43103 m .4451 .43734 L .43969 .4345 L F
.52847 .47503 m .52526 .48194 L .52436 .47572 L .73 .288 0 r
F
.52733 .46885 m .52847 .47503 L .52436 .47572 L .704 .274 0 r
F
.49505 .57147 m .49536 .5776 L .4918 .57779 L .899 .317 0 r
F
.49868 .57126 m .49536 .5776 L .49505 .57147 L .903 .321 0 r
F
.42685 .45654 m .41162 .46279 L .41549 .45398 L 1 .791 0 r
F
.43049 .44879 m .42685 .45654 L .41549 .45398 L 1 .871 0 r
F
.54053 .57784 m .53701 .58312 L .53791 .5772 L 1 .631 0 r
F
.54053 .57784 m .53916 .58366 L .53701 .58312 L F
.54007 .56506 m .5356 .57072 L .53631 .56458 L 1 .55 0 r
F
.54007 .56506 m .53895 .57118 L .5356 .57072 L F
.48527 .58421 m .48542 .59027 L .48221 .59034 L .983 .333 0 r
F
.4886 .58406 m .48542 .59027 L .48527 .58421 L .955 .329 0 r
F
.4451 .43734 m .43484 .44142 L .43969 .4345 L 1 .938 0 r
F
.52463 .52655 m .52049 .53301 L .52025 .52674 L .969 .37 0 r
F
.52436 .52022 m .52463 .52655 L .52025 .52674 L .947 .364 0 r
F
.52816 .50722 m .524 .5139 L .52356 .50758 L .904 .357 0 r
F
.52757 .50085 m .52816 .50722 L .52356 .50758 L .873 .345 0 r
F
.56814 .51905 m .56746 .52673 L .55876 .52639 L 1 .645 0 r
F
.57908 .51905 m .56746 .52673 L .56814 .51905 L 1 .717 0 r
F
.55081 .53311 m .54408 .53948 L .54466 .53284 L 1 .585 0 r
F
.55139 .52621 m .55081 .53311 L .54466 .53284 L 1 .551 0 r
F
.55876 .52639 m .55081 .53311 L .55139 .52621 L 1 .623 0 r
F
.54408 .53948 m .53834 .54568 L .53882 .53923 L 1 .536 0 r
F
.54466 .53284 m .54408 .53948 L .53882 .53923 L 1 .516 0 r
F
.52862 .51361 m .52436 .52022 L .524 .5139 L .935 .369 0 r
F
.52816 .50722 m .52862 .51361 L .524 .5139 L .904 .357 0 r
F
.52982 .44907 m .52839 .45591 L .52709 .45002 L .5 .194 0 r
F
.52834 .4434 m .52982 .44907 L .52709 .45002 L .483 .181 0 r
F
.41549 .45398 m .41162 .46279 L .39573 .46019 L 1 .853 0 r
F
.51654 .53942 m .51675 .54564 L .51275 .54581 L .947 .349 0 r
F
.52068 .53927 m .51675 .54564 L .51654 .53942 L .973 .361 0 r
F
.52049 .53301 m .52068 .53927 L .51654 .53942 L .961 .359 0 r
F
.51275 .54581 m .51299 .552 L .50909 .55218 L .932 .339 0 r
F
.51675 .54564 m .51299 .552 L .51275 .54581 L .954 .349 0 r
F
.52957 .48127 m .52611 .4882 L .52526 .48194 L .76 .304 0 r
F
.52847 .47503 m .52957 .48127 L .52526 .48194 L .73 .288 0 r
F
.50909 .55218 m .50935 .55836 L .50553 .55855 L .919 .332 0 r
F
.51299 .552 m .50935 .55836 L .50909 .55218 L .936 .339 0 r
F
.47604 .21368 m .47985 .20184 L .49305 .20457 L .656 .658 0 r
F
.47604 .21368 m .46656 .21347 L .47985 .20184 L F
.52978 .46189 m .52733 .46885 L .52619 .46275 L .624 .245 0 r
F
.52839 .45591 m .52978 .46189 L .52619 .46275 L .601 .231 0 r
F
.52482 .53286 m .52068 .53927 L .52049 .53301 L .989 .374 0 r
F
.52463 .52655 m .52482 .53286 L .52049 .53301 L .969 .37 0 r
F
.50553 .55855 m .50582 .56471 L .50207 .56491 L .908 .326 0 r
F
.50935 .55836 m .50582 .56471 L .50553 .55855 L .922 .331 0 r
F
.52897 .52 m .52463 .52655 L .52436 .52022 L .967 .379 0 r
F
.52862 .51361 m .52897 .52 L .52436 .52022 L .935 .369 0 r
F
.53259 .26693 m .53486 .2767 L .53059 .2711 L .369 .234 0 r
F
.52713 .26211 m .53259 .26693 L .53059 .2711 L .273 .199 0 r
F
.50207 .56491 m .50237 .57106 L .49868 .57126 L .902 .322 0 r
F
.50582 .56471 m .50237 .57106 L .50207 .56491 L .912 .326 0 r
F
.47841 .39884 m .48325 .39532 L .49106 .39478 L .4 .405 0 r
F
.47841 .39884 m .47281 .40094 L .48325 .39532 L F
.4886 .58406 m .4888 .59016 L .48542 .59027 L .955 .329 0 r
F
.49207 .5839 m .4888 .59016 L .4886 .58406 L .938 .328 0 r
F
.47308 .58406 m .47261 .58861 L .47406 .58363 L 0 0 0 r
F
.47308 .58406 m .47212 .58937 L .47261 .58861 L F
.49868 .57126 m .49899 .5774 L .49536 .5776 L .903 .321 0 r
F
.50237 .57106 m .49899 .5774 L .49868 .57126 L .908 .323 0 r
F
.5292 .52638 m .52482 .53286 L .52463 .52655 L .997 .388 0 r
F
.52897 .52 m .5292 .52638 L .52463 .52655 L .967 .379 0 r
F
.53061 .48759 m .52688 .49451 L .52611 .4882 L .793 .32 0 r
F
.52957 .48127 m .53061 .48759 L .52611 .4882 L .76 .304 0 r
F
.53834 .54568 m .53335 .55181 L .53369 .54549 L 1 .482 0 r
F
.53834 .54568 m .53773 .55205 L .53335 .55181 L F
.53882 .53923 m .53834 .54568 L .53369 .54549 L 1 .475 0 r
F
.53773 .55205 m .53295 .55808 L .53335 .55181 L 1 .484 0 r
F
.53773 .55205 m .53704 .55836 L .53295 .55808 L F
.52068 .53927 m .52082 .54551 L .51675 .54564 L .973 .361 0 r
F
.52493 .53916 m .52082 .54551 L .52068 .53927 L 1 .377 0 r
F
.52482 .53286 m .52493 .53916 L .52068 .53927 L .989 .374 0 r
F
.64325 .70825 m .63815 .71813 L .61755 .71655 L .77 .847 0 r
F
.67232 .70917 m .63815 .71813 L .64325 .70825 L .674 .782 0 r
F
.47924 .59036 m .47625 .59622 L .47659 .59031 L 1 .389 0 r
F
.47924 .59036 m .47908 .59635 L .47625 .59622 L F
.48221 .59034 m .47908 .59635 L .47924 .59036 L 1 .363 0 r
F
.51675 .54564 m .51693 .55185 L .51299 .552 L .954 .349 0 r
F
.52082 .54551 m .51693 .55185 L .51675 .54564 L .983 .361 0 r
F
.52931 .53275 m .52493 .53916 L .52482 .53286 L 1 .395 0 r
F
.5292 .52638 m .52931 .53275 L .52482 .53286 L .997 .388 0 r
F
.56865 .75006 m .56067 .75487 L .56428 .74855 L 1 1 0 r
F
.56865 .75006 m .56356 .75636 L .56067 .75487 L F
.57368 .74349 m .56865 .75006 L .56428 .74855 L F
.48221 .59034 m .48219 .59638 L .47908 .59635 L 1 .363 0 r
F
.48542 .59027 m .48219 .59638 L .48221 .59034 L 1 .348 0 r
F
.54466 .53284 m .53882 .53923 L .53913 .53272 L 1 .516 0 r
F
.54497 .52614 m .54466 .53284 L .53913 .53272 L 1 .492 0 r
F
.55139 .52621 m .54466 .53284 L .54497 .52614 L 1 .551 0 r
F
.53155 .49396 m .52757 .50085 L .52688 .49451 L .83 .337 0 r
F
.53061 .48759 m .53155 .49396 L .52688 .49451 L .793 .32 0 r
F
.53882 .53923 m .53369 .54549 L .53393 .53911 L 1 .475 0 r
F
.53913 .53272 m .53882 .53923 L .53393 .53911 L 1 .463 0 r
F
.53021 .44235 m .52982 .44907 L .52834 .4434 L .371 .149 0 r
F
.52862 .43699 m .53021 .44235 L .52834 .4434 L .34 .128 0 r
F
.51299 .552 m .5132 .55819 L .50935 .55836 L .936 .339 0 r
F
.51693 .55185 m .5132 .55819 L .51299 .552 L .959 .348 0 r
F
.47659 .59031 m .47379 .59596 L .4744 .59016 L 1 .442 0 r
F
.47659 .59031 m .47625 .59622 L .47379 .59596 L F
.50935 .55836 m .50961 .56453 L .50582 .56471 L .922 .331 0 r
F
.5132 .55819 m .50961 .56453 L .50935 .55836 L .938 .338 0 r
F
.53236 .50038 m .52816 .50722 L .52757 .50085 L .868 .354 0 r
F
.53155 .49396 m .53236 .50038 L .52757 .50085 L .83 .337 0 r
F
.53704 .55836 m .53252 .56429 L .53295 .55808 L 1 .479 0 r
F
.53704 .55836 m .53631 .56458 L .53252 .56429 L F
.47937 .73012 m .47887 .73681 L .47685 .73086 L .349 .144 0 r
F
.47765 .72402 m .47937 .73012 L .47685 .73086 L .381 .161 0 r
F
.49207 .5839 m .4923 .59002 L .4888 .59016 L .938 .328 0 r
F
.49564 .58373 m .4923 .59002 L .49207 .5839 L .927 .327 0 r
F
.53302 .50683 m .52862 .51361 L .52816 .50722 L .908 .371 0 r
F
.53236 .50038 m .53302 .50683 L .52816 .50722 L .868 .354 0 r
F
.55914 .51912 m .55876 .52639 L .55139 .52621 L 1 .575 0 r
F
.56814 .51905 m .55876 .52639 L .55914 .51912 L 1 .645 0 r
F
.53387 .51978 m .5292 .52638 L .52897 .52 L .99 .401 0 r
F
.53353 .5133 m .52897 .52 L .52862 .51361 L .949 .386 0 r
F
.53353 .5133 m .53387 .51978 L .52897 .52 L F
.53302 .50683 m .53353 .5133 L .52862 .51361 L .908 .371 0 r
F
.46579 .6726 m .46023 .67973 L .45928 .67294 L .812 .369 0 r
F
.46579 .6726 m .46656 .67925 L .46023 .67973 L F
.53404 .52625 m .52931 .53275 L .5292 .52638 L 1 .413 0 r
F
.53387 .51978 m .53404 .52625 L .5292 .52638 L .99 .401 0 r
F
.52493 .53916 m .52497 .54543 L .52082 .54551 L 1 .377 0 r
F
.52933 .5391 m .52497 .54543 L .52493 .53916 L 1 .399 0 r
F
.52931 .53275 m .52933 .5391 L .52493 .53916 L 1 .395 0 r
F
.50679 .42414 m .50914 .42559 L .51827 .42751 L .312 0 0 r
F
.34872 .65484 m .34802 .66695 L .30857 .66694 L .654 .73 0 r
F
.37836 .65643 m .34802 .66695 L .34872 .65484 L .722 .753 0 r
F
.37836 .65643 m .37766 .6669 L .34802 .66695 L F
.50582 .56471 m .5061 .57087 L .50237 .57106 L .912 .326 0 r
F
.50961 .56453 m .5061 .57087 L .50582 .56471 L .923 .331 0 r
F
.48542 .59027 m .4855 .59635 L .48219 .59638 L 1 .348 0 r
F
.4888 .59016 m .4855 .59635 L .48542 .59027 L .983 .34 0 r
F
.47668 .70462 m .474 .71161 L .47219 .70528 L .571 .238 0 r
F
.47536 .69825 m .47219 .70528 L .47049 .69888 L .612 .258 0 r
F
.47536 .69825 m .47668 .70462 L .47219 .70528 L F
.30891 .65255 m .30857 .66694 L .25553 .66686 L .601 .686 0 r
F
.34872 .65484 m .30857 .66694 L .30891 .65255 L .654 .73 0 r
F
.53406 .5327 m .52933 .5391 L .52931 .53275 L 1 .423 0 r
F
.53404 .52625 m .53406 .5327 L .52931 .53275 L 1 .413 0 r
F
.45877 .66611 m .45177 .67333 L .45118 .66627 L .883 .431 0 r
F
.45877 .66611 m .45928 .67294 L .45177 .67333 L F
.53123 .46798 m .52847 .47503 L .52733 .46885 L .653 .262 0 r
F
.52978 .46189 m .53123 .46798 L .52733 .46885 L .624 .245 0 r
F
.47415 .69183 m .47049 .69888 L .46895 .6924 L .659 .281 0 r
F
.47415 .69183 m .47536 .69825 L .47049 .69888 L F
.52082 .54551 m .52092 .55174 L .51693 .55185 L .983 .361 0 r
F
.52497 .54543 m .52092 .55174 L .52082 .54551 L 1 .377 0 r
F
.54989 .28525 m .54724 .29629 L .54336 .28932 L .568 .362 0 r
F
.54989 .28525 m .55512 .29259 L .54724 .29629 L F
.53393 .53911 m .52925 .54542 L .52933 .5391 L 1 .431 0 r
F
.53393 .53911 m .53369 .54549 L .52925 .54542 L F
.53406 .5327 m .53393 .53911 L .52933 .5391 L 1 .423 0 r
F
.53913 .53272 m .53393 .53911 L .53406 .5327 L 1 .463 0 r
F
.50237 .57106 m .50266 .57721 L .49899 .5774 L .908 .323 0 r
F
.5061 .57087 m .50266 .57721 L .50237 .57106 L .915 .326 0 r
F
.53925 .52616 m .53913 .53272 L .53406 .5327 L 1 .447 0 r
F
.54497 .52614 m .53913 .53272 L .53925 .52616 L 1 .492 0 r
F
.46209 .23877 m .46841 .23372 L .48833 .24012 L .368 .39 0 r
F
.52933 .5391 m .52925 .54542 L .52497 .54543 L 1 .399 0 r
F
.53369 .54549 m .52911 .5517 L .52925 .54542 L 1 .434 0 r
F
.53369 .54549 m .53335 .55181 L .52911 .5517 L F
.40076 .65752 m .37766 .6669 L .37836 .65643 L .799 .743 0 r
F
.40076 .65752 m .40019 .66682 L .37766 .6669 L F
.53925 .52616 m .53406 .5327 L .53404 .52625 L 1 .447 0 r
F
.46641 .40488 m .46119 .40862 L .46547 .40377 L .614 .446 0 r
F
.51693 .55185 m .51708 .55805 L .5132 .55819 L .959 .348 0 r
F
.52092 .55174 m .51708 .55805 L .51693 .55185 L .988 .359 0 r
F
.51977 .25337 m .52713 .26211 L .52222 .25788 L .166 .21 0 r
F
.51418 .25054 m .51977 .25337 L .52222 .25788 L 0 .176 0 r
F
.47809 .71093 m .47584 .71785 L .474 .71161 L .536 .22 0 r
F
.47668 .70462 m .47809 .71093 L .474 .71161 L .571 .238 0 r
F
.52497 .54543 m .52497 .55169 L .52092 .55174 L 1 .377 0 r
F
.52925 .54542 m .52497 .55169 L .52497 .54543 L 1 .401 0 r
F
.30891 .65255 m .25553 .66686 L .25475 .64928 L .601 .686 0 r
F
.53915 .51958 m .53404 .52625 L .53387 .51978 L 1 .429 0 r
F
.53915 .51958 m .53925 .52616 L .53404 .52625 L F
.4888 .59016 m .48895 .59627 L .4855 .59635 L .983 .34 0 r
F
.4923 .59002 m .48895 .59627 L .4888 .59016 L .956 .334 0 r
F
.53335 .55181 m .52892 .55795 L .52911 .5517 L 1 .433 0 r
F
.53335 .55181 m .53295 .55808 L .52892 .55795 L F
.4744 .59016 m .47186 .59552 L .47283 .58986 L 1 .554 0 r
F
.4744 .59016 m .47379 .59596 L .47186 .59552 L F
.52925 .54542 m .52911 .5517 L .52497 .55169 L 1 .401 0 r
F
.5132 .55819 m .51341 .56437 L .50961 .56453 L .938 .338 0 r
F
.51708 .55805 m .51341 .56437 L .5132 .55819 L .96 .346 0 r
F
.53631 .56458 m .5321 .57045 L .53252 .56429 L 1 .466 0 r
F
.53631 .56458 m .5356 .57072 L .5321 .57045 L F
.47309 .68536 m .46895 .6924 L .46763 .68585 L .711 .304 0 r
F
.47309 .68536 m .47415 .69183 L .46895 .6924 L F
.53149 .45487 m .52978 .46189 L .52839 .45591 L .526 .211 0 r
F
.52982 .44907 m .53149 .45487 L .52839 .45591 L .5 .194 0 r
F
.55155 .51924 m .55139 .52621 L .54497 .52614 L 1 .515 0 r
F
.55914 .51912 m .55139 .52621 L .55155 .51924 L 1 .575 0 r
F
.41798 .65826 m .40019 .66682 L .40076 .65752 L .871 .703 0 r
F
.41798 .65826 m .41757 .66671 L .40019 .66682 L F
.49564 .58373 m .49589 .58987 L .4923 .59002 L .927 .327 0 r
F
.49927 .58355 m .49589 .58987 L .49564 .58373 L .921 .326 0 r
F
.50961 .56453 m .50985 .5707 L .5061 .57087 L .923 .331 0 r
F
.51341 .56437 m .50985 .5707 L .50961 .56453 L .938 .336 0 r
F
.52092 .55174 m .52099 .55796 L .51708 .55805 L .988 .359 0 r
F
.52497 .55169 m .52099 .55796 L .52092 .55174 L 1 .376 0 r
F
.53883 .51298 m .53387 .51978 L .53353 .5133 L .964 .409 0 r
F
.53883 .51298 m .53915 .51958 L .53387 .51978 L F
.57368 .74349 m .56428 .74855 L .56783 .74204 L 1 1 0 r
F
.57839 .73665 m .57368 .74349 L .56783 .74204 L F
.63343 .50787 m .63237 .51977 L .61 .51937 L .781 .77 0 r
F
.66371 .50634 m .63237 .51977 L .63343 .50787 L .717 .766 0 r
F
.54498 .5194 m .53925 .52616 L .53915 .51958 L 1 .467 0 r
F
.54498 .5194 m .54497 .52614 L .53925 .52616 L F
.53267 .47417 m .52957 .48127 L .52847 .47503 L .687 .281 0 r
F
.53123 .46798 m .53267 .47417 L .52847 .47503 L .653 .262 0 r
F
.55155 .51924 m .54497 .52614 L .54498 .5194 L 1 .515 0 r
F
.52911 .5517 m .52494 .55791 L .52497 .55169 L 1 .399 0 r
F
.52911 .5517 m .52892 .55795 L .52494 .55791 L F
.53916 .58366 m .53631 .58897 L .53701 .58312 L 1 .558 0 r
F
.53916 .58366 m .53806 .58937 L .53631 .58897 L F
.5061 .57087 m .50637 .57703 L .50266 .57721 L .915 .326 0 r
F
.50985 .5707 m .50637 .57703 L .5061 .57087 L .924 .329 0 r
F
.53295 .55808 m .52871 .56415 L .52892 .55795 L 1 .427 0 r
F
.53295 .55808 m .53252 .56429 L .52871 .56415 L F
.52497 .55169 m .52494 .55791 L .52099 .55796 L 1 .376 0 r
F
.57079 .29617 m .56338 .30876 L .55968 .30047 L .692 .504 0 r
F
.57079 .29617 m .57574 .30537 L .56338 .30876 L F
.37657 .25801 m .36837 .2704 L .34189 .26269 L .972 .881 0 r
F
.47406 .58363 m .47476 .58748 L .47687 .58296 L .074 0 0 r
F
.47406 .58363 m .47261 .58861 L .47476 .58748 L F
.4923 .59002 m .4925 .59616 L .48895 .59627 L .956 .334 0 r
F
.49589 .58987 m .4925 .59616 L .4923 .59002 L .939 .331 0 r
F
.50151 .2448 m .50725 .24562 L .51418 .25054 L .036 .24 0 r
F
.48833 .24012 m .50725 .24562 L .50151 .2448 L .241 .313 0 r
F
.51708 .55805 m .51723 .56424 L .51341 .56437 L .96 .346 0 r
F
.52099 .55796 m .51723 .56424 L .51708 .55805 L .99 .356 0 r
F
.53827 .50639 m .53353 .5133 L .53302 .50683 L .912 .388 0 r
F
.53827 .50639 m .53883 .51298 L .53353 .5133 L F
.539 .59001 m .53731 .595 L .53806 .58937 L 1 .589 0 r
F
.539 .59001 m .53783 .59541 L .53731 .595 L F
.48219 .59638 m .47881 .60238 L .47908 .59635 L 1 .383 0 r
F
.48219 .59638 m .48208 .60246 L .47881 .60238 L F
.4855 .59635 m .48208 .60246 L .48219 .59638 L 1 .362 0 r
F
.43148 .65874 m .41757 .66671 L .41798 .65826 L .927 .643 0 r
F
.43148 .65874 m .43122 .66658 L .41757 .66671 L F
.47951 .71719 m .47765 .72402 L .47584 .71785 L .508 .205 0 r
F
.47809 .71093 m .47951 .71719 L .47584 .71785 L .536 .22 0 r
F
.53791 .5772 m .53438 .58279 L .53494 .57679 L 1 .483 0 r
F
.53791 .5772 m .53701 .58312 L .53438 .58279 L F
.53837 .27239 m .53918 .28278 L .53486 .2767 L .44 .274 0 r
F
.53259 .26693 m .53837 .27239 L .53486 .2767 L .369 .234 0 r
F
.53406 .48046 m .53061 .48759 L .52957 .48127 L .726 .302 0 r
F
.53267 .47417 m .53406 .48046 L .52957 .48127 L .687 .281 0 r
F
.4855 .59635 m .48551 .60246 L .48208 .60246 L 1 .362 0 r
F
.48895 .59627 m .48551 .60246 L .4855 .59635 L 1 .349 0 r
F
.47908 .59635 m .47574 .60219 L .47625 .59622 L 1 .418 0 r
F
.47908 .59635 m .47881 .60238 L .47574 .60219 L F
.52378 .42897 m .52867 .43458 L .5267 .43011 L .722 .105 0 r
F
.47223 .67885 m .46763 .68585 L .46656 .67925 L .767 .329 0 r
F
.47223 .67885 m .47309 .68536 L .46763 .68585 L F
.5375 .49982 m .53302 .50683 L .53236 .50038 L .862 .366 0 r
F
.5375 .49982 m .53827 .50639 L .53302 .50683 L F
.51341 .56437 m .51361 .57054 L .50985 .5707 L .938 .336 0 r
F
.51723 .56424 m .51361 .57054 L .51341 .56437 L .959 .342 0 r
F
.49927 .58355 m .49953 .5897 L .49589 .58987 L .921 .326 0 r
F
.50294 .58337 m .49953 .5897 L .49927 .58355 L .918 .326 0 r
F
.59147 .30077 m .57928 .31499 L .57574 .30537 L .739 .602 0 r
F
.59147 .30077 m .59614 .3118 L .57928 .31499 L F
.52099 .55796 m .52105 .56415 L .51723 .56424 L .99 .356 0 r
F
.52494 .55791 m .52105 .56415 L .52099 .55796 L 1 .371 0 r
F
.52892 .55795 m .52488 .56411 L .52494 .55791 L 1 .394 0 r
F
.52892 .55795 m .52871 .56415 L .52488 .56411 L F
.54467 .51263 m .53915 .51958 L .53883 .51298 L .979 .44 0 r
F
.54467 .51263 m .54498 .5194 L .53915 .51958 L F
.48055 .74525 m .48155 .74904 L .4824 .74967 L .913 .259 0 r
F
.48155 .74904 m .48398 .75505 L .4824 .74967 L 1 .331 0 r
F
.48227 .75083 m .48278 .75467 L .48398 .75505 L F
.48155 .74904 m .48278 .75467 L .48227 .75083 L F
.48298 .75436 m .48329 .75853 L .48278 .75467 L 0 0 0 r
F
.48329 .75853 m .48343 .76031 L .48278 .75467 L F
.48199 .74854 m .48255 .75284 L .48155 .74904 L F
.48255 .75284 m .48278 .75467 L .48155 .74904 L F
.47977 .74337 m .48155 .74904 L .48055 .74525 L .913 .259 0 r
F
.48061 .74269 m .48155 .74904 L .47977 .74337 L 0 0 0 r
F
.47887 .73681 m .48061 .74269 L .47977 .74337 L 0 .021 0 r
F
.53652 .4933 m .53236 .50038 L .53155 .49396 L .813 .345 0 r
F
.53652 .4933 m .5375 .49982 L .53236 .50038 L F
.53536 .48684 m .53155 .49396 L .53061 .48759 L .768 .323 0 r
F
.53406 .48046 m .53536 .48684 L .53061 .48759 L .726 .302 0 r
F
.52494 .55791 m .52488 .56411 L .52105 .56415 L 1 .371 0 r
F
.53536 .48684 m .53652 .4933 L .53155 .49396 L .768 .323 0 r
F
.48895 .59627 m .48905 .6024 L .48551 .60246 L 1 .349 0 r
F
.4925 .59616 m .48905 .6024 L .48895 .59627 L .971 .341 0 r
F
.54423 .2785 m .54336 .28932 L .53918 .28278 L .503 .317 0 r
F
.54423 .2785 m .54989 .28525 L .54336 .28932 L F
.53252 .56429 m .5285 .57032 L .52871 .56415 L 1 .416 0 r
F
.53252 .56429 m .5321 .57045 L .5285 .57032 L F
.49589 .58987 m .49612 .59602 L .4925 .59616 L .939 .331 0 r
F
.49953 .5897 m .49612 .59602 L .49589 .58987 L .928 .329 0 r
F
.54715 .77531 m .54694 .77926 L .55011 .77382 L .106 0 0 r
F
.54715 .77531 m .54264 .78041 L .54694 .77926 L F
.51708 .39163 m .53878 .38071 L .5479 .38687 L .438 .422 0 r
F
.51708 .39163 m .51025 .38899 L .53878 .38071 L F
.47283 .58986 m .47065 .59482 L .47212 .58937 L 1 .667 0 r
F
.47283 .58986 m .47186 .59552 L .47065 .59482 L F
.37503 .45647 m .3704 .46835 L .34132 .46533 L .858 .83 0 r
F
.39573 .46019 m .3704 .46835 L .37503 .45647 L .945 .817 0 r
F
.4423 .65904 m .43122 .66658 L .43148 .65874 L .961 .579 0 r
F
.4423 .65904 m .44218 .66643 L .43122 .66658 L F
.47625 .59622 m .47296 .60185 L .47379 .59596 L 1 .482 0 r
F
.47625 .59622 m .47574 .60219 L .47296 .60185 L F
.51723 .56424 m .51737 .57041 L .51361 .57054 L .959 .342 0 r
F
.52105 .56415 m .51737 .57041 L .51723 .56424 L .987 .352 0 r
F
.53328 .4608 m .53123 .46798 L .52978 .46189 L .558 .23 0 r
F
.53149 .45487 m .53328 .4608 L .52978 .46189 L .526 .211 0 r
F
.46533 .66593 m .45928 .67294 L .45877 .66611 L .888 .402 0 r
F
.46533 .66593 m .46579 .6726 L .45928 .67294 L F
.53837 .27239 m .54423 .2785 L .53918 .28278 L .44 .274 0 r
F
.53212 .44786 m .53149 .45487 L .52982 .44907 L .409 .17 0 r
F
.53021 .44235 m .53212 .44786 L .52982 .44907 L .371 .149 0 r
F
.50294 .58337 m .50321 .58953 L .49953 .5897 L .918 .326 0 r
F
.50664 .58319 m .50321 .58953 L .50294 .58337 L F
.4824 .74967 m .48398 .75505 L .48709 .75552 L 1 .243 0 r
F
.4925 .59616 m .49267 .60231 L .48905 .6024 L .971 .341 0 r
F
.49612 .59602 m .49267 .60231 L .4925 .59616 L .949 .335 0 r
F
.55127 .51225 m .54498 .5194 L .54467 .51263 L .99 .479 0 r
F
.55127 .51225 m .55155 .51924 L .54498 .5194 L F
.52871 .56415 m .52483 .57028 L .52488 .56411 L 1 .385 0 r
F
.52871 .56415 m .5285 .57032 L .52483 .57028 L F
.54405 .50587 m .53883 .51298 L .53827 .50639 L .915 .412 0 r
F
.54405 .50587 m .54467 .51263 L .53883 .51298 L F
.52105 .56415 m .52111 .57032 L .51737 .57041 L .987 .352 0 r
F
.52488 .56411 m .52111 .57032 L .52105 .56415 L 1 .365 0 r
F
.61051 .50905 m .61 .51937 L .5927 .51915 L .85 .751 0 r
F
.63343 .50787 m .61 .51937 L .61051 .50905 L .781 .77 0 r
F
.47005 .42247 m .49497 .42304 L .49199 .42339 L .214 .337 0 r
F
.52488 .56411 m .52483 .57028 L .52111 .57032 L 1 .365 0 r
F
.49953 .5897 m .49978 .59586 L .49612 .59602 L .928 .329 0 r
F
.50321 .58953 m .49978 .59586 L .49953 .5897 L .921 .327 0 r
F
.47158 .67231 m .46656 .67925 L .46579 .6726 L .827 .354 0 r
F
.47158 .67231 m .47223 .67885 L .46656 .67925 L F
.55862 .76241 m .55407 .76821 L .55397 .76695 L .795 .462 0 r
F
.48092 .72339 m .47937 .73012 L .47765 .72402 L .49 .193 0 r
F
.47951 .71719 m .48092 .72339 L .47765 .72402 L .508 .205 0 r
F
.48093 .73617 m .48061 .74269 L .47887 .73681 L .332 .131 0 r
F
.47937 .73012 m .48093 .73617 L .47887 .73681 L .349 .144 0 r
F
.45119 .6592 m .44218 .66643 L .4423 .65904 L .975 .521 0 r
F
.45119 .6592 m .45118 .66627 L .44218 .66643 L F
.53707 .59605 m .5372 .60073 L .53783 .59541 L .378 .054 0 r
F
.64738 .30159 m .62128 .32094 L .61814 .30749 L .73 .711 0 r
F
.64738 .30159 m .65121 .31798 L .62128 .32094 L F
.50725 .24562 m .51977 .25337 L .51418 .25054 L .149 .252 0 r
F
.55891 .51181 m .55155 .51924 L .55127 .51225 L .995 .529 0 r
F
.55891 .51181 m .55914 .51912 L .55155 .51924 L F
.49612 .59602 m .49633 .60218 L .49267 .60231 L .949 .335 0 r
F
.49978 .59586 m .49633 .60218 L .49612 .59602 L .933 .331 0 r
F
.50664 .58319 m .5069 .58935 L .50321 .58953 L .918 .326 0 r
F
.51034 .58302 m .5069 .58935 L .50664 .58319 L .92 .326 0 r
F
.53494 .57679 m .53141 .58261 L .53172 .57656 L 1 .412 0 r
F
.53494 .57679 m .53438 .58279 L .53141 .58261 L F
.54312 .49915 m .53827 .50639 L .5375 .49982 L .853 .384 0 r
F
.54312 .49915 m .54405 .50587 L .53827 .50639 L F
.47379 .59596 m .47058 .60129 L .47186 .59552 L 1 .598 0 r
F
.47379 .59596 m .47296 .60185 L .47058 .60129 L F
.43049 .44879 m .41549 .45398 L .42062 .44557 L 1 .871 0 r
F
.43484 .44142 m .43049 .44879 L .42062 .44557 L 1 .957 0 r
F
.53515 .46687 m .53267 .47417 L .53123 .46798 L .597 .252 0 r
F
.53328 .4608 m .53515 .46687 L .53123 .46798 L .558 .23 0 r
F
.59288 .50997 m .5927 .51915 L .57908 .51905 L .912 .708 0 r
F
.61051 .50905 m .5927 .51915 L .59288 .50997 L .85 .751 0 r
F
.53132 .44101 m .53212 .44786 L .53021 .44235 L .209 .112 0 r
F
.50321 .58953 m .50347 .59569 L .49978 .59586 L .921 .327 0 r
F
.5069 .58935 m .50347 .59569 L .50321 .58953 L .917 .326 0 r
F
.53701 .58312 m .53398 .58874 L .53438 .58279 L 1 .426 0 r
F
.53701 .58312 m .53631 .58897 L .53398 .58874 L F
.56799 .51131 m .55914 .51912 L .55891 .51181 L .986 .587 0 r
F
.56799 .51131 m .56814 .51905 L .55914 .51912 L F
.45869 .65926 m .45118 .66627 L .45119 .6592 L .976 .472 0 r
F
.45869 .65926 m .45877 .66611 L .45118 .66627 L F
.49978 .59586 m .50003 .60203 L .49633 .60218 L .933 .331 0 r
F
.50347 .59569 m .50003 .60203 L .49978 .59586 L .923 .328 0 r
F
.57839 .73665 m .56783 .74204 L .57115 .73534 L 1 1 0 r
F
.58258 .72955 m .57839 .73665 L .57115 .73534 L F
.57906 .5107 m .56814 .51905 L .56799 .51131 L .959 .65 0 r
F
.57906 .5107 m .57908 .51905 L .56814 .51905 L F
.59288 .50997 m .57908 .51905 L .57906 .5107 L .912 .708 0 r
F
.47996 .69775 m .47668 .70462 L .47536 .69825 L .667 .27 0 r
F
.47898 .69137 m .47536 .69825 L .47415 .69183 L .704 .287 0 r
F
.47898 .69137 m .47996 .69775 L .47536 .69825 L F
.55056 .50526 m .54467 .51263 L .54405 .50587 L .915 .443 0 r
F
.55056 .50526 m .55127 .51225 L .54467 .51263 L F
.54191 .49248 m .5375 .49982 L .53652 .4933 L .795 .356 0 r
F
.54191 .49248 m .54312 .49915 L .5375 .49982 L F
.47813 .68495 m .47415 .69183 L .47309 .68536 L .746 .305 0 r
F
.47813 .68495 m .47898 .69137 L .47415 .69183 L F
.51034 .58302 m .51059 .58918 L .5069 .58935 L .92 .326 0 r
F
.51403 .58287 m .51059 .58918 L .51034 .58302 L .926 .327 0 r
F
.48101 .70409 m .47809 .71093 L .47668 .70462 L .635 .254 0 r
F
.47996 .69775 m .48101 .70409 L .47668 .70462 L .667 .27 0 r
F
.48549 .6086 m .4817 .61475 L .48191 .60858 L 1 .382 0 r
F
.48549 .6086 m .48543 .61478 L .4817 .61475 L F
.48913 .60856 m .48543 .61478 L .48549 .6086 L 1 .364 0 r
F
.47115 .66576 m .46579 .6726 L .46533 .66593 L .89 .38 0 r
F
.47115 .66576 m .47158 .67231 L .46579 .6726 L F
.53701 .47308 m .53406 .48046 L .53267 .47417 L .64 .276 0 r
F
.53515 .46687 m .53701 .47308 L .53267 .47417 L .597 .252 0 r
F
.48191 .60858 m .47801 .61462 L .47844 .60847 L 1 .41 0 r
F
.48191 .60858 m .4817 .61475 L .47801 .61462 L F
.51752 .57657 m .51768 .58273 L .51403 .58287 L .946 .334 0 r
F
.52119 .57648 m .51768 .58273 L .51752 .57657 L .967 .338 0 r
F
.47212 .58937 m .47119 .59282 L .47045 .59378 L .892 .401 0 r
F
.47119 .59282 m .47065 .59482 L .47045 .59378 L F
.47045 .59378 m .46769 .59918 L .46769 .59734 L .851 .437 0 r
F
.47045 .59378 m .46769 .59734 L .46918 .59542 L F
.47045 .59378 m .46918 .59542 L .47165 .59225 L F
.47212 .58937 m .47045 .59378 L .47261 .58861 L .892 .401 0 r
F
.53806 .58937 m .53586 .59476 L .53631 .58897 L 1 .446 0 r
F
.53806 .58937 m .53731 .595 L .53586 .59476 L F
.48913 .60856 m .48918 .61475 L .48543 .61478 L 1 .364 0 r
F
.49281 .60848 m .48918 .61475 L .48913 .60856 L .988 .351 0 r
F
.53172 .57656 m .5282 .58254 L .52832 .57645 L 1 .377 0 r
F
.53172 .57656 m .53141 .58261 L .5282 .58254 L F
.47687 .58296 m .47921 .58582 L .48224 .58194 L .16 0 0 r
F
.47687 .58296 m .47476 .58748 L .47921 .58582 L F
.5069 .58935 m .50717 .59552 L .50347 .59569 L .917 .326 0 r
F
.51059 .58918 m .50717 .59552 L .5069 .58935 L .916 .325 0 r
F
.47741 .67851 m .47309 .68536 L .47223 .67885 L .791 .325 0 r
F
.47741 .67851 m .47813 .68495 L .47309 .68536 L F
.54045 .4859 m .53652 .4933 L .53536 .48684 L .74 .328 0 r
F
.54045 .4859 m .54191 .49248 L .53652 .4933 L F
.5343 .45353 m .53328 .4608 L .53149 .45487 L .45 .193 0 r
F
.53212 .44786 m .5343 .45353 L .53149 .45487 L .409 .17 0 r
F
.5388 .47943 m .53536 .48684 L .53406 .48046 L .688 .301 0 r
F
.53701 .47308 m .5388 .47943 L .53406 .48046 L .64 .276 0 r
F
.48213 .71039 m .47951 .71719 L .47809 .71093 L .61 .241 0 r
F
.48101 .70409 m .48213 .71039 L .47809 .71093 L .635 .254 0 r
F
.50347 .59569 m .50374 .60187 L .50003 .60203 L .923 .328 0 r
F
.50717 .59552 m .50374 .60187 L .50347 .59569 L .916 .325 0 r
F
.52119 .57648 m .52129 .58262 L .51768 .58273 L .967 .338 0 r
F
.5248 .57643 m .52129 .58262 L .52119 .57648 L .998 .345 0 r
F
.46519 .65926 m .45877 .66611 L .45869 .65926 L .968 .434 0 r
F
.46519 .65926 m .46533 .66593 L .45877 .66611 L F
.5388 .47943 m .54045 .4859 L .53536 .48684 L .688 .301 0 r
F
.48226 .72954 m .48093 .73617 L .47937 .73012 L .482 .185 0 r
F
.48092 .72339 m .48226 .72954 L .47937 .73012 L .49 .193 0 r
F
.49281 .60848 m .49295 .61466 L .48918 .61475 L .988 .351 0 r
F
.49653 .60835 m .49295 .61466 L .49281 .60848 L .959 .342 0 r
F
.51403 .58287 m .51425 .58902 L .51059 .58918 L .926 .327 0 r
F
.51768 .58273 m .51425 .58902 L .51403 .58287 L .935 .328 0 r
F
.47844 .60847 m .47438 .61437 L .4751 .60824 L 1 .454 0 r
F
.47844 .60847 m .47801 .61462 L .47438 .61437 L F
.52832 .57645 m .5248 .58255 L .5248 .57643 L 1 .357 0 r
F
.52832 .57645 m .5282 .58254 L .5248 .58255 L F
.5248 .57643 m .5248 .58255 L .52129 .58262 L .998 .345 0 r
F
.47684 .67205 m .47223 .67885 L .47158 .67231 L .84 .344 0 r
F
.47684 .67205 m .47741 .67851 L .47223 .67885 L F
.53438 .58279 m .53121 .58864 L .53141 .58261 L 1 .374 0 r
F
.53438 .58279 m .53398 .58874 L .53121 .58864 L F
.51059 .58918 m .51085 .59535 L .50717 .59552 L .916 .325 0 r
F
.51425 .58902 m .51085 .59535 L .51059 .58918 L .918 .324 0 r
F
.48543 .61478 m .48147 .62095 L .4817 .61475 L 1 .388 0 r
F
.48543 .61478 m .48536 .62099 L .48147 .62095 L F
.48918 .61475 m .48536 .62099 L .48543 .61478 L 1 .368 0 r
F
.49653 .60835 m .49673 .61455 L .49295 .61466 L .959 .342 0 r
F
.50027 .60821 m .49673 .61455 L .49653 .60835 L .938 .335 0 r
F
.51768 .58273 m .51787 .58888 L .51425 .58902 L .935 .328 0 r
F
.52129 .58262 m .51787 .58888 L .51768 .58273 L .95 .33 0 r
F
.48918 .61475 m .48923 .62096 L .48536 .62099 L 1 .368 0 r
F
.49295 .61466 m .48923 .62096 L .48918 .61475 L .989 .354 0 r
F
.4817 .61475 m .47756 .62083 L .47801 .61462 L 1 .417 0 r
F
.4817 .61475 m .48147 .62095 L .47756 .62083 L F
.54942 .49831 m .54405 .50587 L .54312 .49915 L .843 .408 0 r
F
.54942 .49831 m .55056 .50526 L .54405 .50587 L F
.50717 .59552 m .50744 .60169 L .50374 .60187 L .916 .325 0 r
F
.51085 .59535 m .50744 .60169 L .50717 .59552 L .911 .323 0 r
F
.47186 .59552 m .46875 .60044 L .47065 .59482 L 1 .742 0 r
F
.47186 .59552 m .47058 .60129 L .46875 .60044 L F
.55808 .50451 m .55127 .51225 L .55056 .50526 L .909 .483 0 r
F
.55808 .50451 m .55891 .51181 L .55127 .51225 L F
.48326 .71666 m .48092 .72339 L .47951 .71719 L .592 .23 0 r
F
.48213 .71039 m .48326 .71666 L .47951 .71719 L .61 .241 0 r
F
.52378 .42897 m .52636 .43282 L .52867 .43458 L .722 .105 0 r
F
.51827 .42751 m .52636 .43282 L .52378 .42897 L .538 0 0 r
F
.47095 .6592 m .46533 .66593 L .46519 .65926 L .957 .405 0 r
F
.47095 .6592 m .47115 .66576 L .46533 .66593 L F
.47643 .66558 m .47158 .67231 L .47115 .66576 L .891 .364 0 r
F
.47643 .66558 m .47684 .67205 L .47158 .67231 L F
.49295 .61466 m .49308 .62087 L .48923 .62096 L .989 .354 0 r
F
.49673 .61455 m .49308 .62087 L .49295 .61466 L .959 .343 0 r
F
.52129 .58262 m .52142 .58875 L .51787 .58888 L .95 .33 0 r
F
.5248 .58255 m .52142 .58875 L .52129 .58262 L .973 .334 0 r
F
.51425 .58902 m .5145 .59518 L .51085 .59535 L .918 .324 0 r
F
.51787 .58888 m .5145 .59518 L .51425 .58902 L .922 .323 0 r
F
.4751 .60824 m .47082 .61394 L .47195 .60784 L 1 .522 0 r
F
.4751 .60824 m .47438 .61437 L .47082 .61394 L F
.53141 .58261 m .52815 .58862 L .5282 .58254 L 1 .351 0 r
F
.53141 .58261 m .53121 .58864 L .52815 .58862 L F
.47005 .42247 m .47374 .41959 L .49497 .42304 L .214 .337 0 r
F
.53783 .59541 m .53695 .60057 L .53731 .595 L 1 .511 0 r
F
.53783 .59541 m .5372 .60073 L .53695 .60057 L F
.47801 .61462 m .47363 .62058 L .47438 .61437 L 1 .461 0 r
F
.47801 .61462 m .47756 .62083 L .47363 .62058 L F
.50027 .60821 m .50051 .6144 L .49673 .61455 L .938 .335 0 r
F
.504 .60805 m .50051 .6144 L .50027 .60821 L .922 .329 0 r
F
.53631 .58897 m .53375 .59465 L .53398 .58874 L 1 .356 0 r
F
.53631 .58897 m .53586 .59476 L .53375 .59465 L F
.5248 .58255 m .52486 .58866 L .52142 .58875 L .973 .334 0 r
F
.5282 .58254 m .52486 .58866 L .5248 .58255 L 1 .34 0 r
F
.48536 .62099 m .48125 .62721 L .48147 .62095 L 1 .39 0 r
F
.48536 .62099 m .48529 .62723 L .48125 .62721 L F
.48923 .62096 m .48529 .62723 L .48536 .62099 L 1 .37 0 r
F
.5282 .58254 m .52815 .58862 L .52486 .58866 L 1 .34 0 r
F
.51085 .59535 m .51113 .60152 L .50744 .60169 L .911 .323 0 r
F
.5145 .59518 m .51113 .60152 L .51085 .59535 L .909 .32 0 r
F
.48061 .74269 m .48199 .74854 L .48155 .74904 L 0 0 0 r
F
.48228 .74217 m .48199 .74854 L .48061 .74269 L .348 .128 0 r
F
.48093 .73617 m .48228 .74217 L .48061 .74269 L .332 .131 0 r
F
.53665 .45938 m .53515 .46687 L .53328 .4608 L .494 .217 0 r
F
.5343 .45353 m .53665 .45938 L .53328 .4608 L .45 .193 0 r
F
.48923 .62096 m .48928 .62719 L .48529 .62723 L 1 .37 0 r
F
.49308 .62087 m .48928 .62719 L .48923 .62096 L .986 .355 0 r
F
.48147 .62095 m .47712 .6271 L .47756 .62083 L 1 .419 0 r
F
.48147 .62095 m .48125 .62721 L .47712 .6271 L F
.49673 .61455 m .49692 .62076 L .49308 .62087 L .959 .343 0 r
F
.50051 .6144 m .49692 .62076 L .49673 .61455 L .937 .336 0 r
F
.52643 .2569 m .53259 .26693 L .52713 .26211 L .288 .239 0 r
F
.51977 .25337 m .52643 .2569 L .52713 .26211 L .166 .21 0 r
F
.51787 .58888 m .51809 .59502 L .5145 .59518 L .922 .323 0 r
F
.52142 .58875 m .51809 .59502 L .51787 .58888 L .93 .322 0 r
F
.5977 .72343 m .58258 .72955 L .58605 .72221 L 1 1 0 r
F
.60144 .71544 m .5977 .72343 L .58605 .72221 L 1 .923 0 r
F
.61755 .71655 m .5977 .72343 L .60144 .71544 L .937 .942 0 r
F
.4762 .6591 m .47115 .66576 L .47095 .6592 L .945 .384 0 r
F
.4762 .6591 m .47643 .66558 L .47115 .66576 L F
.54789 .49145 m .54312 .49915 L .54191 .49248 L .775 .373 0 r
F
.54789 .49145 m .54942 .49831 L .54312 .49915 L F
.48357 .69098 m .47996 .69775 L .47898 .69137 L .744 .294 0 r
F
.48285 .68461 m .47898 .69137 L .47813 .68495 L .777 .308 0 r
F
.48285 .68461 m .48357 .69098 L .47898 .69137 L F
.49308 .62087 m .49322 .6271 L .48928 .62719 L .986 .355 0 r
F
.49692 .62076 m .49322 .6271 L .49308 .62087 L .957 .345 0 r
F
.48223 .67821 m .47813 .68495 L .47741 .67851 L .812 .323 0 r
F
.48223 .67821 m .48285 .68461 L .47813 .68495 L F
.53383 .44628 m .5343 .45353 L .53212 .44786 L .303 .15 0 r
F
.53132 .44101 m .53383 .44628 L .53212 .44786 L .209 .112 0 r
F
.56463 .28757 m .55968 .30047 L .55512 .29259 L .625 .454 0 r
F
.56463 .28757 m .57079 .29617 L .55968 .30047 L F
.504 .60805 m .50427 .61424 L .50051 .6144 L .922 .329 0 r
F
.50773 .60787 m .50427 .61424 L .504 .60805 L .91 .324 0 r
F
.48437 .72289 m .48226 .72954 L .48092 .72339 L .584 .222 0 r
F
.48326 .71666 m .48437 .72289 L .48092 .72339 L .592 .23 0 r
F
.44993 .42221 m .44481 .42809 L .44085 .42388 L 1 1 0 r
F
.48437 .69733 m .48101 .70409 L .47996 .69775 L .716 .281 0 r
F
.48357 .69098 m .48437 .69733 L .47996 .69775 L .744 .294 0 r
F
.43484 .44142 m .42062 .44557 L .42677 .43768 L 1 .957 0 r
F
.43969 .4345 m .43484 .44142 L .42677 .43768 L 1 1 0 r
F
.48172 .67181 m .47741 .67851 L .47684 .67205 L .851 .338 0 r
F
.48172 .67181 m .48223 .67821 L .47741 .67851 L F
.47756 .62083 m .47289 .62686 L .47363 .62058 L 1 .461 0 r
F
.47756 .62083 m .47712 .6271 L .47289 .62686 L F
.48529 .62723 m .48106 .6335 L .48125 .62721 L 1 .39 0 r
F
.48529 .62723 m .48525 .63351 L .48106 .6335 L F
.48928 .62719 m .48525 .63351 L .48529 .62723 L 1 .37 0 r
F
.5145 .59518 m .51477 .60134 L .51113 .60152 L .909 .32 0 r
F
.51809 .59502 m .51477 .60134 L .5145 .59518 L .908 .318 0 r
F
.50051 .6144 m .50075 .62061 L .49692 .62076 L .937 .336 0 r
F
.50427 .61424 m .50075 .62061 L .50051 .6144 L .92 .329 0 r
F
.40179 .25551 m .37657 .25801 L .38717 .24672 L 1 .942 0 r
F
.41068 .24678 m .40179 .25551 L .38717 .24672 L 1 1 0 r
F
.45904 .65243 m .45869 .65926 L .45119 .6592 L 1 .515 0 r
F
.46535 .65259 m .45869 .65926 L .45904 .65243 L 1 .467 0 r
F
.46535 .65259 m .46519 .65926 L .45869 .65926 L F
.48349 .73566 m .48228 .74217 L .48093 .73617 L .492 .182 0 r
F
.48226 .72954 m .48349 .73566 L .48093 .73617 L .482 .185 0 r
F
.47098 .65265 m .46519 .65926 L .46535 .65259 L 1 .43 0 r
F
.47098 .65265 m .47095 .6592 L .46519 .65926 L F
.48125 .62721 m .47673 .63342 L .47712 .6271 L 1 .417 0 r
F
.48125 .62721 m .48106 .6335 L .47673 .63342 L F
.52142 .58875 m .5216 .59488 L .51809 .59502 L .93 .322 0 r
F
.52486 .58866 m .5216 .59488 L .52142 .58875 L .944 .322 0 r
F
.53398 .58874 m .53114 .59463 L .53121 .58864 L 1 .331 0 r
F
.53398 .58874 m .53375 .59465 L .53114 .59463 L F
.48928 .62719 m .48935 .63345 L .48525 .63351 L 1 .37 0 r
F
.49322 .6271 m .48935 .63345 L .48928 .62719 L .979 .355 0 r
F
.47438 .61437 m .46965 .62015 L .47082 .61394 L 1 .526 0 r
F
.47438 .61437 m .47363 .62058 L .46965 .62015 L F
.48133 .66539 m .47684 .67205 L .47643 .66558 L .891 .353 0 r
F
.48133 .66539 m .48172 .67181 L .47684 .67205 L F
.48523 .70366 m .48213 .71039 L .48101 .70409 L .693 .269 0 r
F
.48437 .69733 m .48523 .70366 L .48101 .70409 L .716 .281 0 r
F
.71656 .69682 m .71071 .7105 L .67232 .70917 L .593 .681 0 r
F
.77134 .69594 m .71071 .7105 L .71656 .69682 L .551 .616 0 r
F
.567 .50357 m .55891 .51181 L .55808 .50451 L .896 .532 0 r
F
.567 .50357 m .56799 .51131 L .55891 .51181 L F
.49692 .62076 m .49713 .62698 L .49322 .6271 L .957 .345 0 r
F
.50075 .62061 m .49713 .62698 L .49692 .62076 L .935 .336 0 r
F
.47612 .65264 m .47095 .6592 L .47098 .65265 L .999 .402 0 r
F
.47612 .65264 m .4762 .6591 L .47095 .6592 L F
.4518 .65214 m .45119 .6592 L .4423 .65904 L 1 .574 0 r
F
.45904 .65243 m .45119 .6592 L .4518 .65214 L 1 .515 0 r
F
.52486 .58866 m .52499 .59476 L .5216 .59488 L .944 .322 0 r
F
.52815 .58862 m .52499 .59476 L .52486 .58866 L .966 .322 0 r
F
.53909 .46543 m .53701 .47308 L .53515 .46687 L .542 .244 0 r
F
.53665 .45938 m .53909 .46543 L .53515 .46687 L .494 .217 0 r
F
.48106 .65898 m .47643 .66558 L .4762 .6591 L .933 .367 0 r
F
.48106 .65898 m .48133 .66539 L .47643 .66558 L F
.50773 .60787 m .50802 .61406 L .50427 .61424 L .91 .324 0 r
F
.51142 .60769 m .50802 .61406 L .50773 .60787 L .899 .32 0 r
F
.49322 .6271 m .49338 .63335 L .48935 .63345 L .979 .355 0 r
F
.49713 .62698 m .49338 .63335 L .49322 .6271 L .951 .345 0 r
F
.54601 .48471 m .54191 .49248 L .54045 .4859 L .711 .338 0 r
F
.54601 .48471 m .54789 .49145 L .54191 .49248 L F
.53121 .58864 m .52819 .59467 L .52815 .58862 L 1 .324 0 r
F
.53121 .58864 m .53114 .59463 L .52819 .59467 L F
.47712 .6271 m .47221 .63322 L .47289 .62686 L 1 .456 0 r
F
.47712 .6271 m .47673 .63342 L .47221 .63322 L F
.48525 .63351 m .48092 .63983 L .48106 .6335 L 1 .387 0 r
F
.48525 .63351 m .48526 .63981 L .48092 .63983 L F
.48935 .63345 m .48526 .63981 L .48525 .63351 L 1 .368 0 r
F
.48106 .6335 m .47641 .63979 L .47673 .63342 L 1 .412 0 r
F
.48106 .6335 m .48092 .63983 L .47641 .63979 L F
.52815 .58862 m .52819 .59467 L .52499 .59476 L .966 .322 0 r
F
.47261 .58861 m .47165 .59225 L .47476 .58748 L 0 0 0 r
F
.47096 .59257 m .47045 .59378 L .47165 .59225 L F
.47165 .59225 m .46769 .59734 L .46918 .59471 L .653 .418 0 r
F
.47165 .59225 m .46918 .59471 L .47274 .59175 L F
.47165 .59225 m .47274 .59175 L .47479 .59005 L F
.47261 .58861 m .47096 .59257 L .47165 .59225 L 0 0 0 r
F
.51809 .59502 m .51835 .60117 L .51477 .60134 L .908 .318 0 r
F
.5216 .59488 m .51835 .60117 L .51809 .59502 L .909 .314 0 r
F
.47195 .60784 m .47082 .61394 L .46737 .61326 L 1 .628 0 r
F
.41549 .45398 m .39573 .46019 L .40113 .4503 L 1 .853 0 r
F
.42062 .44557 m .41549 .45398 L .40113 .4503 L 1 .934 0 r
F
.55665 .49726 m .55056 .50526 L .54942 .49831 L .829 .44 0 r
F
.55665 .49726 m .55808 .50451 L .55056 .50526 L F
.50427 .61424 m .50456 .62045 L .50075 .62061 L .92 .329 0 r
F
.50802 .61406 m .50456 .62045 L .50427 .61424 L .906 .324 0 r
F
.53731 .595 m .5357 .60052 L .53586 .59476 L 1 .302 0 r
F
.53731 .595 m .53695 .60057 L .5357 .60052 L F
.48613 .70996 m .48326 .71666 L .48213 .71039 L .676 .259 0 r
F
.48523 .70366 m .48613 .70996 L .48213 .71039 L .693 .269 0 r
F
.48091 .65258 m .4762 .6591 L .47612 .65264 L .975 .381 0 r
F
.48091 .65258 m .48106 .65898 L .4762 .6591 L F
.48935 .63345 m .48945 .63973 L .48526 .63981 L 1 .368 0 r
F
.49338 .63335 m .48945 .63973 L .48935 .63345 L .968 .354 0 r
F
.52984 .57574 m .55658 .57071 L .56163 .57397 L .186 .345 0 r
F
.52984 .57574 m .52589 .57516 L .55658 .57071 L F
.50075 .62061 m .501 .62683 L .49713 .62698 L .935 .336 0 r
F
.50456 .62045 m .501 .62683 L .50075 .62061 L .917 .329 0 r
F
.48092 .63983 m .4762 .6462 L .47641 .63979 L 1 .404 0 r
F
.48092 .63983 m .48087 .64619 L .4762 .6462 L F
.48526 .63981 m .48087 .64619 L .48092 .63983 L 1 .381 0 r
F
.47673 .63342 m .47164 .63965 L .47221 .63322 L 1 .447 0 r
F
.47673 .63342 m .47641 .63979 L .47164 .63965 L F
.47122 .64613 m .47098 .65265 L .46535 .65259 L 1 .454 0 r
F
.4762 .6462 m .47098 .65265 L .47122 .64613 L 1 .419 0 r
F
.4762 .6462 m .47612 .65264 L .47098 .65265 L F
.48087 .64619 m .47612 .65264 L .4762 .6462 L 1 .393 0 r
F
.48087 .64619 m .48091 .65258 L .47612 .65264 L F
.47363 .62058 m .4685 .62646 L .46965 .62015 L 1 .521 0 r
F
.47363 .62058 m .47289 .62686 L .4685 .62646 L F
.48526 .63981 m .48532 .64613 L .48087 .64619 L 1 .381 0 r
F
.48945 .63973 m .48532 .64613 L .48526 .63981 L .981 .364 0 r
F
.49713 .62698 m .49735 .63322 L .49338 .63335 L .951 .345 0 r
F
.501 .62683 m .49735 .63322 L .49713 .62698 L .93 .336 0 r
F
.44324 .65167 m .4423 .65904 L .43148 .65874 L 1 .644 0 r
F
.4518 .65214 m .4423 .65904 L .44324 .65167 L 1 .574 0 r
F
.54153 .47168 m .5388 .47943 L .53701 .47308 L .594 .274 0 r
F
.53909 .46543 m .54153 .47168 L .53701 .47308 L .542 .244 0 r
F
.54387 .47811 m .54045 .4859 L .5388 .47943 L .65 .305 0 r
F
.54387 .47811 m .54601 .48471 L .54045 .4859 L F
.53137 .43926 m .53383 .44628 L .53132 .44101 L .01 .082 0 r
F
.47641 .63979 m .47122 .64613 L .47164 .63965 L 1 .434 0 r
F
.47641 .63979 m .4762 .6462 L .47122 .64613 L F
.48532 .64613 m .48091 .65258 L .48087 .64619 L .985 .374 0 r
F
.58258 .72955 m .57115 .73534 L .57408 .72844 L 1 1 0 r
F
.58605 .72221 m .58258 .72955 L .57408 .72844 L 1 .938 0 r
F
.48544 .72908 m .48349 .73566 L .48226 .72954 L .588 .218 0 r
F
.48437 .72289 m .48544 .72908 L .48226 .72954 L .584 .222 0 r
F
.49338 .63335 m .49355 .63962 L .48945 .63973 L .968 .354 0 r
F
.49735 .63322 m .49355 .63962 L .49338 .63335 L .944 .344 0 r
F
.46581 .64596 m .46535 .65259 L .45904 .65243 L 1 .499 0 r
F
.47122 .64613 m .46535 .65259 L .46581 .64596 L 1 .454 0 r
F
.5216 .59488 m .52184 .601 L .51835 .60117 L .909 .314 0 r
F
.52499 .59476 m .52184 .601 L .5216 .59488 L .912 .31 0 r
F
.51142 .60769 m .51174 .61388 L .50802 .61406 L .899 .32 0 r
F
.51507 .60751 m .51174 .61388 L .51142 .60769 L .889 .314 0 r
F
.48545 .65248 m .48106 .65898 L .48091 .65258 L .954 .365 0 r
F
.48532 .64613 m .48545 .65248 L .48091 .65258 L .985 .374 0 r
F
.40113 .4503 m .39573 .46019 L .37503 .45647 L 1 .887 0 r
F
.54153 .47168 m .54387 .47811 L .5388 .47943 L .594 .274 0 r
F
.48566 .65884 m .48133 .66539 L .48106 .65898 L .923 .355 0 r
F
.48545 .65248 m .48566 .65884 L .48106 .65898 L .954 .365 0 r
F
.48595 .66521 m .48172 .67181 L .48133 .66539 L .891 .344 0 r
F
.48566 .65884 m .48595 .66521 L .48133 .66539 L .923 .355 0 r
F
.48633 .67158 m .48223 .67821 L .48172 .67181 L .86 .333 0 r
F
.48595 .66521 m .48633 .67158 L .48172 .67181 L .891 .344 0 r
F
.4868 .67794 m .48285 .68461 L .48223 .67821 L .83 .322 0 r
F
.48633 .67158 m .4868 .67794 L .48223 .67821 L .86 .333 0 r
F
.48945 .63973 m .4896 .64603 L .48532 .64613 L .981 .364 0 r
F
.49355 .63962 m .4896 .64603 L .48945 .63973 L .955 .352 0 r
F
.44481 .42809 m .43362 .43043 L .44085 .42388 L 1 1 0 r
F
.44481 .42809 m .43969 .4345 L .43362 .43043 L F
.43969 .4345 m .42677 .43768 L .43362 .43043 L F
.4896 .64603 m .48545 .65248 L .48532 .64613 L .96 .359 0 r
F
.47164 .63965 m .47122 .64613 L .46581 .64596 L 1 .476 0 r
F
.50802 .61406 m .50834 .62026 L .50456 .62045 L .906 .324 0 r
F
.51174 .61388 m .50834 .62026 L .50802 .61406 L .893 .318 0 r
F
.47065 .59482 m .46769 .59918 L .47045 .59378 L 1 .61 0 r
F
.47065 .59482 m .46875 .60044 L .46769 .59918 L F
.48735 .6843 m .48357 .69098 L .48285 .68461 L .803 .311 0 r
F
.4868 .67794 m .48735 .6843 L .48285 .68461 L .83 .322 0 r
F
.48705 .71623 m .48437 .72289 L .48326 .71666 L .665 .251 0 r
F
.48613 .70996 m .48705 .71623 L .48326 .71666 L .676 .259 0 r
F
.47289 .62686 m .46743 .63288 L .4685 .62646 L 1 .511 0 r
F
.47289 .62686 m .47221 .63322 L .46743 .63288 L F
.50456 .62045 m .50485 .62666 L .501 .62683 L .917 .329 0 r
F
.50834 .62026 m .50485 .62666 L .50456 .62045 L .901 .323 0 r
F
.48797 .69065 m .48437 .69733 L .48357 .69098 L .778 .3 0 r
F
.48735 .6843 m .48797 .69065 L .48357 .69098 L .803 .311 0 r
F
.48224 .58194 m .48689 .58343 L .49116 .58044 L .112 0 0 r
F
.48224 .58194 m .47921 .58582 L .48689 .58343 L F
.501 .62683 m .50127 .63307 L .49735 .63322 L .93 .336 0 r
F
.50485 .62666 m .50127 .63307 L .501 .62683 L .912 .329 0 r
F
.53586 .59476 m .53372 .60053 L .53375 .59465 L .995 .285 0 r
F
.53586 .59476 m .5357 .60052 L .53372 .60053 L F
.52499 .59476 m .52519 .60085 L .52184 .601 L .912 .31 0 r
F
.52819 .59467 m .52519 .60085 L .52499 .59476 L .917 .304 0 r
F
.4898 .65235 m .48566 .65884 L .48545 .65248 L .937 .353 0 r
F
.4896 .64603 m .4898 .65235 L .48545 .65248 L .96 .359 0 r
F
.47164 .63965 m .46581 .64596 L .46652 .63938 L 1 .476 0 r
F
.47221 .63322 m .47164 .63965 L .46652 .63938 L 1 .495 0 r
F
.47221 .63322 m .46652 .63938 L .46743 .63288 L F
.49735 .63322 m .49758 .63948 L .49355 .63962 L .944 .344 0 r
F
.50127 .63307 m .49758 .63948 L .49735 .63322 L .924 .336 0 r
F
.49355 .63962 m .49377 .6459 L .4896 .64603 L .955 .352 0 r
F
.49758 .63948 m .49377 .6459 L .49355 .63962 L .934 .342 0 r
F
.49377 .6459 m .4898 .65235 L .4896 .64603 L .94 .348 0 r
F
.4598 .64565 m .45904 .65243 L .4518 .65214 L 1 .558 0 r
F
.46581 .64596 m .45904 .65243 L .4598 .64565 L 1 .499 0 r
F
.57787 .50236 m .56799 .51131 L .567 .50357 L .87 .587 0 r
F
.57787 .50236 m .57906 .5107 L .56799 .51131 L F
.48864 .69699 m .48523 .70366 L .48437 .69733 L .758 .291 0 r
F
.48797 .69065 m .48864 .69699 L .48437 .69733 L .778 .3 0 r
F
.47082 .61394 m .46562 .61948 L .46737 .61326 L 1 .622 0 r
F
.47082 .61394 m .46965 .62015 L .46562 .61948 L F
.49005 .65868 m .48595 .66521 L .48566 .65884 L .913 .346 0 r
F
.4898 .65235 m .49005 .65868 L .48566 .65884 L .937 .353 0 r
F
.51507 .60751 m .51541 .61368 L .51174 .61388 L .889 .314 0 r
F
.51866 .60732 m .51541 .61368 L .51507 .60751 L .878 .308 0 r
F
.52819 .59467 m .52834 .60071 L .52519 .60085 L .917 .304 0 r
F
.53114 .59463 m .52834 .60071 L .52819 .59467 L .928 .298 0 r
F
.46119 .40862 m .45672 .40747 L .46547 .40377 L .795 .577 0 r
F
.46119 .40862 m .45499 .41299 L .45672 .40747 L F
.53671 .45178 m .53665 .45938 L .5343 .45353 L .376 .181 0 r
F
.53383 .44628 m .53671 .45178 L .5343 .45353 L .303 .15 0 r
F
.62101 .70763 m .61755 .71655 L .60144 .71544 L .885 .868 0 r
F
.64325 .70825 m .61755 .71655 L .62101 .70763 L .77 .847 0 r
F
.53375 .59465 m .53122 .6006 L .53114 .59463 L .948 .29 0 r
F
.53375 .59465 m .53372 .60053 L .53122 .6006 L F
.46652 .63938 m .46581 .64596 L .4598 .64565 L 1 .53 0 r
F
.49037 .66502 m .48633 .67158 L .48595 .66521 L .89 .338 0 r
F
.49005 .65868 m .49037 .66502 L .48595 .66521 L .913 .346 0 r
F
.51174 .61388 m .51208 .62007 L .50834 .62026 L .893 .318 0 r
F
.51541 .61368 m .51208 .62007 L .51174 .61388 L .88 .312 0 r
F
.53114 .59463 m .53122 .6006 L .52834 .60071 L .928 .298 0 r
F
.49402 .6522 m .49005 .65868 L .4898 .65235 L .923 .344 0 r
F
.49377 .6459 m .49402 .6522 L .4898 .65235 L .94 .348 0 r
F
.50834 .62026 m .50866 .62648 L .50485 .62666 L .901 .323 0 r
F
.51208 .62007 m .50866 .62648 L .50834 .62026 L .887 .317 0 r
F
.48228 .74217 m .48339 .74813 L .48199 .74854 L .348 .128 0 r
F
.48457 .74174 m .48339 .74813 L .48228 .74217 L .528 .187 0 r
F
.48349 .73566 m .48457 .74174 L .48228 .74217 L .492 .182 0 r
F
.48936 .7033 m .48613 .70996 L .48523 .70366 L .741 .282 0 r
F
.48864 .69699 m .48936 .7033 L .48523 .70366 L .758 .291 0 r
F
.50485 .62666 m .50516 .63289 L .50127 .63307 L .912 .329 0 r
F
.50866 .62648 m .50516 .63289 L .50485 .62666 L .896 .323 0 r
F
.49075 .67136 m .4868 .67794 L .48633 .67158 L .866 .33 0 r
F
.49037 .66502 m .49075 .67136 L .48633 .67158 L .89 .338 0 r
F
.43287 .65093 m .43148 .65874 L .41798 .65826 L 1 .717 0 r
F
.44324 .65167 m .43148 .65874 L .43287 .65093 L 1 .644 0 r
F
.49785 .64575 m .49402 .6522 L .49377 .6459 L .923 .34 0 r
F
.49758 .63948 m .49785 .64575 L .49377 .6459 L .934 .342 0 r
F
.50127 .63307 m .50156 .63932 L .49758 .63948 L .924 .336 0 r
F
.50516 .63289 m .50156 .63932 L .50127 .63307 L .907 .329 0 r
F
.50156 .63932 m .49785 .64575 L .49758 .63948 L .917 .335 0 r
F
.55468 .49013 m .54942 .49831 L .54789 .49145 L .753 .397 0 r
F
.55468 .49013 m .55665 .49726 L .54942 .49831 L F
.56428 .74855 m .55749 .75382 L .56001 .74749 L 1 1 0 r
F
.56428 .74855 m .56067 .75487 L .55749 .75382 L F
.56783 .74204 m .56428 .74855 L .56001 .74749 L F
.48795 .72248 m .48544 .72908 L .48437 .72289 L .663 .247 0 r
F
.48705 .71623 m .48795 .72248 L .48437 .72289 L .665 .251 0 r
F
.48199 .74854 m .48298 .75436 L .48278 .75467 L 0 0 0 r
F
.48339 .74813 m .48298 .75436 L .48199 .74854 L .419 .145 0 r
F
.49119 .6777 m .48735 .6843 L .4868 .67794 L .844 .322 0 r
F
.49075 .67136 m .49119 .6777 L .4868 .67794 L .866 .33 0 r
F
.49431 .65851 m .49037 .66502 L .49005 .65868 L .906 .339 0 r
F
.49402 .6522 m .49431 .65851 L .49005 .65868 L .923 .344 0 r
F
.51866 .60732 m .519 .61347 L .51541 .61368 L .878 .308 0 r
F
.52214 .60712 m .519 .61347 L .51866 .60732 L .865 .3 0 r
F
.46965 .62015 m .46389 .62583 L .46562 .61948 L 1 .607 0 r
F
.46965 .62015 m .4685 .62646 L .46389 .62583 L F
.48642 .73524 m .48457 .74174 L .48349 .73566 L .607 .219 0 r
F
.48544 .72908 m .48642 .73524 L .48349 .73566 L .588 .218 0 r
F
.46652 .63938 m .4598 .64565 L .4609 .63894 L 1 .53 0 r
F
.46743 .63288 m .46652 .63938 L .4609 .63894 L 1 .559 0 r
F
.49169 .68403 m .48797 .69065 L .48735 .6843 L .824 .314 0 r
F
.49119 .6777 m .49169 .68403 L .48735 .6843 L .844 .322 0 r
F
.49814 .65203 m .49431 .65851 L .49402 .6522 L .911 .337 0 r
F
.49785 .64575 m .49814 .65203 L .49402 .6522 L .923 .34 0 r
F
.49011 .7096 m .48705 .71623 L .48613 .70996 L .73 .275 0 r
F
.48936 .7033 m .49011 .7096 L .48613 .70996 L .741 .282 0 r
F
.51541 .61368 m .51577 .61986 L .51208 .62007 L .88 .312 0 r
F
.519 .61347 m .51577 .61986 L .51541 .61368 L .865 .305 0 r
F
.56783 .74204 m .56001 .74749 L .56248 .74103 L 1 1 0 r
F
.57115 .73534 m .56783 .74204 L .56248 .74103 L 1 .975 0 r
F
.49464 .66483 m .49075 .67136 L .49037 .66502 L .888 .334 0 r
F
.49431 .65851 m .49464 .66483 L .49037 .66502 L .906 .339 0 r
F
.50186 .64558 m .49814 .65203 L .49785 .64575 L .908 .333 0 r
F
.50156 .63932 m .50186 .64558 L .49785 .64575 L .917 .335 0 r
F
.56067 .75487 m .55505 .76001 L .55749 .75382 L 1 .998 0 r
F
.51827 .42751 m .52167 .43048 L .52636 .43282 L .538 0 0 r
F
.51208 .62007 m .51244 .62627 L .50866 .62648 L .887 .317 0 r
F
.51577 .61986 m .51244 .62627 L .51208 .62007 L .871 .31 0 r
F
.50549 .63914 m .50186 .64558 L .50156 .63932 L .901 .328 0 r
F
.50516 .63289 m .50549 .63914 L .50156 .63932 L .907 .329 0 r
F
.50866 .62648 m .50901 .6327 L .50516 .63289 L .896 .323 0 r
F
.51244 .62627 m .50901 .6327 L .50866 .62648 L .881 .317 0 r
F
.50901 .6327 m .50549 .63914 L .50516 .63289 L .892 .323 0 r
F
.56519 .4959 m .55808 .50451 L .55665 .49726 L .811 .48 0 r
F
.56519 .4959 m .567 .50357 L .55808 .50451 L F
.45295 .64515 m .4518 .65214 L .44324 .65167 L 1 .63 0 r
F
.4598 .64565 m .4518 .65214 L .45295 .64515 L 1 .558 0 r
F
.4685 .62646 m .46229 .63233 L .46389 .62583 L 1 .586 0 r
F
.4685 .62646 m .46743 .63288 L .46229 .63233 L F
.46743 .63288 m .4609 .63894 L .46229 .63233 L 1 .559 0 r
F
.49223 .69036 m .48864 .69699 L .48797 .69065 L .806 .306 0 r
F
.49169 .68403 m .49223 .69036 L .48797 .69065 L .824 .314 0 r
F
.53389 .26125 m .53837 .27239 L .53259 .26693 L .375 .275 0 r
F
.52643 .2569 m .53389 .26125 L .53259 .26693 L .288 .239 0 r
F
.49502 .67115 m .49119 .6777 L .49075 .67136 L .871 .328 0 r
F
.49464 .66483 m .49502 .67115 L .49075 .67136 L .888 .334 0 r
F
.55752 .27969 m .55512 .29259 L .54989 .28525 L .562 .407 0 r
F
.55752 .27969 m .56463 .28757 L .55512 .29259 L F
.49846 .65833 m .49464 .66483 L .49431 .65851 L .898 .334 0 r
F
.49814 .65203 m .49846 .65833 L .49431 .65851 L .911 .337 0 r
F
.4609 .63894 m .4598 .64565 L .45295 .64515 L 1 .601 0 r
F
.61197 .29446 m .59614 .3118 L .59147 .30077 L .714 .641 0 r
F
.61197 .29446 m .61814 .30749 L .59614 .3118 L F
.52214 .60712 m .5225 .61326 L .519 .61347 L .865 .3 0 r
F
.52547 .60694 m .5225 .61326 L .52214 .60712 L .848 .29 0 r
F
.58481 .29031 m .57574 .30537 L .57079 .29617 L .678 .552 0 r
F
.58481 .29031 m .59147 .30077 L .57574 .30537 L F
.49282 .69668 m .48936 .7033 L .48864 .69699 L .791 .299 0 r
F
.49223 .69036 m .49282 .69668 L .48864 .69699 L .806 .306 0 r
F
.50219 .65185 m .49846 .65833 L .49814 .65203 L .9 .332 0 r
F
.50186 .64558 m .50219 .65185 L .49814 .65203 L .908 .333 0 r
F
.48882 .7287 m .48642 .73524 L .48544 .72908 L .672 .245 0 r
F
.48795 .72248 m .48882 .7287 L .48544 .72908 L .663 .247 0 r
F
.47992 .60709 m .50299 .608 L .50132 .60656 L .002 .277 0 r
F
.47992 .60709 m .48093 .6067 L .50299 .608 L F
.48093 .6067 m .50452 .60932 L .50299 .608 L 0 .27 0 r
F
.50452 .60932 m .50714 .60961 L .5035 .60843 L F
.48093 .6067 m .48624 .60648 L .50714 .60961 L F
.48624 .60648 m .51199 .61117 L .50714 .60961 L .018 .273 0 r
F
.5225 .61326 m .51939 .61964 L .519 .61347 L .846 .296 0 r
F
.52547 .60694 m .52585 .61303 L .5225 .61326 L .848 .29 0 r
F
.5225 .61326 m .52292 .6194 L .51939 .61964 L .846 .296 0 r
F
.52585 .61303 m .52292 .6194 L .5225 .61326 L .821 .283 0 r
F
.52585 .61303 m .52631 .61914 L .52292 .6194 L F
.529 .6128 m .52631 .61914 L .52585 .61303 L .786 .267 0 r
F
.51976 .61169 m .52637 .6151 L .52103 .6119 L 0 .194 0 r
F
.50714 .60961 m .52637 .6151 L .51976 .61169 L F
.529 .6128 m .52951 .61886 L .52631 .61914 L .786 .267 0 r
F
.53187 .61255 m .52951 .61886 L .529 .6128 L .734 .245 0 r
F
.53187 .61255 m .53245 .61854 L .52951 .61886 L F
.53436 .61228 m .53245 .61854 L .53187 .61255 L .656 .216 0 r
F
.53436 .61228 m .53502 .61819 L .53245 .61854 L F
.53502 .61819 m .53318 .62457 L .53245 .61854 L .611 .209 0 r
F
.53502 .61819 m .5359 .62413 L .53318 .62457 L F
.5371 .61777 m .5359 .62413 L .53502 .61819 L .496 .172 0 r
F
.5371 .61777 m .53818 .62359 L .5359 .62413 L F
.53848 .61727 m .53818 .62359 L .5371 .61777 L .334 .119 0 r
F
.53848 .61727 m .53985 .62293 L .53818 .62359 L F
.53631 .612 m .53502 .61819 L .53436 .61228 L .538 .177 0 r
F
.53631 .612 m .5371 .61777 L .53502 .61819 L F
.5389 .61666 m .53985 .62293 L .53848 .61727 L 0 .012 0 r
F
.5389 .61666 m .54065 .62209 L .53985 .62293 L F
.54065 .62209 m .54158 .62868 L .53985 .62293 L .111 .072 0 r
F
.54065 .62209 m .54292 .62765 L .54158 .62868 L F
.54027 .62101 m .54292 .62765 L .54065 .62209 L 0 0 0 r
F
.53753 .61168 m .53848 .61727 L .5371 .61777 L .358 .116 0 r
F
.53773 .61131 m .53802 .61361 L .53753 .61168 L 0 0 0 r
F
.53802 .61361 m .53848 .61727 L .53761 .61212 L F
.53802 .61361 m .53761 .61212 L .53753 .61168 L F
.53702 .60612 m .53753 .61168 L .53631 .612 L .446 .136 0 r
F
.53753 .61168 m .5371 .61777 L .53631 .612 L .358 .116 0 r
F
.53795 .61309 m .5389 .61666 L .53848 .61727 L 0 0 0 r
F
.53799 .61589 m .53986 .62023 L .5389 .61666 L F
.53986 .62023 m .54065 .62209 L .5389 .61666 L F
.53773 .61131 m .5389 .61666 L .53795 .61309 L F
.53651 .61089 m .53799 .61589 L .53884 .61661 L .896 .242 0 r
F
.53877 .61633 m .53884 .61661 L .5389 .61666 L F
.53651 .61089 m .53884 .61661 L .53877 .61633 L F
.54027 .62101 m .54327 .6263 L .54292 .62765 L 0 0 0 r
F
.53879 .61774 m .54027 .62101 L .54065 .62209 L F
.53825 .61958 m .54177 .62429 L .54027 .62101 L F
.54177 .62429 m .54327 .6263 L .54027 .62101 L F
.53799 .61589 m .54027 .62101 L .53879 .61774 L F
.53975 .62159 m .54225 .62449 L .54327 .6263 L F
.53825 .61958 m .54225 .62449 L .53975 .62159 L F
.5372 .61912 m .54225 .62449 L .53825 .61958 L 0 .042 0 r
F
.53392 .61767 m .54225 .62449 L .5372 .61912 L F
.54225 .62449 m .54686 .6318 L .54327 .6263 L 0 .082 0 r
F
.54225 .62449 m .54709 .62969 L .54686 .6318 L F
.53641 .61971 m .53931 .62205 L .54225 .62449 L 0 .042 0 r
F
.53392 .61767 m .53931 .62205 L .53641 .61971 L F
.53931 .62205 m .54477 .62741 L .54225 .62449 L 0 .121 0 r
F
.53272 .61727 m .53931 .62205 L .53392 .61767 L 0 .133 0 r
F
.52637 .6151 m .53931 .62205 L .53272 .61727 L F
.54477 .62741 m .54709 .62969 L .54225 .62449 L 0 .121 0 r
F
.53931 .62205 m .54588 .62684 L .54709 .62969 L F
.53025 .61718 m .53368 .61873 L .53931 .62205 L 0 .133 0 r
F
.52637 .6151 m .53368 .61873 L .53025 .61718 L F
.50714 .60961 m .5143 .61159 L .51293 .61126 L 0 .194 0 r
F
.50714 .60961 m .52508 .61472 L .52505 .61472 L F
.51199 .61117 m .5143 .61159 L .50714 .60961 L .018 .273 0 r
F
.49582 .60674 m .51575 .61194 L .5143 .61159 L .07 .281 0 r
F
.51575 .61194 m .52424 .61415 L .5143 .61159 L F
.51293 .61126 m .5143 .61159 L .52508 .61472 L 0 .194 0 r
F
.52505 .61472 m .52508 .61472 L .52637 .6151 L F
.5143 .61159 m .53276 .61839 L .53095 .61746 L 0 .219 0 r
F
.52508 .61472 m .53095 .61746 L .52637 .6151 L F
.5143 .61159 m .53095 .61746 L .52508 .61472 L F
.53276 .61839 m .53368 .61873 L .52637 .6151 L F
.52541 .61472 m .53716 .6203 L .53368 .61873 L .022 .245 0 r
F
.52424 .61415 m .52543 .61472 L .52541 .61472 L F
.52543 .61472 m .53716 .6203 L .52541 .61472 L F
.53716 .6203 m .54265 .62292 L .53368 .61873 L F
.53368 .61873 m .54224 .62442 L .53931 .62205 L 0 .184 0 r
F
.54224 .62442 m .54588 .62684 L .53931 .62205 L F
.5035 .60843 m .50714 .60961 L .50299 .608 L 0 .27 0 r
F
.50132 .60656 m .50299 .608 L .50194 .60655 L .002 .277 0 r
F
.49087 .71588 m .48795 .72248 L .48705 .71623 L .724 .27 0 r
F
.49011 .7096 m .49087 .71588 L .48705 .71623 L .73 .275 0 r
F
.49545 .67747 m .49169 .68403 L .49119 .6777 L .855 .322 0 r
F
.49502 .67115 m .49545 .67747 L .49119 .6777 L .871 .328 0 r
F
.53983 .45753 m .53909 .46543 L .53665 .45938 L .436 .211 0 r
F
.53671 .45178 m .53983 .45753 L .53665 .45938 L .376 .181 0 r
F
.50583 .64539 m .50219 .65185 L .50186 .64558 L .895 .328 0 r
F
.50549 .63914 m .50583 .64539 L .50186 .64558 L .901 .328 0 r
F
.519 .61347 m .51939 .61964 L .51577 .61986 L .865 .305 0 r
F
.55224 .48315 m .54789 .49145 L .54601 .48471 L .682 .356 0 r
F
.55224 .48315 m .55468 .49013 L .54789 .49145 L F
.49882 .66463 m .49502 .67115 L .49464 .66483 L .886 .33 0 r
F
.49846 .65833 m .49882 .66463 L .49464 .66483 L .898 .334 0 r
F
.50938 .63894 m .50583 .64539 L .50549 .63914 L .887 .322 0 r
F
.50901 .6327 m .50938 .63894 L .50549 .63914 L .892 .323 0 r
F
.59144 .50079 m .57906 .5107 L .57787 .50236 L .832 .641 0 r
F
.59144 .50079 m .59288 .50997 L .57906 .5107 L F
.51577 .61986 m .51617 .62605 L .51244 .62627 L .871 .31 0 r
F
.51939 .61964 m .51617 .62605 L .51577 .61986 L .853 .302 0 r
F
.51283 .63249 m .50938 .63894 L .50901 .6327 L .876 .316 0 r
F
.51244 .62627 m .51283 .63249 L .50901 .6327 L .881 .317 0 r
F
.51617 .62605 m .51283 .63249 L .51244 .62627 L .864 .309 0 r
F
.68693 .29345 m .65121 .31798 L .64738 .30159 L .699 .721 0 r
F
.68693 .29345 m .6914 .31399 L .65121 .31798 L F
.49591 .68379 m .49223 .69036 L .49169 .68403 L .84 .316 0 r
F
.49545 .67747 m .49591 .68379 L .49169 .68403 L .855 .322 0 r
F
.49344 .70299 m .49011 .7096 L .48936 .7033 L .78 .293 0 r
F
.49282 .69668 m .49344 .70299 L .48936 .7033 L .791 .299 0 r
F
.50254 .65814 m .49882 .66463 L .49846 .65833 L .891 .329 0 r
F
.50219 .65185 m .50254 .65814 L .49846 .65833 L .9 .332 0 r
F
.52861 .60675 m .52585 .61303 L .52547 .60694 L .824 .276 0 r
F
.4992 .67093 m .49545 .67747 L .49502 .67115 L .874 .326 0 r
F
.49882 .66463 m .4992 .67093 L .49502 .67115 L .886 .33 0 r
F
.5062 .65166 m .50254 .65814 L .50219 .65185 L .89 .327 0 r
F
.50583 .64539 m .5062 .65166 L .50219 .65185 L .895 .328 0 r
F
.41997 .64985 m .41798 .65826 L .40076 .65752 L .97 .781 0 r
F
.43287 .65093 m .41798 .65826 L .41997 .64985 L 1 .717 0 r
F
.53472 .4442 m .53671 .45178 L .53383 .44628 L .188 .141 0 r
F
.53137 .43926 m .53472 .4442 L .53383 .44628 L .01 .082 0 r
F
.57115 .73534 m .56248 .74103 L .56479 .73442 L 1 .975 0 r
F
.57408 .72844 m .57115 .73534 L .56479 .73442 L 1 .899 0 r
F
.49641 .69011 m .49282 .69668 L .49223 .69036 L .828 .311 0 r
F
.49591 .68379 m .49641 .69011 L .49223 .69036 L .84 .316 0 r
F
.49162 .72214 m .48882 .7287 L .48795 .72248 L .726 .267 0 r
F
.49087 .71588 m .49162 .72214 L .48795 .72248 L .724 .27 0 r
F
.50976 .64518 m .5062 .65166 L .50583 .64539 L .882 .322 0 r
F
.50938 .63894 m .50976 .64518 L .50583 .64539 L .887 .322 0 r
F
.46737 .61326 m .4615 .61847 L .46405 .61225 L 1 .756 0 r
F
.46737 .61326 m .46562 .61948 L .4615 .61847 L F
.48457 .74174 m .48546 .7478 L .48339 .74813 L .528 .187 0 r
F
.4873 .74139 m .48546 .7478 L .48457 .74174 L .647 .226 0 r
F
.48642 .73524 m .4873 .74139 L .48457 .74174 L .607 .219 0 r
F
.4609 .63894 m .45295 .64515 L .4546 .63825 L 1 .601 0 r
F
.46229 .63233 m .4609 .63894 L .4546 .63825 L 1 .644 0 r
F
.51323 .63872 m .50976 .64518 L .50938 .63894 L .872 .316 0 r
F
.51283 .63249 m .51323 .63872 L .50938 .63894 L .876 .316 0 r
F
.50292 .66443 m .4992 .67093 L .49882 .66463 L .883 .327 0 r
F
.50254 .65814 m .50292 .66443 L .49882 .66463 L .891 .329 0 r
F
.49408 .70929 m .49087 .71588 L .49011 .7096 L .773 .288 0 r
F
.49344 .70299 m .49408 .70929 L .49011 .7096 L .78 .293 0 r
F
.49962 .67724 m .49591 .68379 L .49545 .67747 L .863 .322 0 r
F
.4992 .67093 m .49962 .67724 L .49545 .67747 L .874 .326 0 r
F
.48339 .74813 m .4842 .75409 L .48298 .75436 L .419 .145 0 r
F
.48546 .7478 m .4842 .75409 L .48339 .74813 L .605 .204 0 r
F
.51659 .63226 m .51323 .63872 L .51283 .63249 L .858 .309 0 r
F
.51617 .62605 m .51659 .63226 L .51283 .63249 L .864 .309 0 r
F
.49106 .39478 m .49944 .38729 L .51025 .38899 L .476 .43 0 r
F
.49106 .39478 m .48325 .39532 L .49944 .38729 L F
.51939 .61964 m .51983 .62581 L .51617 .62605 L .853 .302 0 r
F
.52292 .6194 m .51983 .62581 L .51939 .61964 L .83 .292 0 r
F
.51983 .62581 m .51659 .63226 L .51617 .62605 L .844 .301 0 r
F
.55011 .77382 m .54694 .77926 L .549 .77846 L 0 0 0 r
F
.54941 .47638 m .54601 .48471 L .54387 .47811 L .615 .316 0 r
F
.54941 .47638 m .55224 .48315 L .54601 .48471 L F
.54308 .46355 m .54153 .47168 L .53909 .46543 L .493 .243 0 r
F
.53983 .45753 m .54308 .46355 L .53909 .46543 L .436 .211 0 r
F
.47476 .58748 m .47479 .59005 L .47921 .58582 L 0 0 0 r
F
.47476 .58748 m .47213 .59151 L .47479 .59005 L F
.47921 .58582 m .47479 .59005 L .48066 .58688 L F
.47479 .59005 m .47276 .59093 L .47882 .58783 L .543 .419 0 r
F
.47479 .59005 m .47882 .58783 L .48066 .58688 L F
.47213 .59151 m .47165 .59225 L .47479 .59005 L 0 0 0 r
F
.52861 .60675 m .529 .6128 L .52585 .61303 L .824 .276 0 r
F
.53146 .60657 m .529 .6128 L .52861 .60675 L .787 .257 0 r
F
.51485 .24719 m .52643 .2569 L .51977 .25337 L .251 .269 0 r
F
.50725 .24562 m .51485 .24719 L .51977 .25337 L .149 .252 0 r
F
.48962 .7349 m .4873 .74139 L .48642 .73524 L .692 .247 0 r
F
.48882 .7287 m .48962 .7349 L .48642 .73524 L .672 .245 0 r
F
.50658 .65793 m .50292 .66443 L .50254 .65814 L .884 .326 0 r
F
.5062 .65166 m .50658 .65793 L .50254 .65814 L .89 .327 0 r
F
.49694 .69642 m .49344 .70299 L .49282 .69668 L .818 .306 0 r
F
.49641 .69011 m .49694 .69642 L .49282 .69668 L .828 .311 0 r
F
.34752 .45114 m .34132 .46533 L .30218 .46102 L .778 .819 0 r
F
.37503 .45647 m .34132 .46533 L .34752 .45114 L .858 .83 0 r
F
.44495 .64438 m .44324 .65167 L .43287 .65093 L 1 .712 0 r
F
.45295 .64515 m .44324 .65167 L .44495 .64438 L 1 .63 0 r
F
.50006 .68356 m .49641 .69011 L .49591 .68379 L .853 .318 0 r
F
.49962 .67724 m .50006 .68356 L .49591 .68379 L .863 .322 0 r
F
.50331 .67072 m .49962 .67724 L .4992 .67093 L .875 .325 0 r
F
.50292 .66443 m .50331 .67072 L .4992 .67093 L .883 .327 0 r
F
.51016 .65145 m .50658 .65793 L .5062 .65166 L .879 .322 0 r
F
.50976 .64518 m .51016 .65145 L .5062 .65166 L .882 .322 0 r
F
.41068 .24678 m .38717 .24672 L .39964 .23683 L 1 1 0 r
F
.42044 .2392 m .41068 .24678 L .39964 .23683 L F
.54632 .46983 m .54387 .47811 L .54153 .47168 L .552 .279 0 r
F
.54632 .46983 m .54941 .47638 L .54387 .47811 L F
.54308 .46355 m .54632 .46983 L .54153 .47168 L .493 .243 0 r
F
.51366 .64496 m .51016 .65145 L .50976 .64518 L .868 .317 0 r
F
.51323 .63872 m .51366 .64496 L .50976 .64518 L .872 .316 0 r
F
.46562 .61948 m .45899 .62488 L .4615 .61847 L 1 .724 0 r
F
.46562 .61948 m .46389 .62583 L .45899 .62488 L F
.49473 .71557 m .49162 .72214 L .49087 .71588 L .77 .284 0 r
F
.49408 .70929 m .49473 .71557 L .49087 .71588 L .773 .288 0 r
F
.46229 .63233 m .4546 .63825 L .45665 .63149 L 1 .644 0 r
F
.46389 .62583 m .46229 .63233 L .45665 .63149 L 1 .686 0 r
F
.47281 .40094 m .47295 .39685 L .48325 .39532 L .599 .459 0 r
F
.47281 .40094 m .46547 .40377 L .47295 .39685 L F
.54979 .27264 m .54989 .28525 L .54423 .2785 L .501 .361 0 r
F
.54979 .27264 m .55752 .27969 L .54989 .28525 L F
.54179 .26649 m .54423 .2785 L .53837 .27239 L .442 .316 0 r
F
.53389 .26125 m .54179 .26649 L .53837 .27239 L .375 .275 0 r
F
.49749 .70272 m .49408 .70929 L .49344 .70299 L .81 .301 0 r
F
.49694 .69642 m .49749 .70272 L .49344 .70299 L .818 .306 0 r
F
.4546 .63825 m .45295 .64515 L .44495 .64438 L 1 .687 0 r
F
.51705 .63848 m .51366 .64496 L .51323 .63872 L .854 .31 0 r
F
.51659 .63226 m .51705 .63848 L .51323 .63872 L .858 .309 0 r
F
.49234 .72838 m .48962 .7349 L .48882 .7287 L .735 .266 0 r
F
.49162 .72214 m .49234 .72838 L .48882 .7287 L .726 .267 0 r
F
.50697 .66422 m .50331 .67072 L .50292 .66443 L .879 .325 0 r
F
.50658 .65793 m .50697 .66422 L .50292 .66443 L .884 .326 0 r
F
.53146 .60657 m .53187 .61255 L .529 .6128 L .787 .257 0 r
F
.53392 .6064 m .53187 .61255 L .53146 .60657 L .728 .231 0 r
F
.46389 .62583 m .45665 .63149 L .45899 .62488 L 1 .686 0 r
F
.5203 .63201 m .51705 .63848 L .51659 .63226 L .837 .301 0 r
F
.51983 .62581 m .5203 .63201 L .51659 .63226 L .844 .301 0 r
F
.50194 .60655 m .51783 .60899 L .51686 .60621 L .226 0 0 r
F
.50194 .60655 m .50299 .608 L .51783 .60899 L F
.50053 .68987 m .49694 .69642 L .49641 .69011 L .844 .315 0 r
F
.50006 .68356 m .50053 .68987 L .49641 .69011 L .853 .318 0 r
F
.52292 .6194 m .5234 .62555 L .51983 .62581 L .83 .292 0 r
F
.52631 .61914 m .5234 .62555 L .52292 .6194 L .799 .279 0 r
F
.50373 .67703 m .50006 .68356 L .49962 .67724 L .868 .322 0 r
F
.50331 .67072 m .50373 .67703 L .49962 .67724 L .875 .325 0 r
F
.56262 .48839 m .55665 .49726 L .55468 .49013 L .731 .431 0 r
F
.56262 .48839 m .56519 .4959 L .55665 .49726 L F
.5234 .62555 m .5203 .63201 L .51983 .62581 L .818 .29 0 r
F
.48833 .24012 m .49607 .23888 L .50725 .24562 L .241 .313 0 r
F
.46841 .23372 m .49607 .23888 L .48833 .24012 L .372 .39 0 r
F
.48298 .75436 m .48354 .76018 L .48343 .76031 L 0 0 0 r
F
.4842 .75409 m .48354 .76018 L .48298 .75436 L .6 .19 0 r
F
.51058 .65772 m .50697 .66422 L .50658 .65793 L .876 .322 0 r
F
.51016 .65145 m .51058 .65772 L .50658 .65793 L .879 .322 0 r
F
.58605 .72221 m .57408 .72844 L .57648 .72137 L 1 .938 0 r
F
.58862 .71467 m .58605 .72221 L .57648 .72137 L 1 .85 0 r
F
.60144 .71544 m .58605 .72221 L .58862 .71467 L 1 .923 0 r
F
.5141 .65122 m .51058 .65772 L .51016 .65145 L .866 .317 0 r
F
.51366 .64496 m .5141 .65122 L .51016 .65145 L .868 .317 0 r
F
.57554 .49412 m .567 .50357 L .56519 .4959 L .787 .529 0 r
F
.57554 .49412 m .57787 .50236 L .567 .50357 L F
.50739 .67051 m .50373 .67703 L .50331 .67072 L .874 .324 0 r
F
.50697 .66422 m .50739 .67051 L .50331 .67072 L .879 .325 0 r
F
.49805 .70902 m .49473 .71557 L .49408 .70929 L .806 .298 0 r
F
.49749 .70272 m .49805 .70902 L .49408 .70929 L .81 .301 0 r
F
.60878 .4987 m .59288 .50997 L .59144 .50079 L .784 .686 0 r
F
.60878 .4987 m .61051 .50905 L .59288 .50997 L F
.54179 .26649 m .54979 .27264 L .54423 .2785 L .442 .316 0 r
F
.53392 .6064 m .53436 .61228 L .53187 .61255 L .728 .231 0 r
F
.53585 .60625 m .53436 .61228 L .53392 .6064 L .627 .194 0 r
F
.49536 .72185 m .49234 .72838 L .49162 .72214 L .773 .282 0 r
F
.49473 .71557 m .49536 .72185 L .49162 .72214 L .77 .284 0 r
F
.50101 .69617 m .49749 .70272 L .49694 .69642 L .838 .311 0 r
F
.50053 .68987 m .50101 .69617 L .49694 .69642 L .844 .315 0 r
F
.50416 .68333 m .50053 .68987 L .50006 .68356 L .862 .32 0 r
F
.50373 .67703 m .50416 .68333 L .50006 .68356 L .868 .322 0 r
F
.51752 .64472 m .5141 .65122 L .51366 .64496 L .852 .311 0 r
F
.51705 .63848 m .51752 .64472 L .51366 .64496 L .854 .31 0 r
F
.4873 .74139 m .48804 .74752 L .48546 .7478 L .647 .226 0 r
F
.49035 .74109 m .48804 .74752 L .4873 .74139 L .726 .254 0 r
F
.48962 .7349 m .49035 .74109 L .4873 .74139 L .692 .247 0 r
F
.511 .664 m .50739 .67051 L .50697 .66422 L .873 .322 0 r
F
.51058 .65772 m .511 .664 L .50697 .66422 L .876 .322 0 r
F
.42062 .44557 m .40113 .4503 L .40832 .44096 L 1 .934 0 r
F
.42677 .43768 m .42062 .44557 L .40832 .44096 L 1 1 0 r
F
.52081 .63822 m .51752 .64472 L .51705 .63848 L .833 .302 0 r
F
.5203 .63201 m .52081 .63822 L .51705 .63848 L .837 .301 0 r
F
.48546 .7478 m .48615 .75385 L .4842 .75409 L .605 .204 0 r
F
.48804 .74752 m .48615 .75385 L .48546 .7478 L .712 .24 0 r
F
.50781 .67681 m .50416 .68333 L .50373 .67703 L .871 .323 0 r
F
.50739 .67051 m .50781 .67681 L .50373 .67703 L .874 .324 0 r
F
.52394 .63173 m .52081 .63822 L .5203 .63201 L .809 .29 0 r
F
.5234 .62555 m .52394 .63173 L .5203 .63201 L .818 .29 0 r
F
.49302 .73461 m .49035 .74109 L .48962 .7349 L .753 .268 0 r
F
.49234 .72838 m .49302 .73461 L .48962 .7349 L .735 .266 0 r
F
.52631 .61914 m .52685 .62527 L .5234 .62555 L .799 .279 0 r
F
.52951 .61886 m .52685 .62527 L .52631 .61914 L .757 .261 0 r
F
.67591 .69751 m .67232 .70917 L .64325 .70825 L .652 .745 0 r
F
.71656 .69682 m .67232 .70917 L .67591 .69751 L .593 .681 0 r
F
.51455 .65749 m .511 .664 L .51058 .65772 L .865 .318 0 r
F
.5141 .65122 m .51455 .65749 L .51058 .65772 L .866 .317 0 r
F
.52685 .62527 m .52394 .63173 L .5234 .62555 L .784 .277 0 r
F
.30599 .25168 m .29617 .27182 L .24365 .26199 L .792 .814 0 r
F
.34189 .26269 m .29617 .27182 L .30599 .25168 L .852 .826 0 r
F
.50461 .68964 m .50101 .69617 L .50053 .68987 L .857 .318 0 r
F
.50416 .68333 m .50461 .68964 L .50053 .68987 L .862 .32 0 r
F
.53585 .60625 m .53631 .612 L .53436 .61228 L .627 .194 0 r
F
.53702 .60612 m .53631 .612 L .53585 .60625 L .446 .136 0 r
F
.50151 .70248 m .49805 .70902 L .49749 .70272 L .834 .309 0 r
F
.50101 .69617 m .50151 .70248 L .49749 .70272 L .838 .311 0 r
F
.57408 .72844 m .56479 .73442 L .56681 .72767 L 1 .899 0 r
F
.57648 .72137 m .57408 .72844 L .56681 .72767 L 1 .823 0 r
F
.49861 .71531 m .49536 .72185 L .49473 .71557 L .806 .296 0 r
F
.49805 .70902 m .49861 .71531 L .49473 .71557 L .806 .298 0 r
F
.51686 .60621 m .52746 .60977 L .5266 .60603 L .464 0 0 r
F
.51686 .60621 m .51783 .60899 L .52746 .60977 L F
.51801 .65097 m .51455 .65749 L .5141 .65122 L .851 .312 0 r
F
.51752 .64472 m .51801 .65097 L .5141 .65122 L .852 .311 0 r
F
.51143 .67029 m .50781 .67681 L .50739 .67051 L .872 .322 0 r
F
.511 .664 m .51143 .67029 L .50739 .67051 L .873 .322 0 r
F
.49116 .58044 m .4991 .58 L .50504 .57827 L 0 0 0 r
F
.49116 .58044 m .48689 .58343 L .4991 .58 L F
.53857 .44945 m .53983 .45753 L .53671 .45178 L .305 .18 0 r
F
.53472 .4442 m .53857 .44945 L .53671 .45178 L .188 .141 0 r
F
.49598 .72811 m .49302 .73461 L .49234 .72838 L .782 .282 0 r
F
.49536 .72185 m .49598 .72811 L .49234 .72838 L .773 .282 0 r
F
.56163 .57397 m .60137 .56437 L .60736 .57143 L .299 .377 0 r
F
.56163 .57397 m .55658 .57071 L .60137 .56437 L F
.50824 .68312 m .50461 .68964 L .50416 .68333 L .868 .322 0 r
F
.50781 .67681 m .50824 .68312 L .50416 .68333 L .871 .323 0 r
F
.4842 .75409 m .4847 .76005 L .48354 .76018 L .6 .19 0 r
F
.48615 .75385 m .4847 .76005 L .4842 .75409 L .743 .236 0 r
F
.53716 .60602 m .53753 .61168 L .53702 .60612 L 0 0 0 r
F
.55397 .76695 m .5509 .77204 L .55282 .76607 L .887 .443 0 r
F
.55397 .76695 m .55119 .77277 L .5509 .77204 L F
.52135 .64445 m .51801 .65097 L .51752 .64472 L .831 .303 0 r
F
.52081 .63822 m .52135 .64445 L .51752 .64472 L .833 .302 0 r
F
.50507 .69595 m .50151 .70248 L .50101 .69617 L .854 .316 0 r
F
.50461 .68964 m .50507 .69595 L .50101 .69617 L .857 .318 0 r
F
.51501 .66377 m .51143 .67029 L .511 .664 L .866 .32 0 r
F
.51455 .65749 m .51501 .66377 L .511 .664 L .865 .318 0 r
F
.4546 .63825 m .44495 .64438 L .44735 .63722 L 1 .687 0 r
F
.45665 .63149 m .4546 .63825 L .44735 .63722 L 1 .748 0 r
F
.50201 .70878 m .49861 .71531 L .49805 .70902 L .832 .306 0 r
F
.50151 .70248 m .50201 .70878 L .49805 .70902 L .834 .309 0 r
F
.60376 .70722 m .60144 .71544 L .58862 .71467 L .995 .837 0 r
F
.62101 .70763 m .60144 .71544 L .60376 .70722 L .885 .868 0 r
F
.40353 .64826 m .40076 .65752 L .37836 .65643 L .877 .818 0 r
F
.41997 .64985 m .40076 .65752 L .40353 .64826 L .97 .781 0 r
F
.52452 .63793 m .52135 .64445 L .52081 .63822 L .805 .292 0 r
F
.52394 .63173 m .52452 .63793 L .52081 .63822 L .809 .29 0 r
F
.51187 .67659 m .50824 .68312 L .50781 .67681 L .871 .323 0 r
F
.51143 .67029 m .51187 .67659 L .50781 .67681 L .872 .322 0 r
F
.5266 .60603 m .53334 .61038 L .5326 .60595 L .658 .074 0 r
F
.5266 .60603 m .52746 .60977 L .53334 .61038 L F
.49916 .72159 m .49598 .72811 L .49536 .72185 L .809 .295 0 r
F
.49861 .71531 m .49916 .72159 L .49536 .72185 L .806 .296 0 r
F
.53727 .60771 m .53773 .61131 L .53753 .61168 L 0 0 0 r
F
.53651 .61089 m .53819 .61493 L .53773 .61131 L .896 .242 0 r
F
.53819 .61493 m .5389 .61666 L .53773 .61131 L F
.53716 .60602 m .53773 .61131 L .53727 .60771 L 0 0 0 r
F
.53586 .60596 m .53773 .61131 L .53716 .60602 L 1 .28 0 r
F
.51852 .65724 m .51501 .66377 L .51455 .65749 L .853 .314 0 r
F
.51801 .65097 m .51852 .65724 L .51455 .65749 L .851 .312 0 r
F
.46656 .21347 m .46355 .20104 L .47985 .20184 L .748 .823 0 r
F
.46656 .21347 m .45495 .21466 L .46355 .20104 L F
.42044 .2392 m .39964 .23683 L .41337 .22858 L 1 1 0 r
F
.52747 .63142 m .52452 .63793 L .52394 .63173 L .774 .277 0 r
F
.52685 .62527 m .52747 .63142 L .52394 .63173 L .784 .277 0 r
F
.52951 .61886 m .53013 .62494 L .52685 .62527 L .757 .261 0 r
F
.53245 .61854 m .53013 .62494 L .52951 .61886 L .696 .238 0 r
F
.49607 .23888 m .51485 .24719 L .50725 .24562 L .289 .32 0 r
F
.50868 .68942 m .50507 .69595 L .50461 .68964 L .866 .321 0 r
F
.50824 .68312 m .50868 .68942 L .50461 .68964 L .868 .322 0 r
F
.55938 .48109 m .55468 .49013 L .55224 .48315 L .656 .383 0 r
F
.55938 .48109 m .56262 .48839 L .55468 .49013 L F
.53013 .62494 m .52747 .63142 L .52685 .62527 L .737 .259 0 r
F
.53586 .60596 m .53651 .61089 L .53773 .61131 L 1 .28 0 r
F
.5326 .60595 m .53651 .61089 L .53586 .60596 L .976 .169 0 r
F
.5326 .60595 m .53334 .61038 L .53651 .61089 L F
.50553 .70226 m .50201 .70878 L .50151 .70248 L .852 .314 0 r
F
.50507 .69595 m .50553 .70226 L .50151 .70248 L .854 .316 0 r
F
.49035 .74109 m .49098 .74727 L .48804 .74752 L .726 .254 0 r
F
.49364 .74084 m .49098 .74727 L .49035 .74109 L .78 .274 0 r
F
.49302 .73461 m .49364 .74084 L .49035 .74109 L .753 .268 0 r
F
.51548 .67007 m .51187 .67659 L .51143 .67029 L .867 .321 0 r
F
.51501 .66377 m .51548 .67007 L .51143 .67029 L .866 .32 0 r
F
.48804 .74752 m .48863 .75364 L .48615 .75385 L .712 .24 0 r
F
.49098 .74727 m .48863 .75364 L .48804 .74752 L .776 .265 0 r
F
.52191 .6507 m .51852 .65724 L .51801 .65097 L .832 .306 0 r
F
.52135 .64445 m .52191 .6507 L .51801 .65097 L .831 .303 0 r
F
.50251 .71508 m .49916 .72159 L .49861 .71531 L .833 .305 0 r
F
.50201 .70878 m .50251 .71508 L .49861 .71531 L .832 .306 0 r
F
.56001 .74749 m .55409 .75309 L .55582 .74676 L 1 .888 0 r
F
.56001 .74749 m .55749 .75382 L .55409 .75309 L F
.56248 .74103 m .56001 .74749 L .55582 .74676 L 1 .854 0 r
F
.49656 .73436 m .49364 .74084 L .49302 .73461 L .796 .285 0 r
F
.49598 .72811 m .49656 .73436 L .49302 .73461 L .782 .282 0 r
F
.43534 .64323 m .43287 .65093 L .41997 .64985 L 1 .796 0 r
F
.44495 .64438 m .43287 .65093 L .43534 .64323 L 1 .712 0 r
F
.51231 .6829 m .50868 .68942 L .50824 .68312 L .872 .323 0 r
F
.51187 .67659 m .51231 .6829 L .50824 .68312 L .871 .323 0 r
F
.56248 .74103 m .55582 .74676 L .55751 .74033 L 1 .854 0 r
F
.56479 .73442 m .56248 .74103 L .55751 .74033 L 1 .809 0 r
F
.51902 .66353 m .51548 .67007 L .51501 .66377 L .856 .317 0 r
F
.51852 .65724 m .51902 .66353 L .51501 .66377 L .853 .314 0 r
F
.50911 .69573 m .50553 .70226 L .50507 .69595 L .866 .32 0 r
F
.50868 .68942 m .50911 .69573 L .50507 .69595 L .866 .321 0 r
F
.52514 .64415 m .52191 .6507 L .52135 .64445 L .805 .295 0 r
F
.52452 .63793 m .52514 .64415 L .52135 .64445 L .805 .292 0 r
F
.46405 .61225 m .45726 .61699 L .46092 .61077 L 1 .917 0 r
F
.46405 .61225 m .4615 .61847 L .45726 .61699 L F
.49969 .72787 m .49656 .73436 L .49598 .72811 L .816 .295 0 r
F
.49916 .72159 m .49969 .72787 L .49598 .72811 L .809 .295 0 r
F
.48615 .75385 m .4866 .75991 L .4847 .76005 L .743 .236 0 r
F
.48863 .75364 m .4866 .75991 L .48615 .75385 L .805 .263 0 r
F
.51594 .67637 m .51231 .6829 L .51187 .67659 L .87 .323 0 r
F
.51548 .67007 m .51594 .67637 L .51187 .67659 L .867 .321 0 r
F
.50599 .70856 m .50251 .71508 L .50201 .70878 L .852 .313 0 r
F
.50553 .70226 m .50599 .70856 L .50201 .70878 L .852 .314 0 r
F
.5479 .38687 m .58081 .36884 L .59263 .38007 L .489 .477 0 r
F
.5479 .38687 m .53878 .38071 L .58081 .36884 L F
.44735 .63722 m .44495 .64438 L .43534 .64323 L 1 .785 0 r
F
.52815 .63759 m .52514 .64415 L .52452 .63793 L .769 .279 0 r
F
.52747 .63142 m .52815 .63759 L .52452 .63793 L .774 .277 0 r
F
.52248 .65697 m .51902 .66353 L .51852 .65724 L .836 .309 0 r
F
.52191 .6507 m .52248 .65697 L .51852 .65724 L .832 .306 0 r
F
.45665 .63149 m .44735 .63722 L .4503 .63024 L 1 .748 0 r
F
.45899 .62488 m .45665 .63149 L .4503 .63024 L 1 .809 0 r
F
.55749 .75382 m .55242 .75933 L .55409 .75309 L 1 .899 0 r
F
.55749 .75382 m .55505 .76001 L .55242 .75933 L F
.51275 .68921 m .50911 .69573 L .50868 .68942 L .873 .323 0 r
F
.51231 .6829 m .51275 .68921 L .50868 .68942 L .872 .323 0 r
F
.37657 .25801 m .34189 .26269 L .3532 .24767 L .972 .881 0 r
F
.38717 .24672 m .37657 .25801 L .3532 .24767 L 1 .936 0 r
F
.503 .72137 m .49969 .72787 L .49916 .72159 L .836 .304 0 r
F
.50251 .71508 m .503 .72137 L .49916 .72159 L .833 .305 0 r
F
.51953 .66982 m .51594 .67637 L .51548 .67007 L .86 .32 0 r
F
.51902 .66353 m .51953 .66982 L .51548 .67007 L .856 .317 0 r
F
.50955 .70205 m .50599 .70856 L .50553 .70226 L .866 .319 0 r
F
.50911 .69573 m .50955 .70205 L .50553 .70226 L .866 .32 0 r
F
.53245 .61854 m .53318 .62457 L .53013 .62494 L .696 .238 0 r
F
.53086 .63106 m .52815 .63759 L .52747 .63142 L .726 .26 0 r
F
.53013 .62494 m .53086 .63106 L .52747 .63142 L .737 .259 0 r
F
.63141 .4959 m .61051 .50905 L .60878 .4987 L .732 .713 0 r
F
.63141 .4959 m .63343 .50787 L .61051 .50905 L F
.54276 .45506 m .54308 .46355 L .53983 .45753 L .389 .215 0 r
F
.53857 .44945 m .54276 .45506 L .53983 .45753 L .305 .18 0 r
F
.53318 .62457 m .53086 .63106 L .53013 .62494 L .673 .236 0 r
F
.51639 .68268 m .51275 .68921 L .51231 .6829 L .873 .324 0 r
F
.51594 .67637 m .51639 .68268 L .51231 .6829 L .87 .323 0 r
F
.52578 .65039 m .52248 .65697 L .52191 .6507 L .808 .299 0 r
F
.52514 .64415 m .52578 .65039 L .52191 .6507 L .805 .295 0 r
F
.56479 .73442 m .55751 .74033 L .55908 .73379 L 1 .809 0 r
F
.56681 .72767 m .56479 .73442 L .55908 .73379 L 1 .758 0 r
F
.50644 .71486 m .503 .72137 L .50251 .71508 L .854 .312 0 r
F
.50599 .70856 m .50644 .71486 L .50251 .71508 L .852 .313 0 r
F
.49364 .74084 m .49419 .74706 L .49098 .74727 L .78 .274 0 r
F
.4971 .74061 m .49419 .74706 L .49364 .74084 L .817 .289 0 r
F
.49656 .73436 m .4971 .74061 L .49364 .74084 L .796 .285 0 r
F
.4615 .61847 m .45366 .62349 L .45726 .61699 L 1 .869 0 r
F
.4615 .61847 m .45899 .62488 L .45366 .62349 L F
.49098 .74727 m .4915 .75345 L .48863 .75364 L .776 .265 0 r
F
.49419 .74706 m .4915 .75345 L .49098 .74727 L .816 .282 0 r
F
.51317 .69553 m .50955 .70205 L .50911 .69573 L .875 .324 0 r
F
.51275 .68921 m .51317 .69553 L .50911 .69573 L .873 .323 0 r
F
.45899 .62488 m .4503 .63024 L .45366 .62349 L 1 .809 0 r
F
.52305 .66326 m .51953 .66982 L .51902 .66353 L .842 .313 0 r
F
.52248 .65697 m .52305 .66326 L .51902 .66353 L .836 .309 0 r
F
.50021 .73414 m .4971 .74061 L .49656 .73436 L .828 .297 0 r
F
.49969 .72787 m .50021 .73414 L .49656 .73436 L .816 .295 0 r
F
.55562 .47407 m .55224 .48315 L .54941 .47638 L .585 .337 0 r
F
.55562 .47407 m .55938 .48109 L .55224 .48315 L F
.52002 .67614 m .51639 .68268 L .51594 .67637 L .866 .323 0 r
F
.51953 .66982 m .52002 .67614 L .51594 .67637 L .86 .32 0 r
F
.52888 .6438 m .52578 .65039 L .52514 .64415 L .771 .283 0 r
F
.52815 .63759 m .52888 .6438 L .52514 .64415 L .769 .279 0 r
F
.50998 .70836 m .50644 .71486 L .50599 .70856 L .868 .319 0 r
F
.50955 .70205 m .50998 .70836 L .50599 .70856 L .866 .319 0 r
F
.48863 .75364 m .48906 .75977 L .4866 .75991 L .805 .263 0 r
F
.4915 .75345 m .48906 .75977 L .48863 .75364 L .838 .281 0 r
F
.50348 .72766 m .50021 .73414 L .49969 .72787 L .842 .305 0 r
F
.503 .72137 m .50348 .72766 L .49969 .72787 L .836 .304 0 r
F
.51683 .689 m .51317 .69553 L .51275 .68921 L .878 .326 0 r
F
.51639 .68268 m .51683 .689 L .51275 .68921 L .873 .324 0 r
F
.58841 .49174 m .57787 .50236 L .57554 .49412 L .755 .579 0 r
F
.58841 .49174 m .59144 .50079 L .57787 .50236 L F
.52644 .65666 m .52305 .66326 L .52248 .65697 L .815 .304 0 r
F
.52578 .65039 m .52644 .65666 L .52248 .65697 L .808 .299 0 r
F
.57215 .48608 m .56519 .4959 L .56262 .48839 L .707 .473 0 r
F
.57215 .48608 m .57554 .49412 L .56519 .4959 L F
.57643 .28066 m .57079 .29617 L .56463 .28757 L .619 .504 0 r
F
.57643 .28066 m .58481 .29031 L .57079 .29617 L F
.57648 .72137 m .56681 .72767 L .56843 .72081 L 1 .823 0 r
F
.57822 .71416 m .57648 .72137 L .56843 .72081 L 1 .751 0 r
F
.58862 .71467 m .57648 .72137 L .57822 .71416 L 1 .85 0 r
F
.51359 .70185 m .50998 .70836 L .50955 .70205 L .878 .324 0 r
F
.51317 .69553 m .51359 .70185 L .50955 .70205 L .875 .324 0 r
F
.50688 .72116 m .50348 .72766 L .503 .72137 L .858 .312 0 r
F
.50644 .71486 m .50688 .72116 L .503 .72137 L .854 .312 0 r
F
.52361 .66956 m .52002 .67614 L .51953 .66982 L .85 .318 0 r
F
.52305 .66326 m .52361 .66956 L .51953 .66982 L .842 .313 0 r
F
.53167 .6372 m .52888 .6438 L .52815 .63759 L .723 .264 0 r
F
.53086 .63106 m .53167 .6372 L .52815 .63759 L .726 .26 0 r
F
.5205 .68246 m .51683 .689 L .51639 .68268 L .873 .326 0 r
F
.52002 .67614 m .5205 .68246 L .51639 .68268 L .866 .323 0 r
F
.5104 .71467 m .50688 .72116 L .50644 .71486 L .871 .319 0 r
F
.50998 .70836 m .5104 .71467 L .50644 .71486 L .868 .319 0 r
F
.54713 .46103 m .54632 .46983 L .54308 .46355 L .455 .252 0 r
F
.54276 .45506 m .54713 .46103 L .54308 .46355 L .389 .215 0 r
F
.51726 .69533 m .51359 .70185 L .51317 .69553 L .883 .327 0 r
F
.51683 .689 m .51726 .69533 L .51317 .69553 L .878 .326 0 r
F
.53446 .44141 m .53857 .44945 L .53472 .4442 L .11 .155 0 r
F
.52964 .65004 m .52644 .65666 L .52578 .65039 L .777 .289 0 r
F
.52888 .6438 m .52964 .65004 L .52578 .65039 L .771 .283 0 r
F
.4971 .74061 m .49759 .74686 L .49419 .74706 L .817 .289 0 r
F
.50068 .74041 m .49759 .74686 L .4971 .74061 L .843 .3 0 r
F
.50021 .73414 m .50068 .74041 L .4971 .74061 L .828 .297 0 r
F
.49419 .74706 m .49466 .75327 L .4915 .75345 L .816 .282 0 r
F
.49759 .74686 m .49466 .75327 L .49419 .74706 L .842 .295 0 r
F
.53405 .63063 m .53167 .6372 L .53086 .63106 L .663 .239 0 r
F
.53318 .62457 m .53405 .63063 L .53086 .63106 L .673 .236 0 r
F
.55147 .46737 m .54941 .47638 L .54632 .46983 L .519 .293 0 r
F
.55147 .46737 m .55562 .47407 L .54941 .47638 L F
.52709 .66296 m .52361 .66956 L .52305 .66326 L .824 .309 0 r
F
.52644 .65666 m .52709 .66296 L .52305 .66326 L .815 .304 0 r
F
.42677 .43768 m .40832 .44096 L .41695 .43235 L 1 1 0 r
F
.43362 .43043 m .42677 .43768 L .41695 .43235 L F
.50393 .73394 m .50068 .74041 L .50021 .73414 L .851 .306 0 r
F
.50348 .72766 m .50393 .73394 L .50021 .73414 L .842 .305 0 r
F
.52415 .67588 m .5205 .68246 L .52002 .67614 L .86 .322 0 r
F
.52361 .66956 m .52415 .67588 L .52002 .67614 L .85 .318 0 r
F
.514 .70816 m .5104 .71467 L .50998 .70836 L .882 .324 0 r
F
.51359 .70185 m .514 .70816 L .50998 .70836 L .878 .324 0 r
F
.5359 .62413 m .53405 .63063 L .53318 .62457 L .589 .209 0 r
F
.56681 .72767 m .55908 .73379 L .56044 .72716 L 1 .758 0 r
F
.56843 .72081 m .56681 .72767 L .56044 .72716 L 1 .705 0 r
F
.52096 .68879 m .51726 .69533 L .51683 .689 L .881 .329 0 r
F
.5205 .68246 m .52096 .68879 L .51683 .689 L .873 .326 0 r
F
.4915 .75345 m .4919 .75963 L .48906 .75977 L .838 .281 0 r
F
.49466 .75327 m .4919 .75963 L .4915 .75345 L .858 .294 0 r
F
.50731 .72746 m .50393 .73394 L .50348 .72766 L .863 .312 0 r
F
.50688 .72116 m .50731 .72746 L .50348 .72766 L .858 .312 0 r
F
.54713 .46103 m .55147 .46737 L .54632 .46983 L .455 .252 0 r
F
.47921 .58582 m .48066 .58688 L .48689 .58343 L 0 0 0 r
F
.51767 .70165 m .514 .70816 L .51359 .70185 L .888 .329 0 r
F
.51726 .69533 m .51767 .70165 L .51359 .70185 L .883 .327 0 r
F
.5108 .72098 m .50731 .72746 L .50688 .72116 L .875 .319 0 r
F
.5104 .71467 m .5108 .72098 L .50688 .72116 L .871 .319 0 r
F
.53255 .64339 m .52964 .65004 L .52888 .6438 L .727 .27 0 r
F
.53167 .6372 m .53255 .64339 L .52888 .6438 L .723 .264 0 r
F
.64545 .69805 m .64325 .70825 L .62101 .70763 L .731 .788 0 r
F
.67591 .69751 m .64325 .70825 L .64545 .69805 L .652 .745 0 r
F
.52774 .66927 m .52415 .67588 L .52361 .66956 L .836 .316 0 r
F
.52709 .66296 m .52774 .66927 L .52361 .66956 L .824 .309 0 r
F
.52467 .68222 m .52096 .68879 L .5205 .68246 L .871 .327 0 r
F
.52415 .67588 m .52467 .68222 L .5205 .68246 L .86 .322 0 r
F
.53041 .65631 m .52709 .66296 L .52644 .65666 L .787 .296 0 r
F
.52964 .65004 m .53041 .65631 L .52644 .65666 L .777 .289 0 r
F
.59015 .70698 m .58862 .71467 L .57822 .71416 L 1 .767 0 r
F
.60376 .70722 m .58862 .71467 L .59015 .70698 L .995 .837 0 r
F
.51439 .71448 m .5108 .72098 L .5104 .71467 L .886 .325 0 r
F
.514 .70816 m .51439 .71448 L .5104 .71467 L .882 .324 0 r
F
.5214 .69512 m .51767 .70165 L .51726 .69533 L .889 .331 0 r
F
.52096 .68879 m .5214 .69512 L .51726 .69533 L .881 .329 0 r
F
.52396 .24974 m .53389 .26125 L .52643 .2569 L .335 .297 0 r
F
.51485 .24719 m .52396 .24974 L .52643 .2569 L .251 .269 0 r
F
.40113 .4503 m .37503 .45647 L .38251 .44505 L 1 .887 0 r
F
.40832 .44096 m .40113 .4503 L .38251 .44505 L 1 .959 0 r
F
.49759 .74686 m .49801 .7531 L .49466 .75327 L .842 .295 0 r
F
.50112 .74668 m .49801 .7531 L .49759 .74686 L .861 .304 0 r
F
.50068 .74041 m .50112 .74668 L .49759 .74686 L .843 .3 0 r
F
.50437 .74022 m .50112 .74668 L .50068 .74041 L .862 .308 0 r
F
.50393 .73394 m .50437 .74022 L .50068 .74041 L .851 .306 0 r
F
.51806 .70798 m .51439 .71448 L .514 .70816 L .894 .33 0 r
F
.51767 .70165 m .51806 .70798 L .514 .70816 L .888 .329 0 r
F
.44735 .63722 m .43534 .64323 L .43875 .63571 L 1 .785 0 r
F
.4503 .63024 m .44735 .63722 L .43875 .63571 L 1 .863 0 r
F
.50773 .73376 m .50437 .74022 L .50393 .73394 L .87 .313 0 r
F
.50731 .72746 m .50773 .73376 L .50393 .73394 L .863 .312 0 r
F
.53504 .63674 m .53255 .64339 L .53167 .6372 L .663 .245 0 r
F
.53405 .63063 m .53504 .63674 L .53167 .6372 L .663 .239 0 r
F
.52516 .68857 m .5214 .69512 L .52096 .68879 L .882 .332 0 r
F
.52467 .68222 m .52516 .68857 L .52096 .68879 L .871 .327 0 r
F
.49466 .75327 m .49504 .75949 L .4919 .75963 L .858 .294 0 r
F
.49801 .7531 m .49504 .75949 L .49466 .75327 L .872 .303 0 r
F
.52835 .67561 m .52467 .68222 L .52415 .67588 L .851 .322 0 r
F
.52774 .66927 m .52835 .67561 L .52415 .67588 L .836 .316 0 r
F
.51119 .72728 m .50773 .73376 L .50731 .72746 L .88 .319 0 r
F
.5108 .72098 m .51119 .72728 L .50731 .72746 L .875 .319 0 r
F
.5218 .70146 m .51806 .70798 L .51767 .70165 L .898 .334 0 r
F
.5214 .69512 m .5218 .70146 L .51767 .70165 L .889 .331 0 r
F
.53118 .66261 m .52774 .66927 L .52709 .66296 L .801 .304 0 r
F
.53041 .65631 m .53118 .66261 L .52709 .66296 L .787 .296 0 r
F
.53347 .64962 m .53041 .65631 L .52964 .65004 L .737 .278 0 r
F
.53255 .64339 m .53347 .64962 L .52964 .65004 L .727 .27 0 r
F
.55751 .74033 m .5517 .74627 L .55282 .73986 L 1 .685 0 r
F
.55751 .74033 m .55582 .74676 L .5517 .74627 L F
.55908 .73379 m .55751 .74033 L .55282 .73986 L 1 .664 0 r
F
.51476 .7208 m .51119 .72728 L .5108 .72098 L .891 .325 0 r
F
.51439 .71448 m .51476 .7208 L .5108 .72098 L .886 .325 0 r
F
.55582 .74676 m .55054 .75261 L .5517 .74627 L 1 .695 0 r
F
.55582 .74676 m .55409 .75309 L .55054 .75261 L F
.53698 .63012 m .53504 .63674 L .53405 .63063 L .583 .213 0 r
F
.5359 .62413 m .53698 .63012 L .53405 .63063 L .589 .209 0 r
F
.38212 .64598 m .37836 .65643 L .34872 .65484 L .779 .818 0 r
F
.40353 .64826 m .37836 .65643 L .38212 .64598 L .877 .818 0 r
F
.51842 .71431 m .51476 .7208 L .51439 .71448 L .9 .331 0 r
F
.51806 .70798 m .51842 .71431 L .51439 .71448 L .894 .33 0 r
F
.38251 .44505 m .37503 .45647 L .34752 .45114 L .908 .889 0 r
F
.52561 .69492 m .5218 .70146 L .5214 .69512 L .895 .336 0 r
F
.52516 .68857 m .52561 .69492 L .5214 .69512 L .882 .332 0 r
F
.52892 .68196 m .52516 .68857 L .52467 .68222 L .866 .329 0 r
F
.52835 .67561 m .52892 .68196 L .52467 .68222 L .851 .322 0 r
F
.55282 .76607 m .54961 .77155 L .5509 .76547 L 1 .796 0 r
F
.55282 .76607 m .5509 .77204 L .54961 .77155 L F
.53818 .62359 m .53698 .63012 L .5359 .62413 L .483 .176 0 r
F
.55908 .73379 m .55282 .73986 L .55386 .73338 L 1 .664 0 r
F
.56044 .72716 m .55908 .73379 L .55386 .73338 L 1 .636 0 r
F
.52218 .70781 m .51842 .71431 L .51806 .70798 L .906 .336 0 r
F
.5218 .70146 m .52218 .70781 L .51806 .70798 L .898 .334 0 r
F
.53193 .66894 m .52835 .67561 L .52774 .66927 L .818 .313 0 r
F
.53118 .66261 m .53193 .66894 L .52774 .66927 L .801 .304 0 r
F
.50112 .74668 m .50152 .75294 L .49801 .7531 L .861 .304 0 r
F
.50477 .74651 m .50152 .75294 L .50112 .74668 L .876 .311 0 r
F
.50437 .74022 m .50477 .74651 L .50112 .74668 L .862 .308 0 r
F
.50812 .74005 m .50477 .74651 L .50437 .74022 L .878 .315 0 r
F
.50773 .73376 m .50812 .74005 L .50437 .74022 L .87 .313 0 r
F
.48366 .76603 m .4829 .7717 L .48346 .76598 L 1 .503 0 r
F
.48366 .76603 m .48335 .77192 L .4829 .7717 L F
.48488 .76602 m .48335 .77192 L .48366 .76603 L 1 .413 0 r
F
.48488 .76602 m .48475 .77203 L .48335 .77192 L F
.48683 .76598 m .48475 .77203 L .48488 .76602 L 1 .348 0 r
F
.51157 .73359 m .50812 .74005 L .50773 .73376 L .886 .32 0 r
F
.51119 .72728 m .51157 .73359 L .50773 .73376 L .88 .319 0 r
F
.49801 .7531 m .49838 .75935 L .49504 .75949 L .872 .303 0 r
F
.50152 .75294 m .49838 .75935 L .49801 .7531 L .882 .31 0 r
F
.53441 .6559 m .53118 .66261 L .53041 .65631 L .752 .288 0 r
F
.53347 .64962 m .53441 .6559 L .53041 .65631 L .737 .278 0 r
F
.51512 .72712 m .51157 .73359 L .51119 .72728 L .896 .325 0 r
F
.51476 .7208 m .51512 .72712 L .51119 .72728 L .891 .325 0 r
F
.55409 .75309 m .54943 .75887 L .55054 .75261 L 1 .689 0 r
F
.55409 .75309 m .55242 .75933 L .54943 .75887 L F
.52945 .68833 m .52561 .69492 L .52516 .68857 L .883 .336 0 r
F
.52892 .68196 m .52945 .68833 L .52516 .68857 L .866 .329 0 r
F
.42345 .64157 m .41997 .64985 L .40353 .64826 L 1 .863 0 r
F
.43534 .64323 m .41997 .64985 L .42345 .64157 L 1 .796 0 r
F
.52601 .70128 m .52218 .70781 L .5218 .70146 L .907 .34 0 r
F
.52561 .69492 m .52601 .70128 L .5218 .70146 L .895 .336 0 r
F
.53612 .6429 m .53347 .64962 L .53255 .64339 L .672 .253 0 r
F
.53504 .63674 m .53612 .6429 L .53255 .64339 L .663 .245 0 r
F
.3532 .24767 m .34189 .26269 L .30599 .25168 L .885 .869 0 r
F
.48683 .76598 m .48683 .77208 L .48475 .77203 L 1 .348 0 r
F
.48931 .76591 m .48683 .77208 L .48683 .76598 L 1 .33 0 r
F
.48346 .76598 m .48376 .77135 L .48466 .76586 L .108 0 0 r
F
.48346 .76598 m .4829 .7717 L .48376 .77135 L F
.56843 .72081 m .56044 .72716 L .56151 .72044 L 1 .705 0 r
F
.56958 .71384 m .56843 .72081 L .56151 .72044 L 1 .652 0 r
F
.57822 .71416 m .56843 .72081 L .56958 .71384 L 1 .751 0 r
F
.66145 .49209 m .63343 .50787 L .63141 .4959 L .682 .719 0 r
F
.66145 .49209 m .66371 .50634 L .63343 .50787 L F
.51877 .72064 m .51512 .72712 L .51476 .7208 L .906 .332 0 r
F
.51842 .71431 m .51877 .72064 L .51476 .7208 L .9 .331 0 r
F
.43362 .43043 m .41695 .43235 L .4266 .42461 L 1 1 0 r
F
.44085 .42388 m .43362 .43043 L .4266 .42461 L F
.49305 .20457 m .50029 .18511 L .51862 .19154 L .652 .729 0 r
F
.49305 .20457 m .47985 .20184 L .50029 .18511 L F
.53264 .6753 m .52892 .68196 L .52835 .67561 L .838 .323 0 r
F
.53193 .66894 m .53264 .6753 L .52835 .67561 L .818 .313 0 r
F
.52252 .71415 m .51877 .72064 L .51842 .71431 L .915 .338 0 r
F
.52218 .70781 m .52252 .71415 L .51842 .71431 L .906 .336 0 r
F
.44085 .42388 m .4266 .42461 L .43679 .41786 L 1 1 0 r
F
.48931 .76591 m .48941 .77207 L .48683 .77208 L 1 .33 0 r
F
.49218 .76582 m .48941 .77207 L .48931 .76591 L .983 .325 0 r
F
.52992 .69471 m .52601 .70128 L .52561 .69492 L .9 .342 0 r
F
.52945 .68833 m .52992 .69471 L .52561 .69492 L .883 .336 0 r
F
.56783 .47833 m .56262 .48839 L .55938 .48109 L .632 .42 0 r
F
.56783 .47833 m .57215 .48608 L .56262 .48839 L F
.52637 .70764 m .52252 .71415 L .52218 .70781 L .92 .343 0 r
F
.52601 .70128 m .52637 .70764 L .52218 .70781 L .907 .34 0 r
F
.56044 .72716 m .55386 .73338 L .55473 .72683 L 1 .636 0 r
F
.56151 .72044 m .56044 .72716 L .55473 .72683 L 1 .604 0 r
F
.53534 .66221 m .53193 .66894 L .53118 .66261 L .772 .299 0 r
F
.53441 .6559 m .53534 .66221 L .53118 .66261 L .752 .288 0 r
F
.53329 .68168 m .52945 .68833 L .52892 .68196 L .86 .332 0 r
F
.53264 .6753 m .53329 .68168 L .52892 .68196 L .838 .323 0 r
F
.50812 .74005 m .50849 .74635 L .50477 .74651 L .878 .315 0 r
F
.51193 .7399 m .50849 .74635 L .50812 .74005 L .892 .321 0 r
F
.51157 .73359 m .51193 .7399 L .50812 .74005 L .886 .32 0 r
F
.50477 .74651 m .50514 .75279 L .50152 .75294 L .876 .311 0 r
F
.50849 .74635 m .50514 .75279 L .50477 .74651 L .887 .317 0 r
F
.43875 .63571 m .43534 .64323 L .42345 .64157 L 1 .88 0 r
F
.51546 .73344 m .51193 .7399 L .51157 .73359 L .901 .326 0 r
F
.51512 .72712 m .51546 .73344 L .51157 .73359 L .896 .325 0 r
F
.48466 .76586 m .48643 .77082 L .4878 .76564 L .367 .056 0 r
F
.48466 .76586 m .48376 .77135 L .48643 .77082 L F
.50152 .75294 m .50188 .75922 L .49838 .75935 L .882 .31 0 r
F
.50514 .75279 m .50188 .75922 L .50152 .75294 L .89 .315 0 r
F
.51909 .72697 m .51546 .73344 L .51512 .72712 L .911 .332 0 r
F
.51877 .72064 m .51909 .72697 L .51512 .72712 L .906 .332 0 r
F
.7413 .28206 m .6914 .31399 L .68693 .29345 L .674 .722 0 r
F
.7413 .28206 m .74601 .30854 L .6914 .31399 L F
.53822 .63617 m .53612 .6429 L .53504 .63674 L .59 .222 0 r
F
.53698 .63012 m .53822 .63617 L .53504 .63674 L .583 .213 0 r
F
.53033 .70109 m .52637 .70764 L .52601 .70128 L .918 .348 0 r
F
.52992 .69471 m .53033 .70109 L .52601 .70128 L .9 .342 0 r
F
.52283 .72049 m .51909 .72697 L .51877 .72064 L .922 .339 0 r
F
.52252 .71415 m .52283 .72049 L .51877 .72064 L .915 .338 0 r
F
.63927 .28572 m .61814 .30749 L .61197 .29446 L .691 .669 0 r
F
.63927 .28572 m .64738 .30159 L .61814 .30749 L F
.49218 .76582 m .49235 .77203 L .48941 .77207 L .983 .325 0 r
F
.49533 .76572 m .49235 .77203 L .49218 .76582 L .953 .323 0 r
F
.53726 .64912 m .53441 .6559 L .53347 .64962 L .688 .265 0 r
F
.53612 .6429 m .53726 .64912 L .53347 .64962 L .672 .253 0 r
F
.53334 .61038 m .53799 .61589 L .53651 .61089 L .915 .175 0 r
F
.4503 .63024 m .43875 .63571 L .44295 .62843 L 1 .863 0 r
F
.45366 .62349 m .4503 .63024 L .44295 .62843 L 1 .944 0 r
F
.5792 .70684 m .57822 .71416 L .56958 .71384 L 1 .683 0 r
F
.59015 .70698 m .57822 .71416 L .5792 .70684 L 1 .767 0 r
F
.53388 .68808 m .52992 .69471 L .52945 .68833 L .883 .341 0 r
F
.53329 .68168 m .53388 .68808 L .52945 .68833 L .86 .332 0 r
F
.52669 .714 m .52283 .72049 L .52252 .71415 L .931 .346 0 r
F
.52637 .70764 m .52669 .714 L .52252 .71415 L .92 .343 0 r
F
.53966 .44632 m .54276 .45506 L .53857 .44945 L .257 .196 0 r
F
.53446 .44141 m .53966 .44632 L .53857 .44945 L .11 .155 0 r
F
.53623 .66856 m .53264 .6753 L .53193 .66894 L .796 .311 0 r
F
.53534 .66221 m .53623 .66856 L .53193 .66894 L .772 .299 0 r
F
.53068 .70748 m .52669 .714 L .52637 .70764 L .935 .353 0 r
F
.53033 .70109 m .53068 .70748 L .52637 .70764 L .918 .348 0 r
F
.62234 .6985 m .62101 .70763 L .60376 .70722 L .823 .792 0 r
F
.64545 .69805 m .62101 .70763 L .62234 .6985 L .731 .788 0 r
F
.46092 .61077 m .45285 .61485 L .45806 .60862 L 1 1 0 r
F
.46092 .61077 m .45726 .61699 L .45285 .61485 L F
.53438 .69449 m .53033 .70109 L .52992 .69471 L .906 .35 0 r
F
.53388 .68808 m .53438 .69449 L .52992 .69471 L .883 .341 0 r
F
.51193 .7399 m .51226 .7462 L .50849 .74635 L .892 .321 0 r
F
.51578 .73975 m .51226 .7462 L .51193 .7399 L .905 .326 0 r
F
.51546 .73344 m .51578 .73975 L .51193 .7399 L .901 .326 0 r
F
.53954 .62948 m .53822 .63617 L .53698 .63012 L .488 .185 0 r
F
.53818 .62359 m .53954 .62948 L .53698 .63012 L .483 .176 0 r
F
.51939 .7333 m .51578 .73975 L .51546 .73344 L .916 .332 0 r
F
.51909 .72697 m .51939 .7333 L .51546 .73344 L .911 .332 0 r
F
.50849 .74635 m .50883 .75265 L .50514 .75279 L .887 .317 0 r
F
.51226 .7462 m .50883 .75265 L .50849 .74635 L .898 .322 0 r
F
.49533 .76572 m .49554 .77196 L .49235 .77203 L .953 .323 0 r
F
.49869 .76561 m .49554 .77196 L .49533 .76572 L .936 .323 0 r
F
.60298 .2822 m .59147 .30077 L .58481 .29031 L .664 .595 0 r
F
.60298 .2822 m .61197 .29446 L .59147 .30077 L F
.52311 .72683 m .51939 .7333 L .51909 .72697 L .929 .339 0 r
F
.52283 .72049 m .52311 .72683 L .51909 .72697 L .922 .339 0 r
F
.53707 .67495 m .53329 .68168 L .53264 .6753 L .822 .323 0 r
F
.53623 .66856 m .53707 .67495 L .53264 .6753 L .796 .311 0 r
F
.50514 .75279 m .50548 .75908 L .50188 .75922 L .89 .315 0 r
F
.50883 .75265 m .50548 .75908 L .50514 .75279 L .897 .319 0 r
F
.52696 .72036 m .52311 .72683 L .52283 .72049 L .941 .348 0 r
F
.52669 .714 m .52696 .72036 L .52283 .72049 L .931 .346 0 r
F
.55282 .73986 m .54762 .74596 L .54834 .73957 L 1 .564 0 r
F
.55282 .73986 m .5517 .74627 L .54762 .74596 L F
.55386 .73338 m .55282 .73986 L .54834 .73957 L 1 .558 0 r
F
.53843 .65539 m .53534 .66221 L .53441 .6559 L .71 .278 0 r
F
.53726 .64912 m .53843 .65539 L .53441 .6559 L .688 .265 0 r
F
.5348 .70091 m .53068 .70748 L .53033 .70109 L .93 .358 0 r
F
.53438 .69449 m .5348 .70091 L .53033 .70109 L .906 .35 0 r
F
.53985 .62293 m .53954 .62948 L .53818 .62359 L .348 .135 0 r
F
.55386 .73338 m .54834 .73957 L .54898 .73313 L 1 .558 0 r
F
.55473 .72683 m .55386 .73338 L .54898 .73313 L 1 .545 0 r
F
.53096 .71386 m .52696 .72036 L .52669 .714 L .951 .357 0 r
F
.53068 .70748 m .53096 .71386 L .52669 .714 L .935 .353 0 r
F
.56151 .72044 m .55473 .72683 L .5554 .72022 L 1 .604 0 r
F
.56223 .71365 m .56151 .72044 L .5554 .72022 L 1 .569 0 r
F
.56958 .71384 m .56151 .72044 L .56223 .71365 L 1 .652 0 r
F
.53783 .68137 m .53388 .68808 L .53329 .68168 L .851 .336 0 r
F
.53707 .67495 m .53783 .68137 L .53329 .68168 L .822 .323 0 r
F
.5517 .74627 m .54689 .75229 L .54762 .74596 L 1 .56 0 r
F
.5517 .74627 m .55054 .75261 L .54689 .75229 L F
.4878 .76564 m .49162 .77002 L .49362 .76527 L .403 .039 0 r
F
.4878 .76564 m .48643 .77082 L .49162 .77002 L F
.53958 .6423 m .53726 .64912 L .53612 .6429 L .606 .235 0 r
F
.53822 .63617 m .53958 .6423 L .53612 .6429 L .59 .222 0 r
F
.60484 .48852 m .59144 .50079 L .58841 .49174 L .719 .625 0 r
F
.60484 .48852 m .60878 .4987 L .59144 .50079 L F
.48683 .77208 m .48432 .77809 L .48475 .77203 L 1 .408 0 r
F
.48683 .77208 m .48661 .77821 L .48432 .77809 L F
.48941 .77207 m .48661 .77821 L .48683 .77208 L 1 .367 0 r
F
.53513 .70733 m .53096 .71386 L .53068 .70748 L .953 .365 0 r
F
.5348 .70091 m .53513 .70733 L .53068 .70748 L .93 .358 0 r
F
.48941 .77207 m .48935 .77826 L .48661 .77821 L 1 .367 0 r
F
.49235 .77203 m .48935 .77826 L .48941 .77207 L 1 .348 0 r
F
.49869 .76561 m .49893 .77188 L .49554 .77196 L .936 .323 0 r
F
.50219 .76549 m .49893 .77188 L .49869 .76561 L .925 .323 0 r
F
.45366 .62349 m .44295 .62843 L .44773 .62147 L 1 .944 0 r
F
.45726 .61699 m .45366 .62349 L .44773 .62147 L 1 1 0 r
F
.50504 .57827 m .51773 .57511 L .52589 .57516 L 0 0 0 r
F
.50504 .57827 m .4991 .58 L .51773 .57511 L F
.56671 .27202 m .56463 .28757 L .55752 .27969 L .562 .458 0 r
F
.56671 .27202 m .57643 .28066 L .56463 .28757 L F
.53849 .6878 m .53438 .69449 L .53388 .68808 L .881 .349 0 r
F
.53783 .68137 m .53849 .6878 L .53388 .68808 L .851 .336 0 r
F
.51939 .7333 m .51967 .73962 L .51578 .73975 L .916 .332 0 r
F
.52337 .73317 m .51967 .73962 L .51939 .7333 L .934 .339 0 r
F
.52311 .72683 m .52337 .73317 L .51939 .7333 L .929 .339 0 r
F
.55473 .72683 m .54898 .73313 L .54951 .72664 L 1 .545 0 r
F
.5554 .72022 m .55473 .72683 L .54951 .72664 L 1 .526 0 r
F
.5272 .72672 m .52337 .73317 L .52311 .72683 L .95 .349 0 r
F
.52696 .72036 m .5272 .72672 L .52311 .72683 L .941 .348 0 r
F
.51578 .73975 m .51609 .74607 L .51226 .7462 L .905 .326 0 r
F
.51967 .73962 m .51609 .74607 L .51578 .73975 L .92 .332 0 r
F
.51226 .7462 m .51259 .75251 L .50883 .75265 L .898 .322 0 r
F
.51609 .74607 m .51259 .75251 L .51226 .7462 L .91 .326 0 r
F
.53119 .72025 m .5272 .72672 L .52696 .72036 L .965 .359 0 r
F
.53096 .71386 m .53119 .72025 L .52696 .72036 L .951 .357 0 r
F
.45726 .61699 m .44773 .62147 L .45285 .61485 L 1 1 0 r
F
.5509 .77204 m .54863 .77756 L .54961 .77155 L 1 .668 0 r
F
.5509 .77204 m .54941 .77792 L .54863 .77756 L F
.53958 .66172 m .53623 .66856 L .53534 .66221 L .737 .292 0 r
F
.53843 .65539 m .53958 .66172 L .53534 .66221 L .71 .278 0 r
F
.48475 .77203 m .48263 .77787 L .48335 .77192 L 1 .509 0 r
F
.48475 .77203 m .48432 .77809 L .48263 .77787 L F
.49235 .77203 m .4924 .77826 L .48935 .77826 L 1 .348 0 r
F
.49554 .77196 m .4924 .77826 L .49235 .77203 L .998 .339 0 r
F
.50883 .75265 m .50916 .75895 L .50548 .75908 L .897 .319 0 r
F
.51259 .75251 m .50916 .75895 L .50883 .75265 L .905 .323 0 r
F
.46547 .40377 m .46066 .39958 L .47295 .39685 L .726 .613 0 r
F
.46547 .40377 m .45672 .40747 L .46066 .39958 L F
.53905 .69426 m .5348 .70091 L .53438 .69449 L .913 .361 0 r
F
.53849 .6878 m .53905 .69426 L .53438 .69449 L .881 .349 0 r
F
.53538 .71374 m .53119 .72025 L .53096 .71386 L .975 .371 0 r
F
.53513 .70733 m .53538 .71374 L .53096 .71386 L .953 .365 0 r
F
.57017 .70679 m .56958 .71384 L .56223 .71365 L 1 .601 0 r
F
.5792 .70684 m .56958 .71384 L .57017 .70679 L 1 .683 0 r
F
.55054 .75261 m .54618 .75858 L .54689 .75229 L 1 .544 0 r
F
.55054 .75261 m .54943 .75887 L .54618 .75858 L F
.53948 .70072 m .53513 .70733 L .5348 .70091 L .945 .372 0 r
F
.53905 .69426 m .53948 .70072 L .5348 .70091 L .913 .361 0 r
F
.5839 .48296 m .57554 .49412 L .57215 .48608 L .682 .521 0 r
F
.5839 .48296 m .58841 .49174 L .57554 .49412 L F
.47374 .41959 m .50097 .42305 L .49497 .42304 L .217 .328 0 r
F
.49554 .77196 m .49568 .77822 L .4924 .77826 L .998 .339 0 r
F
.49893 .77188 m .49568 .77822 L .49554 .77196 L .965 .333 0 r
F
.50219 .76549 m .50245 .77178 L .49893 .77188 L .925 .323 0 r
F
.50579 .76537 m .50245 .77178 L .50219 .76549 L .919 .324 0 r
F
.54068 .6681 m .53707 .67495 L .53623 .66856 L .768 .308 0 r
F
.53958 .66172 m .54068 .6681 L .53623 .66856 L .737 .292 0 r
F
.5272 .72672 m .5274 .73307 L .52337 .73317 L .95 .349 0 r
F
.53136 .72662 m .5274 .73307 L .5272 .72672 L .976 .361 0 r
F
.53119 .72025 m .53136 .72662 L .5272 .72672 L .965 .359 0 r
F
.53979 .70719 m .53538 .71374 L .53513 .70733 L .976 .382 0 r
F
.53948 .70072 m .53979 .70719 L .53513 .70733 L .945 .372 0 r
F
.52337 .73317 m .5236 .7395 L .51967 .73962 L .934 .339 0 r
F
.5274 .73307 m .5236 .7395 L .52337 .73317 L .956 .348 0 r
F
.53554 .72015 m .53136 .72662 L .53119 .72025 L .995 .375 0 r
F
.53538 .71374 m .53554 .72015 L .53119 .72025 L .975 .371 0 r
F
.53334 .61038 m .53524 .6149 L .53799 .61589 L .915 .175 0 r
F
.52746 .60977 m .53524 .6149 L .53334 .61038 L .687 .073 0 r
F
.5509 .76547 m .54759 .77123 L .54843 .76508 L 1 .611 0 r
F
.5509 .76547 m .54961 .77155 L .54759 .77123 L F
.51967 .73962 m .51994 .74594 L .51609 .74607 L .92 .332 0 r
F
.5236 .7395 m .51994 .74594 L .51967 .73962 L .937 .339 0 r
F
.5554 .72022 m .54951 .72664 L .54989 .72011 L 1 .526 0 r
F
.55582 .71356 m .5554 .72022 L .54989 .72011 L 1 .503 0 r
F
.56223 .71365 m .5554 .72022 L .55582 .71356 L 1 .569 0 r
F
.56275 .47097 m .55938 .48109 L .55562 .47407 L .562 .369 0 r
F
.56275 .47097 m .56783 .47833 L .55938 .48109 L F
.51609 .74607 m .51638 .75238 L .51259 .75251 L .91 .326 0 r
F
.51994 .74594 m .51638 .75238 L .51609 .74607 L .923 .331 0 r
F
.48335 .77192 m .48177 .77751 L .4829 .7717 L 1 .596 0 r
F
.48335 .77192 m .48263 .77787 L .48177 .77751 L F
.54102 .6485 m .53843 .65539 L .53726 .64912 L .63 .25 0 r
F
.53958 .6423 m .54102 .6485 L .53726 .64912 L .606 .235 0 r
F
.53998 .71365 m .53554 .72015 L .53538 .71374 L 1 .39 0 r
F
.53979 .70719 m .53998 .71365 L .53538 .71374 L .976 .382 0 r
F
.54898 .73313 m .544 .7394 L .54437 .73299 L 1 .484 0 r
F
.54898 .73313 m .54834 .73957 L .544 .7394 L F
.54951 .72664 m .54898 .73313 L .54437 .73299 L 1 .479 0 r
F
.51259 .75251 m .51289 .75882 L .50916 .75895 L .905 .323 0 r
F
.51638 .75238 m .51289 .75882 L .51259 .75251 L .913 .326 0 r
F
.54111 .63546 m .53958 .6423 L .53822 .63617 L .505 .198 0 r
F
.53954 .62948 m .54111 .63546 L .53822 .63617 L .488 .185 0 r
F
.5417 .67453 m .53783 .68137 L .53707 .67495 L .802 .325 0 r
F
.54068 .6681 m .5417 .67453 L .53707 .67495 L .768 .308 0 r
F
.54834 .73957 m .54359 .74577 L .544 .7394 L 1 .484 0 r
F
.54834 .73957 m .54762 .74596 L .54359 .74577 L F
.54951 .72664 m .54437 .73299 L .54465 .72655 L 1 .479 0 r
F
.54989 .72011 m .54951 .72664 L .54465 .72655 L 1 .468 0 r
F
.49893 .77188 m .49912 .77816 L .49568 .77822 L .965 .333 0 r
F
.50245 .77178 m .49912 .77816 L .49893 .77188 L .945 .33 0 r
F
.5342 .25342 m .54179 .26649 L .53389 .26125 L .402 .332 0 r
F
.52396 .24974 m .5342 .25342 L .53389 .26125 L .335 .297 0 r
F
.53136 .72662 m .53149 .73298 L .5274 .73307 L .976 .361 0 r
F
.53563 .72655 m .53149 .73298 L .53136 .72662 L 1 .377 0 r
F
.53554 .72015 m .53563 .72655 L .53136 .72662 L .995 .375 0 r
F
.54006 .72009 m .53563 .72655 L .53554 .72015 L 1 .396 0 r
F
.53998 .71365 m .54006 .72009 L .53554 .72015 L 1 .39 0 r
F
.60453 .69886 m .60376 .70722 L .59015 .70698 L .91 .755 0 r
F
.62234 .6985 m .60376 .70722 L .60453 .69886 L .823 .792 0 r
F
.5426 .681 m .53849 .6878 L .53783 .68137 L .839 .342 0 r
F
.5417 .67453 m .5426 .681 L .53783 .68137 L .802 .325 0 r
F
.5274 .73307 m .52757 .73941 L .5236 .7395 L .956 .348 0 r
F
.53149 .73298 m .52757 .73941 L .5274 .73307 L .985 .36 0 r
F
.54338 .68749 m .53905 .69426 L .53849 .6878 L .879 .359 0 r
F
.5426 .681 m .54338 .68749 L .53849 .6878 L .839 .342 0 r
F
.50579 .76537 m .50607 .77167 L .50245 .77178 L .919 .324 0 r
F
.50946 .76525 m .50607 .77167 L .50579 .76537 L .916 .324 0 r
F
.544 .69401 m .53948 .70072 L .53905 .69426 L .919 .375 0 r
F
.54338 .68749 m .544 .69401 L .53905 .69426 L .879 .359 0 r
F
.54445 .70053 m .53979 .70719 L .53948 .70072 L .961 .391 0 r
F
.544 .69401 m .54445 .70053 L .53948 .70072 L .919 .375 0 r
F
.54473 .70706 m .53998 .71365 L .53979 .70719 L 1 .405 0 r
F
.54445 .70053 m .54473 .70706 L .53979 .70719 L .961 .391 0 r
F
.56255 .7068 m .56223 .71365 L .55582 .71356 L 1 .532 0 r
F
.57017 .70679 m .56223 .71365 L .56255 .7068 L 1 .601 0 r
F
.5236 .7395 m .52382 .74583 L .51994 .74594 L .937 .339 0 r
F
.52757 .73941 m .52382 .74583 L .5236 .7395 L .96 .347 0 r
F
.54485 .71357 m .54006 .72009 L .53998 .71365 L 1 .417 0 r
F
.54473 .70706 m .54485 .71357 L .53998 .71365 L 1 .405 0 r
F
.54989 .72011 m .54465 .72655 L .54482 .72007 L 1 .468 0 r
F
.55009 .71354 m .54989 .72011 L .54482 .72007 L 1 .453 0 r
F
.55582 .71356 m .54989 .72011 L .55009 .71354 L 1 .503 0 r
F
.54534 .45172 m .54713 .46103 L .54276 .45506 L .358 .233 0 r
F
.53966 .44632 m .54534 .45172 L .54276 .45506 L .257 .196 0 r
F
.54762 .74596 m .54316 .75211 L .54359 .74577 L 1 .476 0 r
F
.54762 .74596 m .54689 .75229 L .54316 .75211 L F
.54006 .72009 m .54004 .72652 L .53563 .72655 L 1 .396 0 r
F
.54482 .72007 m .54004 .72652 L .54006 .72009 L 1 .426 0 r
F
.54485 .71357 m .54482 .72007 L .54006 .72009 L 1 .417 0 r
F
.53563 .72655 m .53566 .73294 L .53149 .73298 L 1 .377 0 r
F
.54004 .72652 m .53566 .73294 L .53563 .72655 L 1 .4 0 r
F
.51994 .74594 m .5202 .75226 L .51638 .75238 L .923 .331 0 r
F
.52382 .74583 m .5202 .75226 L .51994 .74594 L .939 .337 0 r
F
.54465 .72655 m .53994 .73293 L .54004 .72652 L 1 .432 0 r
F
.54465 .72655 m .54437 .73299 L .53994 .73293 L F
.54482 .72007 m .54465 .72655 L .54004 .72652 L 1 .426 0 r
F
.55009 .71354 m .54482 .72007 L .54485 .71357 L 1 .453 0 r
F
.54437 .73299 m .53978 .73932 L .53994 .73293 L 1 .434 0 r
F
.54437 .73299 m .544 .7394 L .53978 .73932 L F
.54004 .72652 m .53994 .73293 L .53566 .73294 L 1 .4 0 r
F
.50245 .77178 m .50268 .77808 L .49912 .77816 L .945 .33 0 r
F
.50607 .77167 m .50268 .77808 L .50245 .77178 L .932 .328 0 r
F
.53149 .73298 m .53159 .73934 L .52757 .73941 L .985 .36 0 r
F
.53566 .73294 m .53159 .73934 L .53149 .73298 L 1 .377 0 r
F
.51638 .75238 m .51666 .7587 L .51289 .75882 L .913 .326 0 r
F
.5202 .75226 m .51666 .7587 L .51638 .75238 L .924 .33 0 r
F
.54249 .65477 m .53958 .66172 L .53843 .65539 L .66 .267 0 r
F
.54102 .6485 m .54249 .65477 L .53843 .65539 L .63 .25 0 r
F
.55007 .70695 m .54485 .71357 L .54473 .70706 L 1 .436 0 r
F
.55007 .70695 m .55009 .71354 L .54485 .71357 L F
.55594 .70686 m .55582 .71356 L .55009 .71354 L 1 .477 0 r
F
.56255 .7068 m .55582 .71356 L .55594 .70686 L 1 .532 0 r
F
.54158 .62868 m .54111 .63546 L .53954 .62948 L .379 .155 0 r
F
.53985 .62293 m .54158 .62868 L .53954 .62948 L .348 .135 0 r
F
.49362 .76527 m .50033 .76886 L .50316 .76472 L .372 0 0 r
F
.49362 .76527 m .49162 .77002 L .50033 .76886 L F
.52757 .73941 m .52773 .74574 L .52382 .74583 L .96 .347 0 r
F
.53159 .73934 m .52773 .74574 L .52757 .73941 L .989 .358 0 r
F
.55594 .70686 m .55009 .71354 L .55007 .70695 L 1 .477 0 r
F
.53566 .73294 m .53565 .7393 L .53159 .73934 L 1 .377 0 r
F
.53994 .73293 m .53565 .7393 L .53566 .73294 L 1 .4 0 r
F
.53994 .73293 m .53978 .73932 L .53565 .7393 L F
.544 .7394 m .53958 .74568 L .53978 .73932 L 1 .432 0 r
F
.544 .7394 m .54359 .74577 L .53958 .74568 L F
.54982 .70034 m .54473 .70706 L .54445 .70053 L .98 .416 0 r
F
.54982 .70034 m .55007 .70695 L .54473 .70706 L F
.50946 .76525 m .50975 .77156 L .50607 .77167 L .916 .324 0 r
F
.51319 .76513 m .50975 .77156 L .50946 .76525 L .915 .325 0 r
F
.4829 .7717 m .48207 .77696 L .48376 .77135 L 0 0 0 r
F
.4829 .7717 m .48177 .77751 L .48207 .77696 L F
.52382 .74583 m .52403 .75216 L .5202 .75226 L .939 .337 0 r
F
.52773 .74574 m .52403 .75216 L .52382 .74583 L .96 .345 0 r
F
.54689 .75229 m .54275 .75841 L .54316 .75211 L 1 .459 0 r
F
.54689 .75229 m .54618 .75858 L .54275 .75841 L F
.53159 .73934 m .53166 .74568 L .52773 .74574 L .989 .358 0 r
F
.53565 .7393 m .53166 .74568 L .53159 .73934 L 1 .374 0 r
F
.54934 .69373 m .54445 .70053 L .544 .69401 L .926 .395 0 r
F
.54934 .69373 m .54982 .70034 L .54445 .70053 L F
.54394 .66112 m .54068 .6681 L .53958 .66172 L .695 .286 0 r
F
.54249 .65477 m .54394 .66112 L .53958 .66172 L .66 .267 0 r
F
.50607 .77167 m .50632 .77798 L .50268 .77808 L .932 .328 0 r
F
.50975 .77156 m .50632 .77798 L .50607 .77167 L .924 .327 0 r
F
.5202 .75226 m .52045 .75858 L .51666 .7587 L .924 .33 0 r
F
.52403 .75216 m .52045 .75858 L .5202 .75226 L .938 .335 0 r
F
.53978 .73932 m .53561 .74566 L .53565 .7393 L 1 .397 0 r
F
.53978 .73932 m .53958 .74568 L .53561 .74566 L F
.54286 .64153 m .54102 .6485 L .53958 .6423 L .532 .215 0 r
F
.54111 .63546 m .54286 .64153 L .53958 .6423 L .505 .198 0 r
F
.59056 .69918 m .59015 .70698 L .5792 .70684 L .975 .691 0 r
F
.60453 .69886 m .59015 .70698 L .59056 .69918 L .91 .755 0 r
F
.53565 .7393 m .53561 .74566 L .53166 .74568 L 1 .374 0 r
F
.54359 .74577 m .53937 .75202 L .53958 .74568 L 1 .424 0 r
F
.54359 .74577 m .54316 .75211 L .53937 .75202 L F
.55574 .70014 m .55007 .70695 L .54982 .70034 L .999 .45 0 r
F
.55574 .70014 m .55594 .70686 L .55007 .70695 L F
.54863 .68713 m .544 .69401 L .54338 .68749 L .874 .373 0 r
F
.54863 .68713 m .54934 .69373 L .544 .69401 L F
.55715 .46405 m .55562 .47407 L .55147 .46737 L .496 .32 0 r
F
.55715 .46405 m .56275 .47097 L .55562 .47407 L F
.52773 .74574 m .52788 .75207 L .52403 .75216 L .96 .345 0 r
F
.53166 .74568 m .52788 .75207 L .52773 .74574 L .989 .355 0 r
F
.54533 .66754 m .5417 .67453 L .54068 .6681 L .735 .307 0 r
F
.54394 .66112 m .54533 .66754 L .54068 .6681 L .695 .286 0 r
F
.51319 .76513 m .51347 .77145 L .50975 .77156 L .915 .325 0 r
F
.51694 .76501 m .51347 .77145 L .51319 .76513 L .917 .326 0 r
F
.54771 .68056 m .54338 .68749 L .5426 .681 L .825 .351 0 r
F
.54771 .68056 m .54863 .68713 L .54338 .68749 L F
.70199 .48686 m .66371 .50634 L .66145 .49209 L .641 .708 0 r
F
.70199 .48686 m .70424 .50431 L .66371 .50634 L F
.54659 .67402 m .5426 .681 L .5417 .67453 L .778 .328 0 r
F
.54533 .66754 m .54659 .67402 L .5417 .67453 L .735 .307 0 r
F
.55126 .45763 m .55147 .46737 L .54713 .46103 L .431 .274 0 r
F
.54534 .45172 m .55126 .45763 L .54713 .46103 L .358 .233 0 r
F
.43875 .63571 m .42345 .64157 L .42828 .63353 L 1 .88 0 r
F
.44295 .62843 m .43875 .63571 L .42828 .63353 L 1 .97 0 r
F
.54659 .67402 m .54771 .68056 L .5426 .681 L .778 .328 0 r
F
.31028 .44354 m .30218 .46102 L .24873 .45487 L .713 .792 0 r
F
.34752 .45114 m .30218 .46102 L .31028 .44354 L .778 .819 0 r
F
.52403 .75216 m .52424 .75848 L .52045 .75858 L .938 .335 0 r
F
.52788 .75207 m .52424 .75848 L .52403 .75216 L .958 .341 0 r
F
.53166 .74568 m .53172 .75202 L .52788 .75207 L .989 .355 0 r
F
.53561 .74566 m .53172 .75202 L .53166 .74568 L 1 .369 0 r
F
.53958 .74568 m .53556 .75199 L .53561 .74566 L 1 .391 0 r
F
.53958 .74568 m .53937 .75202 L .53556 .75199 L F
.50975 .77156 m .51002 .77788 L .50632 .77798 L .924 .327 0 r
F
.51347 .77145 m .51002 .77788 L .50975 .77156 L .919 .327 0 r
F
.56243 .69992 m .55594 .70686 L .55574 .70014 L 1 .494 0 r
F
.56243 .69992 m .56255 .7068 L .55594 .70686 L F
.54843 .76508 m .54505 .77104 L .54555 .76483 L 1 .466 0 r
F
.54843 .76508 m .54759 .77123 L .54505 .77104 L F
.54961 .77155 m .54698 .77734 L .54759 .77123 L 1 .525 0 r
F
.54961 .77155 m .54863 .77756 L .54698 .77734 L F
.57936 .69945 m .5792 .70684 L .57017 .70679 L 1 .618 0 r
F
.59056 .69918 m .5792 .70684 L .57936 .69945 L .975 .691 0 r
F
.53561 .74566 m .53556 .75199 L .53172 .75202 L 1 .369 0 r
F
.52746 .60977 m .52992 .61361 L .53524 .6149 L .687 .073 0 r
F
.51783 .60899 m .52992 .61361 L .52746 .60977 L .481 0 0 r
F
.54316 .75211 m .53918 .75833 L .53937 .75202 L 1 .41 0 r
F
.54316 .75211 m .54275 .75841 L .53918 .75833 L F
.55523 .69341 m .54982 .70034 L .54934 .69373 L .932 .421 0 r
F
.55523 .69341 m .55574 .70014 L .54982 .70034 L F
.57017 .6997 m .56255 .7068 L .56243 .69992 L 1 .551 0 r
F
.57017 .6997 m .57017 .70679 L .56255 .7068 L F
.55126 .45763 m .55715 .46405 L .55147 .46737 L .431 .274 0 r
F
.57936 .69945 m .57017 .70679 L .57017 .6997 L 1 .618 0 r
F
.5561 .26455 m .55752 .27969 L .54979 .27264 L .509 .414 0 r
F
.5561 .26455 m .56671 .27202 L .55752 .27969 L F
.52788 .75207 m .52803 .7584 L .52424 .75848 L .958 .341 0 r
F
.53172 .75202 m .52803 .7584 L .52788 .75207 L .985 .35 0 r
F
.51694 .76501 m .51721 .77133 L .51347 .77145 L .917 .326 0 r
F
.5207 .7649 m .51721 .77133 L .51694 .76501 L .922 .328 0 r
F
.5326 .43764 m .53966 .44632 L .53446 .44141 L .108 .195 0 r
F
.52651 .43381 m .5326 .43764 L .53446 .44141 L 0 .15 0 r
F
.54472 .64771 m .54249 .65477 L .54102 .6485 L .565 .235 0 r
F
.54286 .64153 m .54472 .64771 L .54102 .6485 L .532 .215 0 r
F
.51347 .77145 m .51374 .77777 L .51002 .77788 L .919 .327 0 r
F
.51721 .77133 m .51374 .77777 L .51347 .77145 L .918 .326 0 r
F
.50643 .23867 m .52396 .24974 L .51485 .24719 L .342 .339 0 r
F
.49607 .23888 m .50643 .23867 L .51485 .24719 L .289 .32 0 r
F
.53937 .75202 m .53552 .75831 L .53556 .75199 L 1 .381 0 r
F
.53937 .75202 m .53918 .75833 L .53552 .75831 L F
.53172 .75202 m .53179 .75834 L .52803 .7584 L .985 .35 0 r
F
.53556 .75199 m .53179 .75834 L .53172 .75202 L 1 .362 0 r
F
.53556 .75199 m .53552 .75831 L .53179 .75834 L F
.55439 .6867 m .54934 .69373 L .54863 .68713 L .868 .392 0 r
F
.55439 .6867 m .55523 .69341 L .54934 .69373 L F
.54363 .63455 m .54286 .64153 L .54111 .63546 L .416 .175 0 r
F
.54158 .62868 m .54363 .63455 L .54111 .63546 L .379 .155 0 r
F
.54508 .25834 m .54979 .27264 L .54179 .26649 L .457 .372 0 r
F
.5342 .25342 m .54508 .25834 L .54179 .26649 L .402 .332 0 r
F
.45495 .21466 m .44496 .20256 L .46355 .20104 L .851 .957 0 r
F
.5207 .7649 m .52095 .77122 L .51721 .77133 L .922 .328 0 r
F
.52445 .7648 m .52095 .77122 L .5207 .7649 L .93 .33 0 r
F
.35368 .64271 m .34872 .65484 L .30891 .65255 L .692 .782 0 r
F
.38212 .64598 m .34872 .65484 L .35368 .64271 L .779 .818 0 r
F
.48376 .77135 m .48398 .77615 L .48643 .77082 L .016 0 0 r
F
.48376 .77135 m .48207 .77696 L .48398 .77615 L F
.56187 .69304 m .55574 .70014 L .55523 .69341 L .934 .456 0 r
F
.56187 .69304 m .56243 .69992 L .55574 .70014 L F
.51721 .77133 m .51748 .77766 L .51374 .77777 L .918 .326 0 r
F
.52095 .77122 m .51748 .77766 L .51721 .77133 L .919 .326 0 r
F
.47479 .59005 m .46918 .59471 L .47276 .59093 L .543 .419 0 r
F
.54662 .65398 m .54394 .66112 L .54249 .65477 L .604 .257 0 r
F
.54472 .64771 m .54662 .65398 L .54249 .65477 L .565 .235 0 r
F
.55326 .68002 m .54863 .68713 L .54771 .68056 L .808 .364 0 r
F
.55326 .68002 m .55439 .6867 L .54863 .68713 L F
.54555 .76483 m .54212 .77094 L .54239 .76469 L 1 .4 0 r
F
.54555 .76483 m .54505 .77104 L .54212 .77094 L F
.53524 .6149 m .54027 .62101 L .53799 .61589 L .748 .124 0 r
F
.40839 .63917 m .40353 .64826 L .38212 .64598 L .95 .895 0 r
F
.42345 .64157 m .40353 .64826 L .40839 .63917 L 1 .863 0 r
F
.52445 .7648 m .52468 .77112 L .52095 .77122 L .93 .33 0 r
F
.52819 .76472 m .52468 .77112 L .52445 .7648 L .943 .332 0 r
F
.54508 .25834 m .5561 .26455 L .54979 .27264 L .457 .372 0 r
F
.38717 .24672 m .3532 .24767 L .36796 .23414 L 1 .936 0 r
F
.39964 .23683 m .38717 .24672 L .36796 .23414 L 1 .987 0 r
F
.46841 .23372 m .47884 .22955 L .49607 .23888 L .372 .39 0 r
F
.43895 .22488 m .47884 .22955 L .46841 .23372 L .451 .472 0 r
F
.40832 .44096 m .38251 .44505 L .39253 .43438 L 1 .959 0 r
F
.41695 .43235 m .40832 .44096 L .39253 .43438 L 1 1 0 r
F
.48689 .58343 m .4904 .58237 L .4991 .58 L 0 0 0 r
F
.48689 .58343 m .48066 .58688 L .4904 .58237 L F
.55187 .67339 m .54771 .68056 L .54659 .67402 L .751 .335 0 r
F
.55187 .67339 m .55326 .68002 L .54771 .68056 L F
.54759 .77123 m .5447 .77722 L .54505 .77104 L 1 .404 0 r
F
.54759 .77123 m .54698 .77734 L .5447 .77722 L F
.54849 .66036 m .54533 .66754 L .54394 .66112 L .649 .281 0 r
F
.54662 .65398 m .54849 .66036 L .54394 .66112 L .604 .257 0 r
F
.52095 .77122 m .52121 .77755 L .51748 .77766 L .919 .326 0 r
F
.52468 .77112 m .52121 .77755 L .52095 .77122 L .924 .326 0 r
F
.50316 .76472 m .51396 .76719 L .51788 .7639 L .288 0 0 r
F
.50316 .76472 m .50033 .76886 L .51396 .76719 L F
.52819 .76472 m .52837 .77103 L .52468 .77112 L .943 .332 0 r
F
.53188 .76465 m .52837 .77103 L .52819 .76472 L .962 .336 0 r
F
.54292 .62765 m .54363 .63455 L .54158 .62868 L .224 .119 0 r
F
.55026 .66684 m .54659 .67402 L .54533 .66754 L .698 .308 0 r
F
.55026 .66684 m .55187 .67339 L .54659 .67402 L F
.54849 .66036 m .55026 .66684 L .54533 .66754 L .649 .281 0 r
F
.56955 .69259 m .56243 .69992 L .56187 .69304 L .93 .502 0 r
F
.56955 .69259 m .57017 .6997 L .56243 .69992 L F
.51025 .38899 m .52393 .37577 L .53878 .38071 L .515 .472 0 r
F
.51025 .38899 m .49944 .38729 L .52393 .37577 L F
.54239 .76469 m .53892 .7709 L .53902 .76462 L 1 .369 0 r
F
.54239 .76469 m .54212 .77094 L .53892 .7709 L F
.56086 .68617 m .55523 .69341 L .55439 .6867 L .859 .419 0 r
F
.56086 .68617 m .56187 .69304 L .55523 .69341 L F
.42828 .63353 m .42345 .64157 L .40839 .63917 L 1 .95 0 r
F
.57809 .47459 m .57215 .48608 L .56783 .47833 L .612 .465 0 r
F
.57809 .47459 m .5839 .48296 L .57215 .48608 L F
.53188 .76465 m .53199 .77096 L .52837 .77103 L .962 .336 0 r
F
.5355 .76462 m .53199 .77096 L .53188 .76465 L .991 .342 0 r
F
.52468 .77112 m .52492 .77745 L .52121 .77755 L .924 .326 0 r
F
.52837 .77103 m .52492 .77745 L .52468 .77112 L .932 .327 0 r
F
.54591 .64055 m .54472 .64771 L .54286 .64153 L .456 .197 0 r
F
.54363 .63455 m .54591 .64055 L .54286 .64153 L .416 .175 0 r
F
.48325 .39532 m .48505 .38694 L .49944 .38729 L .591 .499 0 r
F
.48325 .39532 m .47295 .39685 L .48505 .38694 L F
.53902 .76462 m .53553 .77091 L .5355 .76462 L 1 .352 0 r
F
.53902 .76462 m .53892 .7709 L .53553 .77091 L F
.5355 .76462 m .53553 .77091 L .53199 .77096 L .991 .342 0 r
F
.54505 .77104 m .54197 .77716 L .54212 .77094 L 1 .361 0 r
F
.54505 .77104 m .5447 .77722 L .54197 .77716 L F
.52837 .77103 m .52857 .77735 L .52492 .77745 L .932 .327 0 r
F
.53199 .77096 m .52857 .77735 L .52837 .77103 L .944 .328 0 r
F
.44295 .62843 m .42828 .63353 L .43421 .62584 L 1 .97 0 r
F
.44773 .62147 m .44295 .62843 L .43421 .62584 L 1 1 0 r
F
.51783 .60899 m .52103 .6119 L .52992 .61361 L .481 0 0 r
F
.50299 .608 m .52103 .6119 L .51783 .60899 L .233 0 0 r
F
.57867 .69204 m .57017 .6997 L .56955 .69259 L .913 .558 0 r
F
.57867 .69204 m .57936 .69945 L .57017 .6997 L F
.55945 .67934 m .55439 .6867 L .55326 .68002 L .788 .383 0 r
F
.55945 .67934 m .56086 .68617 L .55439 .6867 L F
.53199 .77096 m .53215 .77727 L .52857 .77735 L .944 .328 0 r
F
.53553 .77091 m .53215 .77727 L .53199 .77096 L .965 .33 0 r
F
.62627 .48413 m .60878 .4987 L .60484 .48852 L .68 .657 0 r
F
.62627 .48413 m .63141 .4959 L .60878 .4987 L F
.54212 .77094 m .53891 .77717 L .53892 .7709 L 1 .343 0 r
F
.54212 .77094 m .54197 .77716 L .53891 .77717 L F
.53553 .77091 m .53561 .7772 L .53215 .77727 L .965 .33 0 r
F
.53892 .7709 m .53561 .7772 L .53553 .77091 L .996 .334 0 r
F
.53892 .7709 m .53891 .77717 L .53561 .7772 L F
.54834 .64669 m .54662 .65398 L .54472 .64771 L .5 .222 0 r
F
.54591 .64055 m .54834 .64669 L .54472 .64771 L .456 .197 0 r
F
.56831 .6855 m .56187 .69304 L .56086 .68617 L .845 .455 0 r
F
.56831 .6855 m .56955 .69259 L .56187 .69304 L F
.48643 .77082 m .48812 .77497 L .49162 .77002 L .161 0 0 r
F
.48643 .77082 m .48398 .77615 L .48812 .77497 L F
.55767 .67259 m .55326 .68002 L .55187 .67339 L .721 .347 0 r
F
.55767 .67259 m .55945 .67934 L .55326 .68002 L F
.58978 .69134 m .57936 .69945 L .57867 .69204 L .879 .62 0 r
F
.58978 .69134 m .59056 .69918 L .57936 .69945 L F
.45806 .60862 m .44819 .61179 L .45555 .60555 L 1 1 0 r
F
.45806 .60862 m .45285 .61485 L .44819 .61179 L F
.54562 .63337 m .54591 .64055 L .54363 .63455 L .312 .155 0 r
F
.54292 .62765 m .54562 .63337 L .54363 .63455 L .224 .119 0 r
F
.47884 .22955 m .50643 .23867 L .49607 .23888 L .39 .399 0 r
F
.55083 .65296 m .54849 .66036 L .54662 .65398 L .548 .25 0 r
F
.54834 .64669 m .55083 .65296 L .54662 .65398 L .5 .222 0 r
F
.45672 .40747 m .44696 .40369 L .46066 .39958 L .858 .871 0 r
F
.55558 .66593 m .55187 .67339 L .55026 .66684 L .659 .313 0 r
F
.55558 .66593 m .55767 .67259 L .55187 .67339 L F
.59881 .4787 m .58841 .49174 L .5839 .48296 L .655 .567 0 r
F
.59881 .4787 m .60484 .48852 L .58841 .49174 L F
.53968 .44206 m .54534 .45172 L .53966 .44632 L .249 .228 0 r
F
.5326 .43764 m .53968 .44206 L .53966 .44632 L .108 .195 0 r
F
.44773 .62147 m .43421 .62584 L .44095 .61857 L 1 1 0 r
F
.45285 .61485 m .44773 .62147 L .44095 .61857 L F
.55328 .65938 m .55026 .66684 L .54849 .66036 L .601 .28 0 r
F
.55083 .65296 m .55328 .65938 L .54849 .66036 L .548 .25 0 r
F
.55328 .65938 m .55558 .66593 L .55026 .66684 L .601 .28 0 r
F
.53524 .6149 m .53825 .61958 L .54027 .62101 L .748 .124 0 r
F
.52992 .61361 m .53825 .61958 L .53524 .6149 L .63 .034 0 r
F
.45285 .61485 m .44095 .61857 L .44819 .61179 L 1 1 0 r
F
.60368 .69045 m .59056 .69918 L .58978 .69134 L .826 .679 0 r
F
.60368 .69045 m .60453 .69886 L .59056 .69918 L F
.59154 .27107 m .58481 .29031 L .57643 .28066 L .614 .552 0 r
F
.59154 .27107 m .60298 .2822 L .58481 .29031 L F
.56651 .67848 m .56086 .68617 L .55945 .67934 L .765 .41 0 r
F
.56651 .67848 m .56831 .6855 L .56086 .68617 L F
.57713 .68465 m .56955 .69259 L .56831 .6855 L .822 .501 0 r
F
.57713 .68465 m .57867 .69204 L .56955 .69259 L F
.75753 .47959 m .70424 .50431 L .70199 .48686 L .609 .688 0 r
F
.75753 .47959 m .75909 .50158 L .70424 .50431 L F
.54327 .6263 m .54562 .63337 L .54292 .62765 L .018 .086 0 r
F
.57121 .46674 m .56783 .47833 L .56275 .47097 L .547 .411 0 r
F
.57121 .46674 m .57809 .47459 L .56783 .47833 L F
.54864 .63926 m .54834 .64669 L .54591 .64055 L .382 .185 0 r
F
.54562 .63337 m .54864 .63926 L .54591 .64055 L .312 .155 0 r
F
.51788 .7639 m .53453 .7648 L .53981 .7627 L .161 0 0 r
F
.51788 .7639 m .51396 .76719 L .53453 .7648 L F
.50299 .608 m .50714 .60961 L .52103 .6119 L .233 0 0 r
F
.47374 .41959 m .48168 .41716 L .50097 .42305 L .217 .328 0 r
F
.44259 .41489 m .48168 .41716 L .47374 .41959 L .337 .373 0 r
F
.62143 .68927 m .60453 .69886 L .60368 .69045 L .758 .718 0 r
F
.62143 .68927 m .62234 .6985 L .60453 .69886 L F
.5642 .67155 m .55945 .67934 L .55767 .67259 L .69 .366 0 r
F
.5642 .67155 m .56651 .67848 L .55945 .67934 L F
.41695 .43235 m .39253 .43438 L .40462 .42473 L 1 1 0 r
F
.4266 .42461 m .41695 .43235 L .40462 .42473 L F
.46918 .59471 m .46357 .59567 L .47276 .59093 L .759 .503 0 r
F
.55187 .64534 m .55083 .65296 L .54834 .64669 L .44 .215 0 r
F
.54864 .63926 m .55187 .64534 L .54834 .64669 L .382 .185 0 r
F
.54744 .44716 m .55126 .45763 L .54534 .45172 L .349 .266 0 r
F
.53968 .44206 m .54744 .44716 L .54534 .45172 L .249 .228 0 r
F
.52589 .57516 m .54558 .56811 L .55658 .57071 L .284 .377 0 r
F
.52589 .57516 m .51773 .57511 L .54558 .56811 L F
.56146 .66474 m .55767 .67259 L .55558 .66593 L .621 .324 0 r
F
.56146 .66474 m .5642 .67155 L .55767 .67259 L F
.38251 .44505 m .34752 .45114 L .35778 .43755 L .908 .889 0 r
F
.39253 .43438 m .38251 .44505 L .35778 .43755 L .946 .945 0 r
F
.58784 .68354 m .57867 .69204 L .57713 .68465 L .79 .554 0 r
F
.58784 .68354 m .58978 .69134 L .57867 .69204 L F
.42828 .63353 m .40839 .63917 L .41514 .63042 L 1 .95 0 r
F
.43421 .62584 m .42828 .63353 L .41514 .63042 L 1 1 0 r
F
.49162 .77002 m .49539 .77327 L .50033 .76886 L .17 0 0 r
F
.49162 .77002 m .48812 .77497 L .49539 .77327 L F
.5748 .67735 m .56831 .6855 L .56651 .67848 L .738 .446 0 r
F
.5748 .67735 m .57713 .68465 L .56831 .6855 L F
.56357 .45952 m .56275 .47097 L .55715 .46405 L .485 .359 0 r
F
.56357 .45952 m .57121 .46674 L .56275 .47097 L F
.64457 .68771 m .62234 .6985 L .62143 .68927 L .686 .726 0 r
F
.64457 .68771 m .64545 .69805 L .62234 .6985 L F
.55517 .65162 m .55328 .65938 L .55083 .65296 L .497 .248 0 r
F
.55187 .64534 m .55517 .65162 L .55083 .65296 L .44 .215 0 r
F
.39964 .23683 m .36796 .23414 L .38547 .22257 L 1 .987 0 r
F
.41337 .22858 m .39964 .23683 L .38547 .22257 L 1 1 0 r
F
.55841 .6581 m .55558 .66593 L .55328 .65938 L .556 .285 0 r
F
.55841 .6581 m .56146 .66474 L .55558 .66593 L F
.51897 .23979 m .5342 .25342 L .52396 .24974 L .392 .366 0 r
F
.50643 .23867 m .51897 .23979 L .52396 .24974 L .342 .339 0 r
F
.55517 .65162 m .55841 .6581 L .55328 .65938 L .497 .248 0 r
F
.54686 .6318 m .54864 .63926 L .54562 .63337 L .188 .143 0 r
F
.54327 .6263 m .54686 .6318 L .54562 .63337 L .018 .086 0 r
F
.67638 .27349 m .64738 .30159 L .63927 .28572 L .67 .687 0 r
F
.67638 .27349 m .68693 .29345 L .64738 .30159 L F
.35778 .43755 m .34752 .45114 L .31028 .44354 L .811 .864 0 r
F
.55553 .45298 m .55715 .46405 L .55126 .45763 L .423 .31 0 r
F
.54744 .44716 m .55553 .45298 L .55126 .45763 L .349 .266 0 r
F
.55553 .45298 m .56357 .45952 L .55715 .46405 L .423 .31 0 r
F
.52992 .61361 m .53392 .61767 L .53825 .61958 L .63 .034 0 r
F
.52103 .6119 m .53392 .61767 L .52992 .61361 L .422 0 0 r
F
.31524 .63805 m .30891 .65255 L .25475 .64928 L .626 .724 0 r
F
.35368 .64271 m .30891 .65255 L .31524 .63805 L .692 .782 0 r
F
.67525 .6856 m .64545 .69805 L .64457 .68771 L .623 .7 0 r
F
.67525 .6856 m .67591 .69751 L .64545 .69805 L F
.30599 .25168 m .24365 .26199 L .25633 .23585 L .792 .814 0 r
F
.38883 .63575 m .38212 .64598 L .35368 .64271 L .828 .88 0 r
F
.40839 .63917 m .38212 .64598 L .38883 .63575 L .95 .895 0 r
F
.62712 .27089 m .61197 .29446 L .60298 .2822 L .651 .63 0 r
F
.62712 .27089 m .63927 .28572 L .61197 .29446 L F
.57175 .67017 m .56651 .67848 L .5642 .67155 L .659 .394 0 r
F
.57175 .67017 m .5748 .67735 L .56651 .67848 L F
.52849 .43247 m .53968 .44206 L .5326 .43764 L .17 .246 0 r
F
.52019 .42956 m .52849 .43247 L .5326 .43764 L .033 .222 0 r
F
.4266 .42461 m .40462 .42473 L .4182 .4163 L 1 1 0 r
F
.43679 .41786 m .4266 .42461 L .4182 .4163 L F
.55091 .63755 m .55187 .64534 L .54864 .63926 L .304 .182 0 r
F
.54686 .6318 m .55091 .63755 L .54864 .63926 L .188 .143 0 r
F
.6012 .68207 m .58978 .69134 L .58784 .68354 L .745 .607 0 r
F
.6012 .68207 m .60368 .69045 L .58978 .69134 L F
.59093 .46945 m .5839 .48296 L .57809 .47459 L .595 .511 0 r
F
.59093 .46945 m .59881 .4787 L .5839 .48296 L F
.65482 .47806 m .63141 .4959 L .62627 .48413 L .645 .672 0 r
F
.65482 .47806 m .66145 .49209 L .63141 .4959 L F
.41514 .63042 m .40839 .63917 L .38883 .63575 L 1 .97 0 r
F
.58479 .67585 m .57713 .68465 L .5748 .67735 L .706 .491 0 r
F
.58479 .67585 m .58784 .68354 L .57713 .68465 L F
.48066 .58688 m .47931 .58555 L .4904 .58237 L .504 .43 0 r
F
.48066 .58688 m .47276 .59093 L .47931 .58555 L F
.57815 .26135 m .57643 .28066 L .56671 .27202 L .567 .51 0 r
F
.57815 .26135 m .59154 .27107 L .57643 .28066 L F
.56812 .66317 m .5642 .67155 L .56146 .66474 L .585 .345 0 r
F
.56812 .66317 m .57175 .67017 L .5642 .67155 L F
.53981 .7627 m .56495 .76138 L .57186 .76097 L .023 0 0 r
F
.53981 .7627 m .53453 .7648 L .56495 .76138 L F
.43421 .62584 m .41514 .63042 L .42346 .62213 L 1 1 0 r
F
.44095 .61857 m .43421 .62584 L .42346 .62213 L F
.71656 .68272 m .67591 .69751 L .67525 .6856 L .575 .652 0 r
F
.71656 .68272 m .71656 .69682 L .67591 .69751 L F
.55525 .64356 m .55517 .65162 L .55187 .64534 L .387 .217 0 r
F
.55091 .63755 m .55525 .64356 L .55187 .64534 L .304 .182 0 r
F
.3532 .24767 m .30599 .25168 L .32147 .23282 L .885 .869 0 r
F
.36796 .23414 m .3532 .24767 L .32147 .23282 L .908 .91 0 r
F
.4991 .58 m .50565 .57591 L .51773 .57511 L .336 .39 0 r
F
.4991 .58 m .4904 .58237 L .50565 .57591 L F
.47985 .20184 m .4774 .18139 L .50029 .18511 L .717 .83 0 r
F
.47985 .20184 m .46355 .20104 L .4774 .18139 L F
.56404 .65638 m .56146 .66474 L .55841 .6581 L .518 .299 0 r
F
.56404 .65638 m .56812 .66317 L .56146 .66474 L F
.55969 .64984 m .55841 .6581 L .55517 .65162 L .454 .256 0 r
F
.55525 .64356 m .55969 .64984 L .55517 .65162 L .387 .217 0 r
F
.55969 .64984 m .56404 .65638 L .55841 .6581 L .454 .256 0 r
F
.61819 .47284 m .60484 .48852 L .59881 .4787 L .63 .603 0 r
F
.61819 .47284 m .62627 .48413 L .60484 .48852 L F
.50033 .76886 m .50708 .77084 L .51396 .76719 L .111 0 0 r
F
.50033 .76886 m .49539 .77327 L .50708 .77084 L F
.53312 .24251 m .54508 .25834 L .5342 .25342 L .438 .398 0 r
F
.51897 .23979 m .53312 .24251 L .5342 .25342 L .392 .366 0 r
F
.50097 .42305 m .50982 .42371 L .52019 .42956 L .089 .273 0 r
F
.48168 .41716 m .50982 .42371 L .50097 .42305 L .243 .325 0 r
F
.50982 .42371 m .52849 .43247 L .52019 .42956 L .171 .282 0 r
F
.54709 .62969 m .55091 .63755 L .54686 .6318 L .083 .149 0 r
F
.47295 .39685 m .46776 .38828 L .48505 .38694 L .677 .652 0 r
F
.47295 .39685 m .46066 .39958 L .46776 .38828 L F
.61825 .68009 m .60368 .69045 L .6012 .68207 L .692 .647 0 r
F
.61825 .68009 m .62143 .68927 L .60368 .69045 L F
.58074 .66833 m .5748 .67735 L .57175 .67017 L .627 .432 0 r
F
.58074 .66833 m .58479 .67585 L .5748 .67735 L F
.45555 .60555 m .44819 .61179 L .44315 .60742 L 1 1 0 r
F
.44095 .61857 m .42346 .62213 L .43296 .61443 L F
.44819 .61179 m .44095 .61857 L .43296 .61443 L F
.77295 .67875 m .71656 .69682 L .71656 .68272 L .539 .6 0 r
F
.77295 .67875 m .77134 .69594 L .71656 .69682 L F
.52103 .6119 m .52637 .6151 L .53392 .61767 L .422 0 0 r
F
.53819 .4362 m .54744 .44716 L .53968 .44206 L .278 .274 0 r
F
.52849 .43247 m .53819 .4362 L .53968 .44206 L .17 .246 0 r
F
.44819 .61179 m .43296 .61443 L .44315 .60742 L 1 1 0 r
F
.58153 .46092 m .57809 .47459 L .57121 .46674 L .537 .458 0 r
F
.58153 .46092 m .59093 .46945 L .57809 .47459 L F
.56346 .25328 m .56671 .27202 L .5561 .26455 L .522 .471 0 r
F
.56346 .25328 m .57815 .26135 L .56671 .27202 L F
.59716 .67383 m .58784 .68354 L .58479 .67585 L .668 .539 0 r
F
.59716 .67383 m .6012 .68207 L .58784 .68354 L F
.31028 .44354 m .24873 .45487 L .2589 .43263 L .713 .792 0 r
F
.55257 .63523 m .55525 .64356 L .55091 .63755 L .237 .193 0 r
F
.54709 .62969 m .55257 .63523 L .55091 .63755 L .083 .149 0 r
F
.57585 .66105 m .57175 .67017 L .56812 .66317 L .555 .376 0 r
F
.57585 .66105 m .58074 .66833 L .57175 .67017 L F
.5482 .24698 m .5561 .26455 L .54508 .25834 L .48 .433 0 r
F
.53312 .24251 m .5482 .24698 L .54508 .25834 L .438 .398 0 r
F
.49301 .22676 m .51897 .23979 L .50643 .23867 L .415 .415 0 r
F
.47884 .22955 m .49301 .22676 L .50643 .23867 L .39 .399 0 r
F
.32147 .23282 m .30599 .25168 L .25633 .23585 L .814 .847 0 r
F
.5482 .24698 m .56346 .25328 L .5561 .26455 L .48 .433 0 r
F
.44259 .41489 m .45298 .40898 L .48168 .41716 L .337 .373 0 r
F
.39253 .43438 m .35778 .43755 L .3717 .42497 L .946 .945 0 r
F
.40462 .42473 m .39253 .43438 L .3717 .42497 L .966 .993 0 r
F
.43895 .22488 m .45291 .21648 L .47884 .22955 L .451 .472 0 r
F
.55844 .64114 m .55969 .64984 L .55525 .64356 L .344 .23 0 r
F
.55257 .63523 m .55844 .64114 L .55525 .64356 L .237 .193 0 r
F
.57035 .65406 m .56812 .66317 L .56404 .65638 L .487 .323 0 r
F
.57035 .65406 m .57585 .66105 L .56812 .66317 L F
.41514 .63042 m .38883 .63575 L .39822 .62597 L 1 .97 0 r
F
.42346 .62213 m .41514 .63042 L .39822 .62597 L 1 1 0 r
F
.54885 .44088 m .55553 .45298 L .54744 .44716 L .362 .312 0 r
F
.53819 .4362 m .54885 .44088 L .54744 .44716 L .278 .274 0 r
F
.64052 .67739 m .62143 .68927 L .61825 .68009 L .638 .663 0 r
F
.64052 .67739 m .64457 .68771 L .62143 .68927 L F
.57105 .45326 m .57121 .46674 L .56357 .45952 L .482 .406 0 r
F
.57105 .45326 m .58153 .46092 L .57121 .46674 L F
.47276 .59093 m .46637 .58969 L .47931 .58555 L .672 .495 0 r
F
.47276 .59093 m .46357 .59567 L .46637 .58969 L F
.51862 .19154 m .53136 .16081 L .55671 .17274 L .649 .754 0 r
F
.51862 .19154 m .50029 .18511 L .53136 .16081 L F
.56446 .64742 m .56404 .65638 L .55969 .64984 L .421 .274 0 r
F
.55844 .64114 m .56446 .64742 L .55969 .64984 L .344 .23 0 r
F
.56446 .64742 m .57035 .65406 L .56404 .65638 L .421 .274 0 r
F
.59173 .66583 m .58479 .67585 L .58074 .66833 L .596 .475 0 r
F
.59173 .66583 m .59716 .67383 L .58479 .67585 L F
.57186 .76097 m .60956 .75649 L .61818 .75851 L .095 .313 0 r
F
.57186 .76097 m .56495 .76138 L .60956 .75649 L F
.55999 .44656 m .56357 .45952 L .55553 .45298 L .427 .357 0 r
F
.54885 .44088 m .55999 .44656 L .55553 .45298 L .362 .312 0 r
F
.55999 .44656 m .57105 .45326 L .56357 .45952 L .427 .357 0 r
F
.49944 .38729 m .50388 .37267 L .52393 .37577 L .584 .557 0 r
F
.49944 .38729 m .48505 .38694 L .50388 .37267 L F
.53878 .38071 m .56066 .35912 L .58081 .36884 L .535 .53 0 r
F
.53878 .38071 m .52393 .37577 L .56066 .35912 L F
.69358 .4696 m .66145 .49209 L .65482 .47806 L .615 .671 0 r
F
.69358 .4696 m .70199 .48686 L .66145 .49209 L F
.55658 .57071 m .58685 .55805 L .60137 .56437 L .359 .394 0 r
F
.55658 .57071 m .54558 .56811 L .58685 .55805 L F
.54588 .62684 m .55257 .63523 L .54709 .62969 L .042 .179 0 r
F
.61142 .2576 m .60298 .2822 L .59154 .27107 L .612 .592 0 r
F
.61142 .2576 m .62712 .27089 L .60298 .2822 L F
.6129 .67109 m .6012 .68207 L .59716 .67383 L .628 .58 0 r
F
.6129 .67109 m .61825 .68009 L .6012 .68207 L F
.31524 .63805 m .25475 .64928 L .26236 .63137 L .626 .724 0 r
F
.36283 .63086 m .35368 .64271 L .31524 .63805 L .723 .826 0 r
F
.38883 .63575 m .35368 .64271 L .36283 .63086 L .828 .88 0 r
F
.45291 .21648 m .49301 .22676 L .47884 .22955 L .456 .476 0 r
F
.60745 .46232 m .59881 .4787 L .59093 .46945 L .58 .551 0 r
F
.60745 .46232 m .61819 .47284 L .59881 .4787 L F
.51396 .76719 m .52504 .76737 L .53453 .7648 L .014 0 0 r
F
.51396 .76719 m .50708 .77084 L .52504 .76737 L F
.52118 .42531 m .53819 .4362 L .52849 .43247 L .253 .297 0 r
F
.50982 .42371 m .52118 .42531 L .52849 .43247 L .171 .282 0 r
F
.46066 .39958 m .44843 .39156 L .46776 .38828 L .763 .83 0 r
F
.46066 .39958 m .44696 .40369 L .44843 .39156 L F
.39822 .62597 m .38883 .63575 L .36283 .63086 L .864 .934 0 r
F
.58512 .65816 m .58074 .66833 L .57585 .66105 L .529 .414 0 r
F
.58512 .65816 m .59173 .66583 L .58074 .66833 L F
.42346 .62213 m .39822 .62597 L .40987 .61683 L 1 1 0 r
F
.43296 .61443 m .42346 .62213 L .40987 .61683 L F
.55334 .63208 m .55844 .64114 L .55257 .63523 L .203 .218 0 r
F
.54588 .62684 m .55334 .63208 L .55257 .63523 L .042 .179 0 r
F
.64398 .46467 m .62627 .48413 L .61819 .47284 L .606 .625 0 r
F
.64398 .46467 m .65482 .47806 L .62627 .48413 L F
.67017 .67369 m .64457 .68771 L .64052 .67739 L .59 .65 0 r
F
.67017 .67369 m .67525 .6856 L .64457 .68771 L F
.72788 .25613 m .68693 .29345 L .67638 .27349 L .653 .696 0 r
F
.72788 .25613 m .7413 .28206 L .68693 .29345 L F
.46357 .59567 m .45222 .59489 L .46637 .58969 L .778 .715 0 r
F
.40462 .42473 m .3717 .42497 L .38865 .4138 L .966 .993 0 r
F
.4182 .4163 m .40462 .42473 L .38865 .4138 L .961 1 0 r
F
.36796 .23414 m .32147 .23282 L .34201 .216 L .908 .91 0 r
F
.38547 .22257 m .36796 .23414 L .34201 .216 L .919 .945 0 r
F
.4904 .58237 m .49012 .57784 L .50565 .57591 L .492 .434 0 r
F
.4904 .58237 m .47931 .58555 L .49012 .57784 L F
.46355 .20104 m .45109 .18094 L .4774 .18139 L .784 .91 0 r
F
.46355 .20104 m .44496 .20256 L .45109 .18094 L F
.35778 .43755 m .31028 .44354 L .32421 .42679 L .811 .864 0 r
F
.3717 .42497 m .35778 .43755 L .32421 .42679 L .833 .903 0 r
F
.57763 .6509 m .57585 .66105 L .57035 .65406 L .466 .357 0 r
F
.57763 .6509 m .58512 .65816 L .57585 .66105 L F
.56137 .63784 m .56446 .64742 L .55844 .64114 L .317 .256 0 r
F
.55334 .63208 m .56137 .63784 L .55844 .64114 L .203 .218 0 r
F
.51035 .22583 m .53312 .24251 L .51897 .23979 L .443 .437 0 r
F
.49301 .22676 m .51035 .22583 L .51897 .23979 L .415 .415 0 r
F
.65999 .25489 m .63927 .28572 L .62712 .27089 L .64 .654 0 r
F
.65999 .25489 m .67638 .27349 L .63927 .28572 L F
.32421 .42679 m .31028 .44354 L .2589 .43263 L .735 .824 0 r
F
.48168 .41716 m .49367 .41559 L .50982 .42371 L .243 .325 0 r
F
.45298 .40898 m .49367 .41559 L .48168 .41716 L .345 .375 0 r
F
.51773 .57511 m .5289 .56664 L .54558 .56811 L .39 .407 0 r
F
.51773 .57511 m .50565 .57591 L .5289 .56664 L F
.60557 .66241 m .59716 .67383 L .59173 .66583 L .567 .515 0 r
F
.60557 .66241 m .6129 .67109 L .59716 .67383 L F
.49367 .41559 m .52118 .42531 L .50982 .42371 L .283 .333 0 r
F
.56959 .64412 m .57035 .65406 L .56446 .64742 L .4 .303 0 r
F
.56959 .64412 m .57763 .6509 L .57035 .65406 L F
.56137 .63784 m .56959 .64412 L .56446 .64742 L .317 .256 0 r
F
.43296 .61443 m .40987 .61683 L .42321 .60852 L 1 1 0 r
F
.44315 .60742 m .43296 .61443 L .42321 .60852 L F
.44696 .40369 m .42807 .39692 L .44843 .39156 L .854 .959 0 r
F
.59455 .45281 m .59093 .46945 L .58153 .46092 L .532 .501 0 r
F
.59455 .45281 m .60745 .46232 L .59093 .46945 L F
.63341 .66731 m .61825 .68009 L .6129 .67109 L .589 .601 0 r
F
.63341 .66731 m .64052 .67739 L .61825 .68009 L F
.53454 .42805 m .54885 .44088 L .53819 .4362 L .326 .325 0 r
F
.52118 .42531 m .53454 .42805 L .53819 .4362 L .253 .297 0 r
F
.44315 .60742 m .42321 .60852 L .43758 .60118 L 1 1 0 r
F
.4182 .4163 m .38865 .4138 L .40777 .40437 L .961 1 0 r
F
.59287 .2463 m .59154 .27107 L .57815 .26135 L .574 .557 0 r
F
.59287 .2463 m .61142 .2576 L .59154 .27107 L F
.54265 .62292 m .55334 .63208 L .54588 .62684 L .071 .223 0 r
F
.53368 .61873 m .54265 .62292 L .54588 .62684 L 0 .184 0 r
F
.48624 .60648 m .49582 .60674 L .5143 .61159 L .018 .273 0 r
F
.45543 .60219 m .49582 .60674 L .48624 .60648 L .164 .321 0 r
F
.59657 .65419 m .59173 .66583 L .58512 .65816 L .509 .452 0 r
F
.59657 .65419 m .60557 .66241 L .59173 .66583 L F
.71037 .66854 m .67525 .6856 L .67017 .67369 L .553 .617 0 r
F
.71037 .66854 m .71656 .68272 L .67525 .6856 L F
.53453 .7648 m .55204 .76239 L .56495 .76138 L 0 0 0 r
F
.53453 .7648 m .52504 .76737 L .55204 .76239 L F
.58007 .44452 m .58153 .46092 L .57105 .45326 L .486 .453 0 r
F
.58007 .44452 m .59455 .45281 L .58153 .46092 L F
.39822 .62597 m .36283 .63086 L .37583 .6196 L .864 .934 0 r
F
.40987 .61683 m .39822 .62597 L .37583 .6196 L .88 .973 0 r
F
.5493 .43212 m .55999 .44656 L .54885 .44088 L .388 .363 0 r
F
.53454 .42805 m .5493 .43212 L .54885 .44088 L .326 .325 0 r
F
.53003 .22713 m .5482 .24698 L .53312 .24251 L .473 .463 0 r
F
.51035 .22583 m .53003 .22713 L .53312 .24251 L .443 .437 0 r
F
.38547 .22257 m .34201 .216 L .36665 .20193 L .919 .945 0 r
F
.74725 .45765 m .70199 .48686 L .69358 .4696 L .591 .661 0 r
F
.74725 .45765 m .75753 .47959 L .70199 .48686 L F
.44496 .20256 m .42279 .18416 L .45109 .18094 L .844 .958 0 r
F
.55289 .62775 m .56137 .63784 L .55334 .63208 L .207 .253 0 r
F
.54265 .62292 m .55289 .62775 L .55334 .63208 L .071 .223 0 r
F
.5143 .61159 m .52424 .61415 L .53368 .61873 L 0 .219 0 r
F
.56474 .43761 m .57105 .45326 L .55999 .44656 L .44 .406 0 r
F
.56474 .43761 m .58007 .44452 L .57105 .45326 L F
.57241 .23735 m .57815 .26135 L .56346 .25328 L .538 .523 0 r
F
.57241 .23735 m .59287 .2463 L .57815 .26135 L F
.47931 .58555 m .47189 .58111 L .49012 .57784 L .609 .497 0 r
F
.47931 .58555 m .46637 .58969 L .47189 .58111 L F
.5493 .43212 m .56474 .43761 L .55999 .44656 L .388 .363 0 r
F
.48505 .38694 m .47953 .37192 L .50388 .37267 L .642 .672 0 r
F
.48505 .38694 m .46776 .38828 L .47953 .37192 L F
.62932 .45232 m .61819 .47284 L .60745 .46232 L .567 .58 0 r
F
.62932 .45232 m .64398 .46467 L .61819 .47284 L F
.5863 .64654 m .58512 .65816 L .57763 .6509 L .452 .393 0 r
F
.5863 .64654 m .59657 .65419 L .58512 .65816 L F
.32755 .62386 m .31524 .63805 L .26236 .63137 L .646 .754 0 r
F
.36283 .63086 m .31524 .63805 L .32755 .62386 L .723 .826 0 r
F
.62347 .65767 m .6129 .67109 L .60557 .66241 L .54 .54 0 r
F
.62347 .65767 m .63341 .66731 L .6129 .67109 L F
.55109 .23094 m .56346 .25328 L .5482 .24698 L .505 .492 0 r
F
.53003 .22713 m .55109 .23094 L .5482 .24698 L .473 .463 0 r
F
.56393 .63328 m .56959 .64412 L .56137 .63784 L .311 .29 0 r
F
.55289 .62775 m .56393 .63328 L .56137 .63784 L .207 .253 0 r
F
.55109 .23094 m .57241 .23735 L .56346 .25328 L .505 .492 0 r
F
.47232 .20992 m .51035 .22583 L .49301 .22676 L .468 .486 0 r
F
.45291 .21648 m .47232 .20992 L .49301 .22676 L .456 .476 0 r
F
.57525 .63956 m .57763 .6509 L .56959 .64412 L .39 .338 0 r
F
.57525 .63956 m .5863 .64654 L .57763 .6509 L F
.66073 .66207 m .64052 .67739 L .63341 .66731 L .555 .598 0 r
F
.66073 .66207 m .67017 .67369 L .64052 .67739 L F
.50927 .41528 m .53454 .42805 L .52118 .42531 L .329 .351 0 r
F
.49367 .41559 m .50927 .41528 L .52118 .42531 L .283 .333 0 r
F
.37583 .6196 m .36283 .63086 L .32755 .62386 L .743 .86 0 r
F
.56393 .63328 m .57525 .63956 L .56959 .64412 L .311 .29 0 r
F
.32147 .23282 m .25633 .23585 L .27731 .21128 L .814 .847 0 r
F
.34201 .216 m .32147 .23282 L .27731 .21128 L .828 .875 0 r
F
.67911 .45315 m .65482 .47806 L .64398 .46467 L .586 .633 0 r
F
.67911 .45315 m .69358 .4696 L .65482 .47806 L F
.3717 .42497 m .32421 .42679 L .3435 .41141 L .833 .903 0 r
F
.38865 .4138 m .3717 .42497 L .3435 .41141 L .841 .931 0 r
F
.50029 .18511 m .49914 .15262 L .53136 .16081 L .693 .815 0 r
F
.50029 .18511 m .4774 .18139 L .49914 .15262 L F
.40987 .61683 m .37583 .6196 L .39212 .60923 L .88 .973 0 r
F
.42321 .60852 m .40987 .61683 L .39212 .60923 L .869 .981 0 r
F
.63835 .23842 m .62712 .27089 L .61142 .2576 L .61 .623 0 r
F
.63835 .23842 m .65999 .25489 L .62712 .27089 L F
.46637 .58969 m .45189 .58588 L .47189 .58111 L .686 .652 0 r
F
.46637 .58969 m .45222 .59489 L .45189 .58588 L F
.53656 .61748 m .55289 .62775 L .54265 .62292 L .137 .267 0 r
F
.52424 .61415 m .53656 .61748 L .54265 .62292 L .022 .245 0 r
F
.76587 .6613 m .71656 .68272 L .71037 .66854 L .524 .577 0 r
F
.76587 .6613 m .77295 .67875 L .71656 .68272 L F
.50565 .57591 m .50717 .5667 L .5289 .56664 L .488 .437 0 r
F
.50565 .57591 m .49012 .57784 L .50717 .5667 L F
.41426 .19793 m .47232 .20992 L .45291 .21648 L .501 .539 0 r
F
.61114 .64867 m .60557 .66241 L .59657 .65419 L .493 .48 0 r
F
.61114 .64867 m .62347 .65767 L .60557 .66241 L F
.52393 .37577 m .53275 .35186 L .56066 .35912 L .577 .599 0 r
F
.52393 .37577 m .50388 .37267 L .53275 .35186 L F
.61149 .44139 m .60745 .46232 L .59455 .45281 L .53 .535 0 r
F
.61149 .44139 m .62932 .45232 L .60745 .46232 L F
.45543 .60219 m .46813 .59997 L .49582 .60674 L .164 .321 0 r
F
.45298 .40898 m .46918 .40417 L .49367 .41559 L .345 .375 0 r
F
.41066 .39748 m .46918 .40417 L .45298 .40898 L .411 .428 0 r
F
.46918 .40417 m .50927 .41528 L .49367 .41559 L .364 .385 0 r
F
.42321 .60852 m .39212 .60923 L .4109 .60003 L .869 .981 0 r
F
.43758 .60118 m .42321 .60852 L .4109 .60003 L .827 .938 0 r
F
.46776 .38828 m .45211 .37396 L .47953 .37192 L .699 .788 0 r
F
.46776 .38828 m .44843 .39156 L .45211 .37396 L F
.5278 .41658 m .5493 .43212 L .53454 .42805 L .375 .378 0 r
F
.50927 .41528 m .5278 .41658 L .53454 .42805 L .329 .351 0 r
F
.54558 .56811 m .56399 .55318 L .58685 .55805 L .424 .415 0 r
F
.54558 .56811 m .5289 .56664 L .56399 .55318 L F
.56495 .76138 m .59229 .75522 L .60956 .75649 L .17 .339 0 r
F
.56495 .76138 m .55204 .76239 L .59229 .75522 L F
.55069 .6217 m .56393 .63328 L .55289 .62775 L .238 .29 0 r
F
.53656 .61748 m .55069 .6217 L .55289 .62775 L .137 .267 0 r
F
.38865 .4138 m .3435 .41141 L .36728 .398 L .841 .931 0 r
F
.40777 .40437 m .38865 .4138 L .36728 .398 L .831 .942 0 r
F
.50936 .60777 m .53656 .61748 L .52424 .61415 L .137 .292 0 r
F
.49582 .60674 m .50936 .60777 L .52424 .61415 L .07 .281 0 r
F
.70587 .23191 m .67638 .27349 L .65999 .25489 L .631 .67 0 r
F
.70587 .23191 m .72788 .25613 L .67638 .27349 L F
.59698 .64046 m .59657 .65419 L .5863 .64654 L .444 .424 0 r
F
.59698 .64046 m .61114 .64867 L .59657 .65419 L F
.32421 .42679 m .2589 .43263 L .27756 .41123 L .735 .824 0 r
F
.3435 .41141 m .32421 .42679 L .27756 .41123 L .748 .849 0 r
F
.64724 .65104 m .63341 .66731 L .62347 .65767 L .518 .546 0 r
F
.64724 .65104 m .66073 .66207 L .63341 .66731 L F
.4964 .20594 m .53003 .22713 L .51035 .22583 L .485 .501 0 r
F
.47232 .20992 m .4964 .20594 L .51035 .22583 L .468 .486 0 r
F
.69795 .65469 m .67017 .67369 L .66073 .66207 L .527 .578 0 r
F
.69795 .65469 m .71037 .66854 L .67017 .67369 L F
.46813 .59997 m .50936 .60777 L .49582 .60674 L .19 .322 0 r
F
.59134 .43219 m .59455 .45281 L .58007 .44452 L .493 .492 0 r
F
.59134 .43219 m .61149 .44139 L .59455 .45281 L F
.56598 .62693 m .57525 .63956 L .56393 .63328 L .321 .324 0 r
F
.55069 .6217 m .56598 .62693 L .56393 .63328 L .238 .29 0 r
F
.58168 .63319 m .5863 .64654 L .57525 .63956 L .389 .37 0 r
F
.58168 .63319 m .59698 .64046 L .5863 .64654 L F
.54837 .41975 m .56474 .43761 L .5493 .43212 L .418 .413 0 r
F
.5278 .41658 m .54837 .41975 L .5493 .43212 L .375 .378 0 r
F
.37583 .6196 m .32755 .62386 L .34546 .61044 L .743 .86 0 r
F
.39212 .60923 m .37583 .6196 L .34546 .61044 L .748 .875 0 r
F
.56598 .62693 m .58168 .63319 L .57525 .63956 L .321 .324 0 r
F
.61248 .22477 m .61142 .2576 L .59287 .2463 L .581 .594 0 r
F
.61248 .22477 m .63835 .23842 L .61142 .2576 L F
.44843 .39156 m .42316 .37899 L .45211 .37396 L .756 .877 0 r
F
.44843 .39156 m .42807 .39692 L .42316 .37899 L F
.40777 .40437 m .36728 .398 L .39433 .38707 L .831 .942 0 r
F
.65904 .4381 m .64398 .46467 L .62932 .45232 L .558 .596 0 r
F
.65904 .4381 m .67911 .45315 L .64398 .46467 L F
.56993 .42495 m .58007 .44452 L .56474 .43761 L .456 .451 0 r
F
.56993 .42495 m .59134 .43219 L .58007 .44452 L F
.54837 .41975 m .56993 .42495 L .56474 .43761 L .418 .413 0 r
F
.34201 .216 m .27731 .21128 L .30589 .1895 L .828 .875 0 r
F
.36665 .20193 m .34201 .216 L .30589 .1895 L .833 .897 0 r
F
.42807 .39692 m .39433 .38707 L .42316 .37899 L .802 .927 0 r
F
.49012 .57784 m .48142 .56868 L .50717 .5667 L .567 .501 0 r
F
.49012 .57784 m .47189 .58111 L .48142 .56868 L F
.4774 .18139 m .46167 .14915 L .49914 .15262 L .738 .864 0 r
F
.4774 .18139 m .45109 .18094 L .46167 .14915 L F
.32755 .62386 m .26236 .63137 L .2786 .61375 L .646 .754 0 r
F
.72811 .43665 m .69358 .4696 L .67911 .45315 L .571 .632 0 r
F
.72811 .43665 m .74725 .45765 L .69358 .4696 L F
.52634 .60984 m .55069 .6217 L .53656 .61748 L .209 .304 0 r
F
.50936 .60777 m .52634 .60984 L .53656 .61748 L .137 .292 0 r
F
.524 .20513 m .55109 .23094 L .53003 .22713 L .505 .519 0 r
F
.4964 .20594 m .524 .20513 L .53003 .22713 L .485 .501 0 r
F
.63026 .64089 m .62347 .65767 L .61114 .64867 L .48 .494 0 r
F
.63026 .64089 m .64724 .65104 L .62347 .65767 L F
.49067 .40107 m .5278 .41658 L .50927 .41528 L .389 .403 0 r
F
.46918 .40417 m .49067 .40107 L .50927 .41528 L .364 .385 0 r
F
.34546 .61044 m .32755 .62386 L .2786 .61375 L .658 .772 0 r
F
.58371 .2145 m .59287 .2463 L .57241 .23735 L .553 .567 0 r
F
.58371 .2145 m .61248 .22477 L .59287 .2463 L F
.39212 .60923 m .34546 .61044 L .36824 .59825 L .748 .875 0 r
F
.4109 .60003 m .39212 .60923 L .36824 .59825 L .737 .862 0 r
F
.55365 .20792 m .57241 .23735 L .55109 .23094 L .528 .542 0 r
F
.524 .20513 m .55365 .20792 L .55109 .23094 L .505 .519 0 r
F
.50388 .37267 m .4983 .34794 L .53275 .35186 L .617 .676 0 r
F
.50388 .37267 m .47953 .37192 L .4983 .34794 L F
.55365 .20792 m .58371 .2145 L .57241 .23735 L .528 .542 0 r
F
.44083 .18574 m .4964 .20594 L .47232 .20992 L .507 .543 0 r
F
.41426 .19793 m .44083 .18574 L .47232 .20992 L .501 .539 0 r
F
.54598 .61319 m .56598 .62693 L .55069 .6217 L .278 .324 0 r
F
.52634 .60984 m .54598 .61319 L .55069 .6217 L .209 .304 0 r
F
.47189 .58111 m .45302 .57279 L .48142 .56868 L .624 .608 0 r
F
.47189 .58111 m .45189 .58588 L .45302 .57279 L F
.6106 .63187 m .61114 .64867 L .59698 .64046 L .44 .443 0 r
F
.6106 .63187 m .63026 .64089 L .61114 .64867 L F
.67962 .64163 m .66073 .66207 L .64724 .65104 L .5 .536 0 r
F
.67962 .64163 m .69795 .65469 L .66073 .66207 L F
.63425 .42506 m .62932 .45232 L .61149 .44139 L .529 .559 0 r
F
.63425 .42506 m .65904 .4381 L .62932 .45232 L F
.36665 .20193 m .30589 .1895 L .34074 .17163 L .833 .897 0 r
F
.39409 .1912 m .36665 .20193 L .34074 .17163 L .826 .911 0 r
F
.48657 .59876 m .52634 .60984 L .50936 .60777 L .228 .326 0 r
F
.46813 .59997 m .48657 .59876 L .50936 .60777 L .19 .322 0 r
F
.3435 .41141 m .27756 .41123 L .3042 .39164 L .748 .849 0 r
F
.36728 .398 m .3435 .41141 L .3042 .39164 L .751 .864 0 r
F
.74979 .64417 m .71037 .66854 L .69795 .65469 L .506 .549 0 r
F
.74979 .64417 m .76587 .6613 L .71037 .66854 L F
.45109 .18094 m .4211 .15106 L .46167 .14915 L .777 .897 0 r
F
.45109 .18094 m .42279 .18416 L .4211 .15106 L F
.41066 .39748 m .43242 .38789 L .46918 .40417 L .411 .428 0 r
F
.43242 .38789 m .49067 .40107 L .46918 .40417 L .419 .436 0 r
F
.5289 .56664 m .53356 .55043 L .56399 .55318 L .486 .448 0 r
F
.5289 .56664 m .50717 .5667 L .53356 .55043 L F
.67596 .21062 m .65999 .25489 L .63835 .23842 L .609 .645 0 r
F
.67596 .21062 m .70587 .23191 L .65999 .25489 L F
.4109 .60003 m .36824 .59825 L .39476 .58771 L .737 .862 0 r
F
.42706 .59039 m .48657 .59876 L .46813 .59997 L .274 .348 0 r
F
.56731 .61795 m .58168 .63319 L .56598 .62693 L .34 .355 0 r
F
.54598 .61319 m .56731 .61795 L .56598 .62693 L .278 .324 0 r
F
.51651 .40021 m .54837 .41975 L .5278 .41658 L .417 .427 0 r
F
.49067 .40107 m .51651 .40021 L .5278 .41658 L .389 .403 0 r
F
.58924 .62418 m .59698 .64046 L .58168 .63319 L .394 .396 0 r
F
.58924 .62418 m .6106 .63187 L .59698 .64046 L F
.45189 .58588 m .42356 .57916 L .45302 .57279 L .669 .724 0 r
F
.56731 .61795 m .58924 .62418 L .58168 .63319 L .34 .355 0 r
F
.39409 .1912 m .34074 .17163 L .37993 .15861 L .826 .911 0 r
F
.42279 .18416 m .39409 .1912 L .37993 .15861 L .807 .912 0 r
F
.42279 .18416 m .37993 .15861 L .4211 .15106 L F
.60599 .4145 m .61149 .44139 L .59134 .43219 L .501 .523 0 r
F
.60599 .4145 m .63425 .42506 L .61149 .44139 L F
.54541 .40203 m .56993 .42495 L .54837 .41975 L .445 .456 0 r
F
.51651 .40021 m .54541 .40203 L .54837 .41975 L .417 .427 0 r
F
.47953 .37192 m .45914 .34803 L .4983 .34794 L .656 .75 0 r
F
.47953 .37192 m .45211 .37396 L .45914 .34803 L F
.34546 .61044 m .2786 .61375 L .30314 .59711 L .658 .772 0 r
F
.36824 .59825 m .34546 .61044 L .30314 .59711 L .66 .774 0 r
F
.70061 .41754 m .67911 .45315 L .65904 .4381 L .55 .602 0 r
F
.70061 .41754 m .72811 .43665 L .67911 .45315 L F
.65613 .62979 m .64724 .65104 L .63026 .64089 L .471 .494 0 r
F
.65613 .62979 m .67962 .64163 L .64724 .65104 L F
.57581 .40678 m .59134 .43219 L .56993 .42495 L .473 .488 0 r
F
.57581 .40678 m .60599 .4145 L .59134 .43219 L F
.36728 .398 m .3042 .39164 L .33769 .37481 L .751 .864 0 r
F
.39433 .38707 m .36728 .398 L .33769 .37481 L .742 .865 0 r
F
.51007 .59899 m .54598 .61319 L .52634 .60984 L .272 .335 0 r
F
.48657 .59876 m .51007 .59899 L .52634 .60984 L .228 .326 0 r
F
.54541 .40203 m .57581 .40678 L .56993 .42495 L .445 .456 0 r
F
.47445 .17711 m .524 .20513 L .4964 .20594 L .517 .552 0 r
F
.44083 .18574 m .47445 .17711 L .4964 .20594 L .507 .543 0 r
F
.63956 .19337 m .63835 .23842 L .61248 .22477 L .587 .622 0 r
F
.63956 .19337 m .67596 .21062 L .63835 .23842 L F
.50717 .5667 m .49699 .55039 L .53356 .55043 L .539 .503 0 r
F
.50717 .5667 m .48142 .56868 L .49699 .55039 L F
.45211 .37396 m .41759 .35256 L .45914 .34803 L .692 .81 0 r
F
.45211 .37396 m .42316 .37899 L .41759 .35256 L F
.46206 .38057 m .51651 .40021 L .49067 .40107 L .432 .45 0 r
F
.43242 .38789 m .46206 .38057 L .49067 .40107 L .419 .436 0 r
F
.39433 .38707 m .33769 .37481 L .37625 .36158 L .742 .865 0 r
F
.42316 .37899 m .39433 .38707 L .37625 .36158 L .722 .848 0 r
F
.72494 .62805 m .69795 .65469 L .67962 .64163 L .485 .519 0 r
F
.72494 .62805 m .74979 .64417 L .69795 .65469 L F
.6286 .61956 m .63026 .64089 L .6106 .63187 L .438 .453 0 r
F
.6286 .61956 m .65613 .62979 L .63026 .64089 L F
.53755 .60101 m .56731 .61795 L .54598 .61319 L .317 .353 0 r
F
.51007 .59899 m .53755 .60101 L .54598 .61319 L .272 .335 0 r
F
.42316 .37899 m .37625 .36158 L .41759 .35256 L .722 .848 0 r
F
.45209 .58586 m .51007 .59899 L .48657 .59876 L .295 .352 0 r
F
.42706 .59039 m .45209 .58586 L .48657 .59876 L .274 .348 0 r
F
.5135 .17303 m .55365 .20792 L .524 .20513 L .531 .565 0 r
F
.47445 .17711 m .5135 .17303 L .524 .20513 L .517 .552 0 r
F
.36824 .59825 m .30314 .59711 L .33506 .58216 L .66 .774 0 r
F
.39476 .58771 m .36824 .59825 L .33506 .58216 L .652 .755 0 r
F
.59867 .18106 m .61248 .22477 L .58371 .2145 L .566 .601 0 r
F
.59867 .18106 m .63956 .19337 L .61248 .22477 L F
.59853 .61125 m .6106 .63187 L .58924 .62418 L .401 .414 0 r
F
.59853 .61125 m .6286 .61956 L .6106 .63187 L F
.56759 .60506 m .58924 .62418 L .56731 .61795 L .361 .38 0 r
F
.53755 .60101 m .56759 .60506 L .56731 .61795 L .317 .353 0 r
F
.66592 .40126 m .65904 .4381 L .63425 .42506 L .529 .573 0 r
F
.66592 .40126 m .70061 .41754 L .65904 .4381 L F
.56759 .60506 m .59853 .61125 L .58924 .62418 L .361 .38 0 r
F
.48142 .56868 m .45632 .55349 L .49699 .55039 L .58 .576 0 r
F
.48142 .56868 m .45302 .57279 L .45632 .55349 L F
.55576 .17424 m .58371 .2145 L .55365 .20792 L .547 .582 0 r
F
.5135 .17303 m .55576 .17424 L .55365 .20792 L .531 .565 0 r
F
.55576 .17424 m .59867 .18106 L .58371 .2145 L .547 .582 0 r
F
.49835 .37641 m .54541 .40203 L .51651 .40021 L .449 .469 0 r
F
.46206 .38057 m .49835 .37641 L .51651 .40021 L .432 .45 0 r
F
.39476 .58771 m .33506 .58216 L .37274 .56958 L .652 .755 0 r
F
.42356 .57916 m .39476 .58771 L .37274 .56958 L .635 .714 0 r
F
.45302 .57279 m .41401 .55992 L .45632 .55349 L .611 .651 0 r
F
.45302 .57279 m .42356 .57916 L .41401 .55992 L F
.42356 .57916 m .37274 .56958 L .41401 .55992 L .635 .714 0 r
F
.69226 .61363 m .67962 .64163 L .65613 .62979 L .462 .487 0 r
F
.69226 .61363 m .72494 .62805 L .67962 .64163 L F
.62585 .38861 m .63425 .42506 L .60599 .4145 L .508 .544 0 r
F
.62585 .38861 m .66592 .40126 L .63425 .42506 L F
.48474 .58328 m .53755 .60101 L .51007 .59899 L .321 .362 0 r
F
.45209 .58586 m .48474 .58328 L .51007 .59899 L .295 .352 0 r
F
.53938 .37612 m .57581 .40678 L .54541 .40203 L .468 .491 0 r
F
.49835 .37641 m .53938 .37612 L .54541 .40203 L .449 .469 0 r
F
.58278 .38015 m .60599 .4145 L .57581 .40678 L .488 .517 0 r
F
.58278 .38015 m .62585 .38861 L .60599 .4145 L F
.53938 .37612 m .58278 .38015 L .57581 .40678 L .468 .491 0 r
F
.65337 .60153 m .65613 .62979 L .6286 .61956 L .437 .455 0 r
F
.65337 .60153 m .69226 .61363 L .65613 .62979 L F
.52351 .58324 m .56759 .60506 L .53755 .60101 L .35 .378 0 r
F
.48474 .58328 m .52351 .58324 L .53755 .60101 L .321 .362 0 r
F
.6105 .59229 m .6286 .61956 L .59853 .61125 L .409 .426 0 r
F
.6105 .59229 m .65337 .60153 L .6286 .61956 L F
.56629 .58617 m .59853 .61125 L .56759 .60506 L .38 .399 0 r
F
.52351 .58324 m .56629 .58617 L .56759 .60506 L .35 .378 0 r
F
.56629 .58617 m .6105 .59229 L .59853 .61125 L .38 .399 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007Soo`c780^nh97oo`00Looo1/m0
2lLP2kkP0kJ0S_oo001]ool<cd0:ab0;_^07]X2;ool006[oo`CG@0_?@0[780Znh0^fP8Soo`00Iooo
1mM02lm02/LP2[kP2[J01:H0QOoo001Tool;ed0:cd09ab0:_^0:]X07YP23ool0067oo`kG@0[?@0W7
80Vnh0ZfP0ZV087oo`00Gooo0mLP3]M02Lm02LLP1[kP38AP2hB0POoo001Mool6eb0=ed09cd08ab04
_^04Q40;Q60;Q80<S:1eool005_oo`WG80gG@0S?@0SOX003cd24@8A000J4@0Z4H0^4P0b<X0>D`7;o
o`00FOoo3=LP3=M01<m01>O01MnP38A02hAP2XB038bP1YC0Kooo001Gool?eb0;ed08il03gj0?Q40:
Q60:Q80;S:0:U<1/ool005Koo`?Fh0kG80SG@0?_`0OW`1>4@0V4H0Z4P0^<X0fD`6Woo`00EOoo1]KP
3MLP1=M000?oono0kl000no01>O05XA02XAP2HB02XbP3YC00iCPI_oo001Cool9e^0=eb0:kl02il03
O40EQ409Q609Q80:S:0=U<06U>1Tool005;oo`cFh0[G80;_P0W_`003il1l@7a000Al@1B4@0R4H0V4
P0Z<X0bD`0VDh6;oo`00DOoo3]KP1mLP1Nn02>o02Ga04XA02G`01h@P2XbP39C039CPH?oo001?oolB
e^03eb08kh06kl0<O409Q408Ln08O007Q205Q405S:0;U<0?U>1Nool004ooo`?F`13Fh0__P0K_`0el
@0B4@0Ec`0Mch0Ml00N480V4@0^D`0nDh0>M85coo`00C_oo1]K03MKP0nm02^n00no01_oP2Wa02G?0
1g?P1g`01X@P2HA00hb01iC03iCP1IdPFooo001=ool9e/0:e^05kd09kh09on02Q6000ooPO41l@003
O40<Ll07Ln06O006Q209Q406S803U<0>U>08WB1Jool004coo`cF`0OFh0O_@0O_P0_oh0F4H0mc`0Ic
h0Il00J480R4@0V<P0jDh0^M85Soo`00Booo3mK01=KP2Nm01Nn03OoP18AP47?01V]01G=P1X@P28A0
2Hb00YC02iCP3IdPEooo001:oolBe/0<kd03kh0?on02Q60<Ll03F`04Hb04Jd06Lf05Nj07Q409S805
U<07U>0@WB1Fool004Wooa?F`0;Vh0__@1?oh0Yc`0MK00=S80A[@0EcH0EkX0>3h0B4@0R<P0RD`0BD
h12M80:U@5Goo`00BOoo0lj03mK01NKP2>m00omP4_oP1g?P2U/00f<P0f]01G=P1G^P1X?P28b02iC0
49dP1JE0E?oo0018ool7cX0;e/08i^05kd06of0Aon06Ln06Hb04<X02>X02BX03DZ04H^05Nj06Pn03
S204S80;U<03W>0<WB08YD1Cool004Soo`[>P0OF`0_Vh0;_@0WoH13oh0Ech0IS80@bX003<X0jP3Z0
009:P0=BX0=Rh0Ac80J3h0N<80ZD`0JLh0VM80^U@5;oo`00Aooo3/j00mK03NKP2_mP0_n03OoP0_m0
00Glh?`0nh3k8?/000;j`004lZ3ZX>ZPjX02hX02hV001MY0bR31h0WP8P000T8P0f;P17<P0W]P0h?P
1h`P0iAP1iC029cP1YdP3ZE0DOoo0017ool@cX0>i^03o`06of04oh0<on002OkPoP3lh?`Pnj3k@?/0
n^3j`002lZ000nZPjX3RP002hX02fV001LXP`N2Y`5300F000T8P0U9P17<P17]P1h`P1YAP0iC02icP
0idP4JE0D?oo0016oolAcX04gX09i^06o`03of06oh05on000on0on3oh002of02o^002?g0o>3l8?^P
nd3k0?[Pn/02lZ000nZPjX3RP002hX001mYPdT3:8<80XJ21@00P008YX09BH09RX09c80AkH0:3`0B<
80RDH0jLh1>U@53oo`00A_oo4Lj02=j01>KP2Ol01on00_m00_oP0on00omP00_nP?g0o>3lh?`Pnj3k
@?/0n^3j`?;000?ZX0;RP008hV3JH=90bR32096PND08@08YX099h0=RX0AkH0B3`0:<80RDH0:LX0^L
h0>U812U@0>UP4ooo`00AOoo4Lj03=j02Ol01?kP0on01?m01?n00_k000?nP?f0oH000_c000Ol8?^P
nd3k0?[Pn/3b`003jZ02hX02fV002=90bR2j0:W0ND1I82T08D02BN000eXPHZ1RX003L^06Pl07U605
W:07W>07YB0<YD07YH1>ool004Goo`K680_>P0cNP0C^P0Co00Onh0Go@0?nh0?n`004oP3m8?dPo<02
o2001_^Pnd3k0?[Pn/3b`0?ZX0;RP0;JH009dT328;X0ZN2AX5TPBB0Y046000=J80Abh003Pd23`8?0
00:3`0>D00BDH0NLX0BLh0ZU80RU@0ZUP4koo`00AOoo2lHP1/j02mj02>j02?kP1?jP1?kP0_i00_h0
0_dP00WlP?`0o03kP?]0n`3jh?[0l/000nZP0^:000WJH=9PdT328;X0ZN2AX7V0HD000TUP00AI`5XP
FR1bP09bh0>3@0:3`0JD00ZLX0jU80BU@0jUP4goo`00AOoo4<HP3=j02>j00oiP1?kP1OjP1_i00_f0
00Clh?b0o83l00;kP005nd3k0?[Pn/3b`003jZ02hX002]YPdV3:@<8P^P2Yh96PNH1aH5UP0V6P00AI
`7:0LX1bP0F3@0JD00>LH0JLX0>U00jU816UP4goo`00AOoo4<HP2li02Nj01_iP1OjP1?i00_fP0_f0
0_cP0_a000Kkh?^0nh3k@?/0n^03l/003NZPhZ3RP=Z0fV3BH<Y0`R2j0:WPVL21X75P009YX004HJ1b
878PLR03P^02Pd03Rj03U005W603W:06Y@0;YB03[F0AYH1<ool004Gooa3680_>@0CN80G^P0KnH0Cn
80Cn@0?mX0;m80;lP0;l@006nn3kP?^0nd3k0?[P0o;000_ZX>:PhX3JP=YPdV3:@<8P^P2Yh9W000:9
`005NJ1YX77PLN1b8002PX03P^05Rj08W609Y@07YB06[F0AYH1<ool004Goo`o680c>@0SN80OnH0Cn
80CmX0Gm80;lP0;l0007nj3kH?]Pnb3k0?[Pl/000nZP0^:000GJP=YPdV3:@<8P00:j8004ZP2Ih8W0
NJ02NN00177PPX22P8:018]00h^P0Y`01IaP0jc02JD00jDP2ZeP3JF01:g0Booo0014ool@aR0<cT08
gR06kN05oR04oJ03oB02o:02o402o0001o^Pnf3kH?/Pn`3jh?;000;ZX007hZ3RP>:0fX3JH=9PbT00
0/9000Bj8:X0XP2Ah0:9h004NN22@890PX02T^04Rd05W002W605[<09Y@0=[F09YH08[L1;ool004Go
o`jmh0g>@0SN80K]h0GmX0Km80?lX0;l@0;kh006nh3k@?]0n`3jh?;00^[000OZX>:PhX3RP=Z0fV3B
H002bV001L90^T2b8:80TN000Y8P0XXP00>2@9;PT^000Y;P19^P19`02:c01:D01KE03JeP1:F03:g0
Booo0015ool?_N0;aN09gR06kN05oJ03oB03o<03o403nn02nh02nd000o/0n^3Z`003jZ000n:PhX3R
P002fX02dV001<YP`T2j@;Y00ZXP00>R898PVV000YYP00>BX9;PT^000Z=00i^P1JaP1jc02KE03JeP
4:g0Booo0015ool?_N0;aN08cL06kN05oJ04oB03o<03o402nn000o^Pnf3kH002nb000o<0l^3Z`003
jZ000n:PhX3RP003fX02dV000lYP`T2j@002ZR000j8PXV2RH002VV02TZ03Xd02Vj02]005[603[<04
]B09]D06[F07]L0@[L1:ool004Goo`nmh0_5h0S=`0KMP0GU80C/`0?d@0?l@0;kh003nj3c8?<P00;[
0004j^3Z`>[0j/03hZ000n:0fX3JP002fX02dV02bV02`V001;90ZT2RH:9P0Z[00j;P0Z=01K@01:aP
1kDP2KE03KG04:g0B_oo0015ool?_N0;aN08cL06gH05iB04k<03m403ln02lj02lf001?<Pj`3[0>[P
0n[00n:P00?RP=Z0fX000mZ000?BH<YPbV000/9P00Bb@;Z0^X2bX0:Z`0>Rh0>cX0Bd00Fl`0Ne80Be
@0FmX0be`12]`4[oo`00AOoo3kgP2lGP2<g01]f01NDP1>c00oA00o?P0_>P0]/P00CRh>;0h/3R`0GR
X0;RP0GJP003dV3BP<Z000;:P004`X2jP;Z0/Z03^`02^d03/j05a605_<06]B09_J0<]L0@[L1:ool0
04Goo`nmh0_5h0S=`0O=00G<X0?D@0?Kh0?KP0;K@0;K8004h^3R`>;0h/04hZ08fX02dX03bX000l:0
b/3:`002`^02^`02^d04c004a605_<07aH08_J0<]L08[L08]N1:ool004Gooa2eX0^mP0S5@0K=00G<
X0?D@0?Kh0?KP0;K@0;:h0;B`0;BX0;JX0gJP0;BX0;:X003b/32h<;P00;CH0?;X0?<00C4H0G=80O5
P0RmX0be`12eh4[oo`00A_oo3kFP2kf02<E01/d01LbP0mA01<>00/=00//00/[P0];00]:P0]ZP00?B
P=Z0fX002]Z00]:P0][P0]<000?C8==Pdf000l^P0l`01=CP1LdP1lF02;fP3;h04;GPB_oo0016ool?
]J0;_H08aD06c@06_403^n03`h02`d02b`02^Z02`X02bX03dX06fX02hX000n:PfZ3JX002fZ000m[0
f^3Jh002d`000m<Pdf3CH003i003g604e>05cB07aH08aP0<_P0@]N1:ool004Ooo`neX0ZmP0Vdh0Jd
X0Fl@0>kh0B[80:bh0:b`003^Z32P<:000;:P0;:H003dV3BP=Z000CJP0;RP003hZ3JX=ZP00;JX0;R
h003h`3S8><P00;SH0;SX0;T00?LH0CDh0GMX0OEh0S600bn012eh4[oo`00Aooo3kFP1Kf01ZdP2;CP
1[BP1Ka01:]P0j/P0[;P0[;00ZYP00NbH;YP`V32H<YPdV3BP005fX000n:0hZ3RX002hZ02h/02h^00
0n<0hb3S8002hf02hj02m604m>03kD05gJ07eN08aP0<_P0@]N1:ool004Soo`jeX0b]80Rdh0FdX0JS
`0>[H0>[80:JP0:RH0:ZH007/V2jH;Y0^T32H<YPdV000]:00mZ000?RP>:PhZ000^:P00GR`>[Pj`3[
0?<P00;cH0;kX0;l00;dH0Cdh0?]@0GMX0OEh0S600bn012eh4[oo`00B?oo1kFP2:eP2jdP2;CP1ZA0
1J?019<00Y;00YZ00i8P00NJ8:8P/T2b@;Y0`V3:H003dV02fX02hX03hZ02j/001>[Pj`3[0?<P0_=P
0_^P0_`00_AP1?CP0ne01MfP1mi02<iP3;i03kHPBooo0018ool@[F0;[B04]>04Y806Y402Xl03Tf03
T`02T/03RT02TR001iXPXR2Z8:XP/R32@<YP00?BH0;JP0;RP0?RX003j/3bh?<000;k8003nf3kX?^P
00;kh0;lH0;lh0CmH0?m`0G^80ON@0S>H0^n@12f84_oo`00BOoo3jeP2jdP2JB01JA01Y=P0Y<00h9P
0XY00X7P0XWP00>J0:XP/R000l9000G:H=9PfX3JP>:000;RX0;ZX003j/3bh?<000;k8003nf3kX?^P
00;kh0;lH0;lh0?mH0Cm`0G^80ON@0S>H0^n@0nf84coo`00B_oo3jeP1JdP1ZCP2:B01Y?01I=P0h:P
0X9P0gWP00J1h8WPRN2Ah:80/R02^R000l90bV3BH002fX002>:0hZ3ZX>ZPj/3b`?;Pn`02nd000o^0
nl3k`002o402o<02oD03oN04oV05oZ06gT09cV0:_T0@]R1<ool004_oo`j]H0bTh0FTP0>D80JC`0F3
00>2X09b00JfH0bUh0VMH003nl3l@?a000;l`0;m@0?mh0CnH0GnX0K^`0SFX0^n@0nf84goo`00C?oo
2JeP1Id03:CP0ZB01Y@P0i?00h=P0h<03;IP2jGP2IeP19C00_dP0_g01_iP1_jP1Nk02MJP2/J04;HP
COoo001=ool4[F0:W@0;Y>09U202Pf07_/0;]V0:YN09WF08U<001?g0oV3nH?iP0okP1OlP1^k02=JP
2lJ01ki02;HPC_oo001=ool?W@08Y>04U803U20=_/0:]V0:YN08WF0<U<000oiPo^3nh002o^05ob05
mb09eZ0:aX0?_T1?ool004ooo`jM00BTh0RDP0>nh0bn`0ZfH0VUh0RMH0^D`0F<8003oh3o8?lP00?o
80Kg80SO00_6P0nn@4ooo`00D?oo3Yd029B01kkP3;k02KIP2:GP29eP2IC02h`P0_o01_LP2=l01/K0
1LJ03ki0D?oo001Aool;W@04U<03U80;_^0;_/09]V07YN07WF09U<0:S204Nl000oo0oj3oX003oj08
g`0;a/0?_T1Aool005;oo`NM00ND`0jnh0^n`0RfH0Rf@0JUH0NDH0Z<80Qk`0CoX0CO@0CO00_6`0Fn
P0Zn@5;oo`00Dooo19d029C00lKP3KkP2[k02<L01kI01ZEP00>DH7?0Ll002W?01W?P27_00_nP2=m0
2lK02[j01Ki0Dooo001Dool9U<06a^0=_^07_/03cf07a`03]T0<Jh0;Ll0<Ln03Nl08gd04a^07a/0?
_X1Dool005Koo`FD`0W6h0fnh0>n`0K?H0K700I[H0][P0Yc`0ach0Il80CO@0S6h0?6`0nnP5Goo`00
F?oo00>D`<KPa^002lKP2kkP2LmP0/L02f]P2f^02G?037?P37`P2<KP3kj0E_oo001Gool@a^08_^03
eh08cf0>Jf0;Jh09Ll0;Ln0<O203Q404a^0?_X1Gool005Koo`>n`0o6h0Bnh0OGP0G?H19[H0Y[P0Qc
`0Ych0al80N4@0nnP5Soo`00EOoo1[k03/KP2mN000??H6]PJf0056]P2F^027?02W?P2g`P2hA02kj0
FOoo001Cool:_/0;a^03ef0:eh000lmPkn1[H00DJf09Hb07Jf0:Ln0:O20?Q407_X1Jool005;oo`fn
`0O6h0KGH0WGP0?_h0a[H0AJh0IK00QS80M[H0QcX0Yl80n4@0B4P0>nP5_oo`00DOoo4;k00lKP2]MP
1=N01?OP1NoP1f]P25[P1E/01f<P1f]P27>P17_P1G`P3XA028B0G?oo001?oolC_/0=ef08mn03kn02
on05Jf05D^06F^05F`06Hb06Jf08Lj08Nn0>Q40<Q81Iool004ooo`BnP0jn`0CG80WGH0[gh0Koh003
Jf1Bh5;P00UBh0=Jh0EK00ES80I[H0McX0Ukh0>480V4@124P5Ooo`00C_oo2;j02[k02=LP1=MP2_OP
2_oP1E<000?k@?/0<X001C:00cZ00dZP1E;01E/01g>P27_P1h@P1HA03hB018c0EOoo001=ool=_X05
_/0;eb0:mn0=on05D`08<Z0013:0>X0jP3Z00TZP1E;015/01V]027_P2h@P3hB01hc0E?oo001<oolA
_X0<eb03mh07mn0>on002Om0oR3m05/0nh3k@?/0n^3j`002lZ001^ZPjX3RP>:0hV02808B8003:T1B
`5;0009B`0AK00I[@09cP0Ikh0Z480>4H0^4P0Z<`5?oo`00Booo4[j00lkP2=LP1_N01?OP3_oP0_m0
00Sn0?cPo23kP?]0n`3jh?[00_:P00GZX>Z0hX3RP>9P00;J@003bR0B82Y000A2H003DX1K05/000I[
@0AcP0=kh0Z480J4H0N4P0f<`5;oo`00B_oo4[j01lkP1=LP2ON04?oP00[nh?h0o>3lh?`Pnj3k@?/0
n^3j`0;bX003jZ3ZP>:000;RP006fV3J@<XP^N2YX02P0d9P0e:01V]01W>02H@P2XAP0hB048c0DOoo
001:ool5]T0<_X0;c^09mh04oj0:on02oh02o^002Og0o>3lh?`Pnj3k@?/0n^3j`002lZ001>ZPjX3R
P>:00]YP00KB@<XP`P2IX7U00002:N03DX05H^06Lh04Nn05Q20<Q60CS<1@ool004Woo`^f@0JnP0c>
h0C_00CgP0OoX0Coh0?oX0?oP0;nH003oL3lh?`P00;kX005nd3k0?[Pn/3b`002jZ03hX02fV002=90
bR32096PNF1A004P6H03@R05H^02Lb03Lh08Nn0<Q60CS<03U@1?ool004Wooa2f@0c>h0S_00SoX0?o
H0CoX0;nh0;nH0;mP009o:3l0?^Pnj3k@?/0n^3j`?;000?ZX0;RP0;JH008dT3:8;X0ZN1iH5TP<>0I
808i`003@R1JH5YP009Rh0Ec80Qkh0>4@0R4H1:<`0NE04koo`00B?oo4KI01LJ01/kP2Nl00ol01?nP
1?mP1_kP0_h00_dP00WlX?`0nj3kX?]0n`3jh?[0l/000nZP0^:00]YP00SB@<8P^P2Yh96PNF0`h34P
0cW00eYP1G<P0g^017_P1hA018AP4Hc02iD0COoo0018ool@]T0;aX09k`07o`05of03o^02oT02oP03
oB002Ob0nn3kP?^0nd3k0?[Pn/3b`003jZ02hX003=YPdV3:@<8P^P2Yh96PNH1Y@4TPBF11P09J809J
H09Z`09c80IkP0Z4@16<`0nE04coo`00Aooo4KI02lJ01=jP1Nl01ol01?k01?kP0_i00_f00_c00_b0
00Skh?^0nd3k@?/0n^3j`?;00nZP0^:000_JH=9PbT328;X0ZN2A`7V0JD1QH4UP009I`09J80AZ`0Ik
P0><00J4@0>DX0f<`1>E04_oo`00Aooo2:h02;I02lJ02MjP1ol01Ok01_i00_f00_c00_a000Sk`?^0
nd3k@?/0n^3b`?:P0^ZP00WRX>:0fX3JH=9PbT328;X0ZN000YW000B1X760HJ1QX09I`0=ZH0Ak80=k
P0F<00>4@0JDX0V<`1NE04[oo`00Aooo3jh03<J02MjP1_J01Ok01?i00ofP0_d00_b000Cl@?_0nl3k
P0;k@004n`3jh?;0lZ02jZ002>:PhX3JP=YPdV3:@<90^R02ZN0019W0PJ1iX6VP0V6P0VXP00=ZH7[0
N/0017/P28`02IBP1Hc05ID01YE0BOoo0017ool?[P0;_R0:gZ06mX05oR06oJ02o@03o8001?`0nj3k
X?]P0_/P00?k0?;Pl/000nZP0^:000KJP=YPdV3:@<90^R02ZP0019WPRL1iX6VP0g8000=Z87[0N/00
0W[01H^P18`00iAP2IBP59D02iE0BOoo0017ool?[P0;_R09cR07mX05oR03oJ03oB02o:03o2001?`0
nj3kX?]P0_/P00?k0?;Pl/000^ZP00KRX>:0hX3JP=YPdV02bV001<90^R2Z09WP0YX000B9h7WPLP1b
009jP09j`0:;@0F;X0NDH0FDX0BLh0jE016E@4Soo`00Aooo3jh02khP2LhP1]gP1OhP1?fP0odP0_bP
0o`P00Ck`?^0nh3k@0;k0003l^3b`>[000;ZX006hZ3RP>:0fX3JH=9P0/YP00C:@;Y0/R2R00:J0003
RN2:88XP00:2@09jP0B;@0:;X0>L00NDH0VLh0VE00FM@12E@4Soo`00A_oo4:h02khP2LhP1]gP1NfP
1?dP0obP0_a01?_00_^000?k@?;Pl^000^[00^ZP0^:P0^:00]Z00m9P00C:@;Y0/R2R00:R80:J8003
RR22@89000>:h0>;@0JL00>DH0BT`0VLh0BE00VM@16E@4Ooo`00Aooo3jFP2khP2<hP1mgP1NfP1?dP
0obP0_a00__00_^00_]000?c0?;Pl^000^[00^ZP0^:P0^:00]Z00m9P00?:H<90^T000ZXP00>R89XP
VR000YZ00Y:P0X[P19^P1I`02:C029cP3Ye049E0Aooo0017ool@YJ0;]L08_J06cF05e@04oB03o:02
o402nl02jd02j`001>[Pj/3Z`>;01>:P0^:01=Z00]9P00?:H<90^T000[YP0[9P00>RH9Z0VX000Y:P
0j=019^P1JB01jC02JEP3Ie029E029f0Aooo0017ool@YJ0;]L08_J06cF05e@04i:03i402jl02jh02
jd02j`001>[Pj/3Z`>;01>:P0^:01MZ000?BP=9PbV000/9P00BjH;9P/V2RH0>Z`0:S00>S@0B/80FT
P0>T`0B]@0RUH0fM@12MP4Ooo`00B?oo3jFP2kG02;fP1/eP1MD01>BP0nA00^_00^^00m<000CJh=[0
f/3J`0?JX004hZ3RP>:0hX05fX000m:0dV3:H002bX000l:0^X2jP002/Z02Z/02X`04/l03[205Y807
[D09YF06WD07YJ0?WH17ool004Soo`nUX0^e`0RmX0Ndh0G4P0?480?;`0?CH0;C80;C0004f^3J`=[0
f/03fZ000n:PhX3JP007fX03dX001<Z0`X2jP;Z00[:P0/<P0k]P0k?00j`P1[cP1je02:EP3JFP3if0
Aooo0018ool?YJ0<YF08[B06]>05a803a203bl03df02db02`/03bZ000m:PdX3JP00;fX001=:0dZ3B
X=:P0];000?:`<;P`^000/<P0k]P0l`P1<BP1KcP1je02Jg03:FP3if0Aooo0018ool@WF0;YF08[B06
]>05a804/j03/f02^b02^^02`/03bZ000m:PdX3JP00;fX02fZ02dZ02d/000l[0`^32h003dh02bl03
c204a:05_>07_J09[L0<YJ0?WH17ool004Woo`nMH0^UH0R]80NTH0F/80>cX0>cH0:k80>ZX005/X2j
P;Z0`X3:P003dX09fX03hZ02f/02f^02f`02dd02dh02bl03c205eB05cF06_J09[L0<YJ0?WJ17ool0
04[oo`nMH0ZUH0VL`0JTH0F/80>cX0BJh0:R`0:ZX005/X2jP;Z0`X3:P002bV000m9PdX3JP004fX02
hX04hZ02f/02f^02f`02dd02jl03i403g:04eB05cF06_J09[L0<[N0?WJ17ool004_oo`jMH0^Lh0VL
`0FTH0JCX0>K@0>Jh0:R`0:J@0:R@007ZT2j@<9P`V3:H=9PdX001MZ000?RP>:PhZ000^:P0^;00^[P
00?[0>]0jd000^^00^_00nA00mbP1=DP1LeP1/HP2KHP3:gP3ifPAooo001<ool7WF07U@0;W>08W<06
U005Tj03Vd03RX02TV02VT02XT002:Y0^T2j@;Y0`T3:H=9PdX04fX000n:0hZ3RX002hZ02h/02j^00
0n/0jd3[@002jh02o203o:03mB04kJ05gP06aR09]R0<[N0>WJ18ool004coo`nE00^Lh0BL`0BD@0JD
00BCX0B2`0::P0:BH0>:0009TP2R8:XPZR2j@<90bV3BH=:000?JP0;RP0?RX0;Z`004j^3c0?<0ld02
nh02nl02o203o:03mB04kJ05gP06aR09]R0<[N0>WJ18ool004goo`nE00ZLh0VD@0FD00F380>2`0=j
809j00::0007TP2R8:80XP2b8;Y0bT000m9P0]Z00^:00n:P0^[000CZh?<0l`3c@0;kP0;k`0;lP0?m
80?mX0Cn80G^P0K680Rf80b]h0nMX4Soo`00C_oo3iD01IcP1Xb029A01X>018<P0g9P0gXP00=j07W0
NL000X7P00FAh:80/R2j@<Y000?BH0;JP003hX3RX>:P00;ZX003j/3bh?<000;k8003nf3kX?^P00;l
00;lP0?m80?mX0Cn80G^P0KFX0RnH0b^80jU`4Woo`00Cooo3YD038b019A018?P1X>017:P0g9P0f7P
00QY`7W0PN21h8W0VN2Z0;XP0/9000G:H=9PfX3JP>:000;RX0;ZX003j/3bh?<000;k8003nf3kX?^P
00;l00;lP0;m80?mX0Cn80G^P0OFX0RnH0^^80nU`4Woo`00D?oo2YD01HbP2hb028?P0h>00g<017:P
0eX00V7P0UV000IYP7VPRL2Ih:X0^R02`T001/Y0dV3JP=Z0hX3RX0;ZX004j/3b`?[Pn`02nd000o^0
nn3kh002o602o>02oJ03oT04o/05ob06g`09_V0;[R0>YL1:ool0057oo`FE00Z<X0R<P0B480N3h0Ic
00AJ@09J00=9P00;FH1YP760LH21X9W0ZP2j8<90bT3BH002fX002>:0hZ3ZX>ZPj/3b`?[Pnb02nf00
0o^Po23l8002o:02o>02oJ03oT04o/04ob07g`08a/0;[R0>YL1;ool005;oo`n<X0B<P0R480B3h0Ac
H0=c00=RX0=J@091X099P091@00=FD1aP86PVL2Yh;XP`T3:@=9PfV3JP>:0hZ000^ZP0_;000Gjh?/P
nf3kH?^P00;l8004o:3mH?ePoF02oR03o^03oh04ob07g`08a/0;]V0>YL1<ool005Coo`j<X0b480Qc
H0IRX0=1h091X08Y800=@D110650NH2A`:WP^R32@<Y0dV3JH=Z0hX000nZP00Cb`?[Pn`3k80;kH004
nl3l@?a0o>02oL02oR03o^04oh04oj06ih08a/0;]V0>YN1=ool005Koo`V<X0F4@0R480Ac`0EcH0=S
00=RX0=:@091h0<IH08H`009HD1iP970ZN2j8<90dT3BH=YP00;RP0?ZX004l/3jh?/0nb02nf001?_0
o43lh?cP0_g00_jP0on00ooP1OnP1NN02<L02kIP3jGPCOoo001Hool4S:0:Q404Q208Ll02Lf06H`05
BT038J020>002QS0:<1I8970ZN2j8<90dT3JH=Z00n:00^ZP00Cb`?[Pn`3k80;kH004nl3lH?dPoB02
oR02oZ03oh07on05ih08a`06]X05]V0?YN1>ool005Woo`n4@0]c`0MS009BX0=:@08Z00038J2DP9B0
00ZDP0Z<00UkP0Woh0GW`0S700^fP0nUh4ooo`00Fooo38A017_P1g?016]00f<00e:P1YdP2iB02H`0
2G^01V]00ooP1^O01<LP1<L02kJ03jGPD?oo001Mool8Q408Nn04Ll05Jd0<WB0:U809S007Nh0<Jd02
in03il08ab0;]X0?YN1Aool005ooo`B4@0akh0=[@0FUX0^M80ZDP0N<00MkP0Y[@0QK80S780FfH0Jf
P0nUh5;oo`00HOoo3G_P2JFP2idP2IB01X`01W^02F]01U/P1d/00/L01<LP2[IP4:GPDooo001Tool6
Nn0>YJ0:WB08U806U005Nf07Hd03Fb0?B`03a`0;]V0?YN1Eool006Ooo`03Nn2V0:H000:V00bUX0ZM
80NL`0FD00EkH0ES@0=;00HZ`0e2h0;700>^@0NfH0nUh5Ooo`00IOoo2:H03:FP1IdP1:g01Yc019@0
1G]P0f=00T/00R[000?kP?`P6X001AZ03T;P1ji01;IP3ZGPFOoo001Sool<YP0:YJ09[L05W<04Vn04
Nf03jX000nZPlZ3bX002n/002?/0nd3k`?d0of3e@<@PaJ0=>/0;[T0>YN1Kool0063ooa2V00FUX0Ff
P0R]`0:L`0>]80>Kh09kH0KZP003jZ3bX?:P00;j`005n`3k@?_0oZ3lX002Zn03[@000lJ0[L0bX006
<Z04YN07[T05WJ09YN1Mool005koo`F^80jV00ZfP0J]`0a:`0YBh0]K00:]`0DbX0JUh0B^@0VMX0FU
h5ooo`00G?oo2JhP2ZH00kkP0[J01?oo0V=02d;02T[02E;P2U/03F<P00>Uh9fPWJ0039fPH_oo001J
ool=[R05YP07_^05]X0@@/09B/08D^09F`0=Hb04Jf08WJ1Uool005Oooa:^80^nh0>fP092`003eh12
`4;000m2`0M:`0QBh0QK00aS80U[H003WJ3ooooo06Koo`00E_oo4ZhP3KkP2=N02D;023:01SZ01T:P
25/02f<P3V]PIOoo001DoolB[R0=_^04gl04eh03on02kh000d;08X0RP0048X03:X06<X05>X06@Z07
D/0;Hb0=Jf04Jj1Rool005?ooa:^80^nh0WO`0[oh0LZX0048X0ZP2Z0:X04<X04>X06@Z06D/05F`05
Hb0=Jf08Jj1Oool0057ooa:^80bnh0?W`0KO`0coh009of3n8?d0o23kX?]0n`3jh?[000;bX003jZ3Z
P>:0008B80<R@0E2X0IB`0UK00a[H0e[X5coo`00Cooo4jhP2kkP1nO00mo03OoP00Wo@?h0o@3l8?^P
nd3k0?[Pn/000_:P00OZX>Z0hX3RP>9PfV3B@0028T05<V02@X03D/09F`05Hd06Jf0@Jj1Jool004oo
o`FV00f^80Znh0[W`0koh003od3n0?cP00;l8006nj3k@?/0n^3j`?:P0^ZP0^:00^9P00GJH=Y0dT2i
h07P00DbH0A2P0QK00YS@11[X0Ech5Ooo`00C_oo2jH01jhP2kkP1=mP1NO03_oP0_kP00?m`?c0o200
0_^P00Gk@?/0n^3j`?:P00;ZX0?RP0;JH006dT3:8<80/N1iH07P0b8P14:015;015/02F=017>02V^P
2W?PEOoo001=oolAYP0<_^08gf0>on02oh001_iPoL3m`?c0o23kX0;k@004n`3jh?[0l/02jZ03hX02
fV002M90bR320;7PNF1I005P4L0R8004>T07D/09Hd08Lh05Jj0?Ln1Bool004cooa6V00JnP0Jnh0SO
H0Ko`0Coh0Co`0;oP0;nH0;mH003o:3l0?^P00;k@004n`3jh?[0l/02jZ03hX02fV002M90bR2j0:WP
TJ1I002P0>0A`004>T02DX04D/04Hb05Hd0;Lh0DLn1@ool004_ooa6V00bnP0SOH0Oo`0?oP0Co`0?n
h0;mh005oF3lX?bPo03kX002nd001?/0n^3j`?;00^ZP0n:00]YP00OB@<XP^P2Yh96PNF1Q80024B03
<P05DX09Hb0;Lh04Nn0?Ln05O21>ool004_oo`RU`0RV00bnP0SG00Oo`0CoP0?o00?nh0?mh005oB3l
H?aPnn3kP002nd001?/0n^3b`?;00nZP0^:000_JH=9PbT328;X0ZN2AX7UPHB19834P008aX003<P1:
@4Y000=BP0=Rh0AS80YcP0Ukh0Ych0Yl84coo`00Booo3jG03;j02ML01_LP1On00ol00oi00_eP0_dP
00ClH?_Pnn3kP0;k@004n`3jh?;0l/03jZ02hX002]YPdV3:@<8P^P2Yh970PH1YH4TP0TUP0S6P14Y0
1V;P2G>03W_P1G?P3g`PB_oo001:ool@YL0;]T09e`07mb04o^03o`03oT03oF02o<001?`Pnl3k`?]P
0_/P00?k0?[Pl/000nZP0^:000WJP=YPdV3:@<8P^P2Yh970PH000W6000=QH4UP>H000e8016:P0f;P
0g=P1W>047_P57`PBOoo001:ool?YL0<]T08aX07mb05o^03oT03oJ02o@02o<02o202nl001_]Pnb3k
8?/0n^3b`0?ZX0;RP004fX3JH=9PbT02`T001[XPZP2Ih8VPLH1QH09QX09I`09RH0ARX0IcH0=cP0ek
h0Ml@0el80J4H4Soo`00BOoo4:G03;I02<J01^J01OkP1?i00ofP0_d00_aP0__P0_^P00Ck@?/Pnb3j
h0;b`0?ZX0;RP004fX3JH=9PbT02`T001;XPZP2Ih97P0WW000=aX66PJR000VXP0V9P1G<P1G=P2W_P
3Wa01W`P38APAooo0019ool?WF0<]T09aX06iX05oR04oJ03oB02o@02o602nn02nj001?]0nb3k8?[P
0_;00nZP0^:000?JP=YPdV000/YP00G2@;XP/P2Qh97P009i`003LJ1b0780009Z80=b`0Ec80Ik`0Ek
h0B4@0il@1:4H4Koo`00BOoo3ieP3:G02;h01nJ01?hP1OfP0odP0_b00_`00_^P0_]P00Ck8?/0n`3b
h0;Z`0;ZX006hZ3RP>:0fX3JH=9P0/YP00?2@;XP/P000ZXP00FJ08WPNN1ih78000=jP0=b`0F3P0Ik
`0V4@0Yl@0B4P1:4H4Goo`00BOoo3ieP3:G02;h01lgP1=f01>dP0odP0ob00_`00_^P0_]P00Gk8?/0
n`3bh>[000CRX0;RP0;JP0?BH003bT32@;8P00:Z8003VP29h8Y000::@004PV1jP7Z0NX03Pd05Ph03
Nl03S409Q405O409Q80AQ615ool004Woo`nMH0bU`0Rn00O=h0CMP0C]80?dX0?l80;k`0;cH0;c8003
l`3Zh>[P00;Z`0CRX0;RP0;JP0?BH006bT32@;Y0^T2b@:8P0YXP0XY00X9P0h/00h=018>01ha02HA0
3XB028AP2HB0A?oo0019ool?WF0;YL09_P06cN05gH04kB03m:03o202nl02lf02lb001?<0h/3R`>;0
1>:P0^:01=Z000CBP=9PbV32H0:j@004/T2R89XPVR02VX03T/02R`03Pd05U007S409S<0NQ814ool0
04[oo`nE80^MH0V]H0Jm@0G500CDP0?L80;K`0;SH0;S80;S0004h^3R`>;0h/04hZ02hX04fX000m:0
dV3BP002bV001<9P^V2bH;9P0ZZ000BJP9;0T/2B`0>SH0>K`0FD00ND`0V<`0N4P0J<h164P4?oo`00
B_oo3iDP2ieP2JeP1[e01LD01=B00m`P0]_00^=P0^<P1=;00mZP2]Z00]:00/YP00C2H;YP/V2bH0:Z
P0:bh0:[80>SH0BK`0FTX0ND`0V<`0b<h164P4?oo`00Booo3iDP2YeP2JeP1[e01JaP1;`00l>P0l=0
0//000?:h=;0d/000];00mZP2mZ00m:000C:P<:0`X32X0:j`0:bh0:[80Bch0B/@0FTX0JD`0ZE80b<
h124P4?oo`00Booo3iDP2iCP2IcP1ZC01:aP1;`00l>P0l=00//00[ZP00G2X<Z0bX3:P=:000cJP0?B
P004bX32P<:0`Z02b`03`d02^h03/n04[405Y:07YD09UB0<S>0@S<13ool004_ooa2<X0ZDh0VLh0JT
`0B/H0FSP0>[80:Zh0:b`0:jX005`Z3:P<Z0bX3BP00;fX04fZ000m:Pd/3B`002b^001</0`d33@<=0
0[^00k?P1Kc01KDP1ZE05IDP48c0@ooo001=ool?S:0:U>08W>07U204Vn04Xh03Zb02Z^02//02ZV02
/V001;YP`V3:H<YP0]:02=Z01=ZP00?BX=;0d/000/[P0]]00]^P0m@00laP1;c01KDP1ZE02If039DP
48c0@ooo001>ool?S:09U>09S606U205Vn04R`03T/02VX000j:0ZV2ZH002/V001;YP`V3:H<YP0]:0
1MZ000?RP>:PhZ000n:P0n;000?Jh=/Pfb000]]00]^P0m@00laP1;c01LFP1jg029f039DP48c0@ooo
001?ool>S:0;Q608S605U206Pf03R`03T/02VX02TR02VR001jXP/T2j@;Y0`V3:H=9P00GJP003hX3R
X>:P00?RX0?R`003f^3K8=/P00;[X0;/00?/H0?Th0CEH0G5X0N]`0RMP0bE812<`4?oo`00D?oo3hA0
2XAP18aP17_01X>P18=P17:00gYP00>2@98PTR000YXP00JZ8;90^T2j@<9PbV02dV04fX000n:0hZ3R
X002hZ001N;0j^3Zh>[Pjb000^]00^^P0^`00naP0nCP1=EP1LFP1jg029f039EP48cP@ooo001Bool>
Q40:Q608Nl06Pj04L/03LX03NV001X90PN21h87PRN2J00:Z8003/R32@<YP00;BH0CJP003hX3RX>:P
00;RX005h/3Zh>[Pj^3k@002nh02nn02o603o>03oH04kP05eT07_T08YN0;UF0@S>14ool005?oo`j4
@0]kh0Mk`0Ic80Ab`09bP0AZ0005LN21h87PRN2J0002ZR001;8P^T32@<YP0]9P0]Z000?RP>:PhZ00
0^ZP0^[000Cbh?<Plb3k@0;kP0;kh0;lH0?lh0?mP0C^00GF@0Nn@0RUh0^EH12<h4Coo`00EOoo1hA0
1g?P2W_P26]01G<P15YP0f8P0VX00V6P00UaX870PL2Ah:80/R2j@<90bV000]9P0]Z000?RP>:PhZ00
0^ZP0^[000Ck0?/Pnb3kH0;k`0;l@0;l`0?mH0?n80CnX0GVh0Jn@0RUh0^EH12<h4Goo`00E_oo3g?P
1G_P1F]P1f]01UZP0eYP0dW00U6P00UQX76PPL21`97PVN2Z0;XP`T000/YP00CBH=Z0fX3RP0;RX0;Z
X003j/3bh?/000;k8003nf3k`?_000;l@0;l`0;mH0Cn80CnX0GVh0K6`0R^@0^MP0n<h4Koo`00F?oo
3W?P2f]P0f]015[01EZP0d7P0dW000YAX4U0BD1QH760RL2Ih:X0^R32@0;:H005dV3JP=Z0hX3RX002
jZ001>[0l/3jh?/00_]000?kP?`0o0000_b00_dP0_h00ok01?jP1NKP1lK01ji02if03hcPAooo001J
ool9Ln06Jh09Jf08F/05@R02@N038F001350BD1QH7600X6P00ZA`:X0^R32@<Y0dV3JH=Z0hX3RX0;Z
X004j/3b`?[Pn`02nd000o^0o03l0002o802oB02oP03o/04of05kh06cb07[T0;WH0?S>18ool005co
o`Ach0][P0E[H0EK00AJ`0=2H0A2808IX08QH00@<D0Y02T0BB1YH86PTL2Z0;XP`T3:@=9PfV3JP>:0
hZ02jZ02l/001O[Pnb3kH?]Pnj000_`P0_c00_fP0_j00ok00omP1Nn01/lP1jiP2ifP3hcPBOoo001M
ool@Jh0:F`07@V048N004QVP0>00h03P:@198650NH2A`:WP^R32@<Y0dV3JH=Z0hX3RX0;ZX0;b`005
n^3k8?]Pnf3kX002o2000oc0oJ3mX003oX03oh07on05cb08[V0;WJ0>S>1;ool0063oo`][P0ES80EK
00E:X0=2H0<Z80<Qh0<1800;0200P650NH2A`:WP^R3:@=90dV3JH002hX03jZ001?;0n^3k0?/P0_]P
00Ck`?a0o43m00;n00;o80?oP0Ooh0K?H0N^H0^MX0j<h4coo`00Hooo1V^02V<P2DZP1RXP106000/0
X020681I896PZN2j8<Y0dT3BH=YP00;RP0?ZX004l/3jh?/0nb02nf001?_0o43m0?d00_h00_lP2OoP
1/mP1jiP1Yf01IfP3HcPC_oo001Vool<Hb05D/05BZ03<V03:R022N020H002`4P0:0005TPTJ2ah<8P
bT3BH=YPfX000n:00^ZP00Cb`?[Pn`3k80;kH004nl3lH?e0oD02oV000oo0on3oh007on06cd07[V0;
WH0=S>1?ool006_oo`IS80YB`0LbH0@9h0818009001A07UP/N328<Y0dV3JH=Z000?RP0;ZX004l/3j
h?/0nb02nf001__0o63m@?e0oV3o`0Goh0C_h0G?@0N^80^MP0f<`57oo`00Kooo35;014:P0c9P1AY0
0P6P00MA085PXL328=90dV3JH004hX02jZ001?;0n/3jh?/P0_]P00Gk`?b0oF3mH?k000Goh0C_h0Bn
`0R^80FM80FMP0f<`5?oo`00Looo1e;024:P1QY00P8000J1H:70`R3B@=9PfV04hX02jZ001?;0n/3j
h?/P0_]P00Ck`?b0oF3n`0Goh0?G00Fn`0BUP0B^80VM80f<`5Goo`00M_oo15;024:P1c:000L209VP
/N320=90fV3RH003hX002NZ0jZ3bX?;0n/3jh?/Pnf3k`002o6000of0o`3oh003on03e`04]H08YH09
WB07S806S<1Gool007Woo`U2X0PbP006VJ2ah<80dT3JH>9P0n:000WZP>ZPlZ3bX?[0n^3k0?]0nj00
0_a000GmP?l0on3oh>jP00:m00BeP0BLX0BUP0FDX0BM80f<P5Woo`00P_oo23:000JIP<X0dR3J@=YP
hV03hX002nZ0jZ3bX?:Pn/3jh?/0nd3kX?a0oH000_lP00Cmh>jP_@2m00XZX0ZDX0f<P5_oo`00R_oo
00>IP<X0dR000^9P0^:00nZ00^ZP00SbX?ZPn/3jh?/Pnf3l0?e012ZP0QZ03@0019BP1h@P1Xb0G_oo
002:ool01_Y0jT3ZH81PhV3RP0AX00DX0007003k8?]Po03m@?g0bj000Z>P00>;P8_0Rl000h_01`8P
0X`P3X@PHOoo002:ool00aP0F61P@002F004B0030002lZ002OZPn/3jh?/Pnj3lh<^PJb2;P002Nf03
Rl03Nj04S2000oooPl23`003Pl09Q21Tool008[oo`04F60X02P0:0036004jX002^ZPlZ3bX?ZPn/3j
h?/Pnj3n@6<P17]P1g^P2X?01H@PIooo002:ool2:0001?[0nZ3bX?:P1nZ000ObP?:PnZ3jX?[Pnb3m
@005Jd04Nj04Lf0:Pl1[ool008[oo`04o03jh?[0nZ02lZ07jX001_:0lZ3jX?ZPn^3l80I[@0QcH0F3
`73oo`00UOoo0S[00P000U/P26]027=PMOoo002Eool00`00Fb1K8002Fb08Jd1nool008koo`03:Z1;
04/0009;00IK80A[@8?oo`00R_oo00<j`4/0B`0014/01e/PR?oo0020ool7>/08B`2Aool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.41039 .40862 m .43687 .4341 L .40387 .4287 L .471 .485 0 r
F
.38598 .40063 m .40387 .4287 L .3712 .42014 L .5 .517 0 r
F
.38598 .40063 m .41039 .40862 L .40387 .4287 L F
.43511 .41417 m .46922 .43642 L .43687 .4341 L .444 .456 0 r
F
.41039 .40862 m .43511 .41417 L .43687 .4341 L .471 .485 0 r
F
.36271 .39023 m .3712 .42014 L .33988 .40841 L .53 .549 0 r
F
.36271 .39023 m .38598 .40063 L .3712 .42014 L F
.4593 .41736 m .49989 .43578 L .46922 .43642 L .417 .431 0 r
F
.43511 .41417 m .4593 .41736 L .46922 .43642 L .444 .456 0 r
F
.42746 .57698 m .45662 .59705 L .42341 .59235 L .373 .389 0 r
F
.40264 .57009 m .42341 .59235 L .39024 .58524 L .415 .426 0 r
F
.40264 .57009 m .42746 .57698 L .42341 .59235 L F
.45234 .58204 m .48887 .59945 L .45662 .59705 L .329 .361 0 r
F
.42746 .57698 m .45234 .58204 L .45662 .59705 L .373 .389 0 r
F
.37872 .56132 m .39024 .58524 L .35812 .57569 L .454 .467 0 r
F
.37872 .56132 m .40264 .57009 L .39024 .58524 L F
.34142 .37748 m .33988 .40841 L .31095 .39355 L .563 .583 0 r
F
.34142 .37748 m .36271 .39023 L .33988 .40841 L F
.48213 .4183 m .52786 .43236 L .49989 .43578 L .394 .411 0 r
F
.4593 .41736 m .48213 .4183 L .49989 .43578 L .417 .431 0 r
F
.55813 .45179 m .53328 .43697 L .5575 .43249 L .64 .744 0 r
F
.55813 .45179 m .52554 .45575 L .53328 .43697 L F
.59118 .44474 m .55813 .45179 L .5575 .43249 L .669 .786 0 r
F
.47644 .58532 m .51914 .59967 L .48887 .59945 L .285 .343 0 r
F
.45234 .58204 m .47644 .58532 L .48887 .59945 L .329 .361 0 r
F
.44486 .74831 m .47665 .76323 L .44331 .75869 L .212 .318 0 r
F
.4197 .74212 m .44331 .75869 L .40972 .75254 L .278 .336 0 r
F
.4197 .74212 m .44486 .74831 L .44331 .75869 L F
.59118 .44474 m .5575 .43249 L .58204 .42565 L .669 .786 0 r
F
.62365 .43456 m .59118 .44474 L .58204 .42565 L .694 .814 0 r
F
.35654 .5507 m .35812 .57569 L .3281 .56369 L .489 .511 0 r
F
.35654 .5507 m .37872 .56132 L .35812 .57569 L F
.52554 .45575 m .51025 .43916 L .53328 .43697 L .609 .689 0 r
F
.52554 .45575 m .49443 .45673 L .51025 .43916 L F
.39519 .73465 m .40972 .75254 L .37689 .74472 L .339 .366 0 r
F
.39519 .73465 m .4197 .74212 L .40972 .75254 L F
.46984 .75326 m .50873 .76626 L .47665 .76323 L .143 .305 0 r
F
.44486 .74831 m .46984 .75326 L .47665 .76323 L .212 .318 0 r
F
.37218 .72588 m .37689 .74472 L .34585 .73519 L .392 .407 0 r
F
.37218 .72588 m .39519 .73465 L .37689 .74472 L F
.62365 .43456 m .58204 .42565 L .60608 .41641 L .694 .814 0 r
F
.6545 .42126 m .62365 .43456 L .60608 .41641 L .712 .828 0 r
F
.55708 .618 m .53546 .60789 L .55957 .60358 L .544 .545 0 r
F
.55708 .618 m .52461 .62169 L .53546 .60789 L F
.59039 .61201 m .55708 .618 L .55957 .60358 L .574 .607 0 r
F
.32293 .36252 m .31095 .39355 L .28548 .37568 L .598 .617 0 r
F
.32293 .36252 m .34142 .37748 L .31095 .39355 L F
.59039 .61201 m .55957 .60358 L .58434 .59753 L .574 .607 0 r
F
.62353 .60367 m .59039 .61201 L .58434 .59753 L .599 .665 0 r
F
.49443 .45673 m .48925 .43921 L .51025 .43916 L .577 .629 0 r
F
.49443 .45673 m .46582 .45487 L .48925 .43921 L F
.49892 .58695 m .54638 .59789 L .51914 .59967 L .246 .335 0 r
F
.47644 .58532 m .49892 .58695 L .51914 .59967 L .285 .343 0 r
F
.50277 .41715 m .55209 .42643 L .52786 .43236 L .377 .398 0 r
F
.48213 .4183 m .50277 .41715 L .52786 .43236 L .394 .411 0 r
F
.49377 .75707 m .5385 .76791 L .50873 .76626 L .078 .291 0 r
F
.46984 .75326 m .49377 .75707 L .50873 .76626 L .143 .305 0 r
F
.41637 .39321 m .43511 .41417 L .41039 .40862 L .436 .43 0 r
F
.39823 .3857 m .41039 .40862 L .38598 .40063 L .475 .468 0 r
F
.39823 .3857 m .41637 .39321 L .41039 .40862 L F
.43477 .39889 m .4593 .41736 L .43511 .41417 L .394 .396 0 r
F
.41637 .39321 m .43477 .39889 L .43511 .41417 L .436 .43 0 r
F
.52461 .62169 m .51287 .61053 L .53546 .60789 L .506 .487 0 r
F
.52461 .62169 m .49401 .62321 L .51287 .61053 L F
.33693 .53831 m .3281 .56369 L .30123 .54929 L .524 .556 0 r
F
.33693 .53831 m .35654 .5507 L .3281 .56369 L F
.62353 .60367 m .58434 .59753 L .60891 .58966 L .599 .665 0 r
F
.65544 .59293 m .62353 .60367 L .60891 .58966 L .619 .709 0 r
F
.38102 .37637 m .38598 .40063 L .36271 .39023 L .513 .507 0 r
F
.38102 .37637 m .39823 .3857 L .38598 .40063 L F
.45276 .40277 m .48213 .4183 L .4593 .41736 L .351 .367 0 r
F
.43477 .39889 m .45276 .40277 L .4593 .41736 L .394 .396 0 r
F
.58955 .78183 m .56177 .77796 L .58664 .77228 L .449 .428 0 r
F
.58955 .78183 m .5561 .78728 L .56177 .77796 L F
.62322 .77483 m .58955 .78183 L .58664 .77228 L .492 .464 0 r
F
.35152 .71583 m .34585 .73519 L .31766 .72395 L .439 .455 0 r
F
.35152 .71583 m .37218 .72588 L .34585 .73519 L F
.5561 .78728 m .53789 .78252 L .56177 .77796 L .395 .405 0 r
F
.5561 .78728 m .52391 .79127 L .53789 .78252 L F
.6545 .42126 m .60608 .41641 L .62872 .4048 L .712 .828 0 r
F
.68264 .4049 m .6545 .42126 L .62872 .4048 L .723 .829 0 r
F
.46582 .45487 m .47109 .43732 L .48925 .43921 L .544 .571 0 r
F
.46582 .45487 m .44075 .45041 L .47109 .43732 L F
.43157 .56519 m .45234 .58204 L .42746 .57698 L .327 .348 0 r
F
.41311 .55847 m .42746 .57698 L .40264 .57009 L .386 .388 0 r
F
.41311 .55847 m .43157 .56519 L .42746 .57698 L F
.62322 .77483 m .58664 .77228 L .61165 .76541 L .492 .464 0 r
F
.65606 .76624 m .62322 .77483 L .61165 .76541 L .523 .51 0 r
F
.36538 .36529 m .36271 .39023 L .34142 .37748 L .554 .546 0 r
F
.36538 .36529 m .38102 .37637 L .36271 .39023 L F
.49401 .62321 m .49263 .61164 L .51287 .61053 L .461 .442 0 r
F
.49401 .62321 m .46633 .6227 L .49263 .61164 L F
.45009 .57052 m .47644 .58532 L .45234 .58204 L .261 .32 0 r
F
.43157 .56519 m .45009 .57052 L .45234 .58204 L .327 .348 0 r
F
.39538 .55034 m .40264 .57009 L .37872 .56132 L .437 .435 0 r
F
.39538 .55034 m .41311 .55847 L .40264 .57009 L F
.46967 .40496 m .50277 .41715 L .48213 .4183 L .308 .347 0 r
F
.45276 .40277 m .46967 .40496 L .48213 .4183 L .351 .367 0 r
F
.65544 .59293 m .60891 .58966 L .63242 .57997 L .619 .709 0 r
F
.68505 .57982 m .65544 .59293 L .63242 .57997 L .633 .738 0 r
F
.51583 .75982 m .56492 .76833 L .5385 .76791 L .023 .278 0 r
F
.49377 .75707 m .51583 .75982 L .5385 .76791 L .078 .291 0 r
F
.52391 .79127 m .51586 .78606 L .53789 .78252 L .333 .389 0 r
F
.52391 .79127 m .49399 .79392 L .51586 .78606 L F
.30805 .34559 m .28548 .37568 L .26454 .35505 L .634 .651 0 r
F
.30805 .34559 m .32293 .36252 L .28548 .37568 L F
.51895 .58708 m .56953 .59432 L .54638 .59789 L .216 .334 0 r
F
.49892 .58695 m .51895 .58708 L .54638 .59789 L .246 .335 0 r
F
.468 .5745 m .49892 .58695 L .47644 .58532 L .191 .306 0 r
F
.45009 .57052 m .468 .5745 L .47644 .58532 L .261 .32 0 r
F
.5204 .41416 m .53426 .40962 L .55384 .41418 L .371 .394 0 r
F
.58204 .42565 m .5699 .42202 L .57405 .41118 L .712 .836 0 r
F
.5699 .42202 m .56485 .41955 L .57405 .41118 L F
.5204 .41416 m .55384 .41418 L .55696 .4157 L .371 .394 0 r
F
.57405 .41118 m .56299 .41526 L .5538 .40691 L .777 .903 0 r
F
.56299 .41526 m .5569 .41272 L .5538 .40691 L F
.55904 .41672 m .55532 .41453 L .5538 .40691 L F
.54865 .40928 m .54735 .4079 L .54905 .4088 L .376 .397 0 r
F
.54971 .40926 m .54905 .4088 L .54991 .40925 L F
.54865 .40928 m .54905 .4088 L .54971 .40926 L F
.53426 .40962 m .54042 .40585 L .54865 .40928 L F
.5538 .40691 m .54905 .4088 L .54296 .40456 L .789 .875 0 r
F
.54042 .40585 m .54275 .40443 L .54865 .40928 L .376 .397 0 r
F
.5538 .40691 m .54296 .40456 L .55111 .39884 L .789 .875 0 r
F
.50771 .40309 m .51428 .4005 L .54145 .40365 L .254 .35 0 r
F
.54327 .40434 m .54303 .40425 L .55111 .39884 L .789 .875 0 r
F
.54275 .40443 m .54217 .40398 L .55111 .39884 L F
.55111 .39884 m .54223 .40395 L .54126 .39857 L .909 .95 0 r
F
.54202 .40387 m .54145 .40365 L .54162 .40367 L .254 .35 0 r
F
.54202 .40387 m .54162 .40367 L .54206 .40387 L F
.50771 .40309 m .54145 .40365 L .54182 .40379 L F
.54194 .40387 m .54182 .40379 L .54202 .40387 L F
.50771 .40309 m .54182 .40379 L .54194 .40387 L F
.50771 .40309 m .54202 .40387 L .53426 .40962 L F
.54202 .40387 m .54217 .40398 L .53426 .40962 L F
.54217 .40398 m .54275 .40443 L .54266 .40449 L F
.54217 .40398 m .54266 .40449 L .53426 .40962 L F
.54206 .40387 m .54166 .40427 L .54162 .40367 L .909 .95 0 r
F
.54223 .40395 m .54217 .40398 L .54206 .40387 L F
.54217 .40398 m .54166 .40427 L .54206 .40387 L F
.54223 .40395 m .54162 .40367 L .54126 .39857 L F
.55111 .39884 m .54126 .39857 L .54806 .39296 L F
.54162 .40367 m .54785 .39748 L .54361 .40391 L .282 .365 0 r
F
.51428 .4005 m .53669 .39848 L .53866 .40056 L F
.51428 .4005 m .53866 .40056 L .5406 .40356 L F
.54126 .39857 m .53866 .40056 L .5378 .39923 L .876 .738 0 r
F
.54162 .40367 m .53866 .40056 L .54126 .39857 L .76 .695 0 r
F
.54806 .39296 m .54126 .39857 L .53989 .39446 L 1 1 0 r
F
.53669 .39848 m .53694 .39846 L .54162 .40367 L .282 .365 0 r
F
.54126 .39857 m .53848 .3991 L .53989 .39446 L .876 .738 0 r
F
.53848 .3991 m .5378 .39923 L .53796 .39888 L F
.53848 .3991 m .53796 .39888 L .53989 .39446 L F
.51428 .4005 m .51706 .39746 L .53455 .39747 L .282 .365 0 r
F
.51428 .4005 m .53455 .39747 L .53505 .39768 L F
.51428 .4005 m .53505 .39768 L .53613 .39833 L F
.51428 .4005 m .53654 .39829 L .53691 .39846 L F
.53989 .39446 m .53654 .39829 L .53458 .39701 L 1 .876 0 r
F
.53654 .39829 m .53471 .39747 L .53458 .39701 L F
.5378 .39923 m .53663 .39819 L .53989 .39446 L .876 .738 0 r
F
.54806 .39296 m .53989 .39446 L .54475 .38872 L 1 1 0 r
F
.55496 .38662 m .54806 .39296 L .54475 .38872 L F
.53471 .39747 m .54651 .39086 L .54785 .39748 L .336 .384 0 r
F
.53458 .39701 m .53442 .39717 L .53297 .39513 L 1 .752 0 r
F
.53072 .39385 m .52976 .39516 L .52801 .393 L 1 .615 0 r
F
.52976 .39516 m .52942 .39514 L .52801 .393 L F
.52958 .3954 m .52769 .39509 L .52801 .393 L F
.53297 .39513 m .5322 .39606 L .53072 .39385 L 1 .831 0 r
F
.5322 .39606 m .53032 .39552 L .53072 .39385 L F
.54475 .38872 m .53989 .39446 L .53781 .39154 L 1 1 0 r
F
.53989 .39446 m .53458 .39701 L .53781 .39154 L 1 .876 0 r
F
.53781 .39154 m .53297 .39513 L .53522 .38949 L 1 .994 0 r
F
.53781 .39154 m .53458 .39701 L .53297 .39513 L F
.53522 .38949 m .53072 .39385 L .53226 .38808 L 1 .863 0 r
F
.53522 .38949 m .53297 .39513 L .53072 .39385 L F
.53226 .38808 m .52801 .393 L .52902 .38715 L 1 .656 0 r
F
.53226 .38808 m .53072 .39385 L .52801 .393 L F
.51706 .39746 m .52763 .39509 L .53471 .39747 L .336 .384 0 r
F
.52495 .39247 m .52321 .3952 L .52166 .39217 L 1 .411 0 r
F
.52166 .39217 m .51969 .39539 L .5182 .39204 L 1 .377 0 r
F
.51706 .39746 m .51629 .39562 L .52658 .3951 L .336 .384 0 r
F
.51706 .39746 m .52658 .3951 L .52763 .39509 L F
.49391 .39793 m .51706 .39746 L .51428 .4005 L .075 .305 0 r
F
.49391 .39793 m .49582 .39737 L .51706 .39746 L F
.48198 .39795 m .48921 .39821 L .50771 .40309 L .052 .282 0 r
F
.48921 .39821 m .51428 .4005 L .50771 .40309 L .039 .287 0 r
F
.48921 .39821 m .49391 .39793 L .51428 .4005 L F
.4714 .39275 m .48921 .39821 L .48198 .39795 L .244 0 0 r
F
.47249 .39308 m .47669 .39455 L .48921 .39821 L F
.4714 .39275 m .47669 .39455 L .47249 .39308 L F
.47256 .39691 m .48198 .39795 L .49774 .4049 L .105 .285 0 r
F
.46447 .39039 m .48198 .39795 L .47256 .39691 L 0 .196 0 r
F
.46447 .39039 m .4714 .39275 L .48198 .39795 L F
.47256 .39691 m .49774 .4049 L .48487 .4056 L .105 .285 0 r
F
.4789 .39836 m .48145 .39997 L .47794 .40022 L .902 .319 0 r
F
.4812 .39806 m .48098 .39809 L .4812 .39806 L .107 0 0 r
F
.4815 .39722 m .48098 .39809 L .4812 .39806 L F
.48098 .39809 m .48098 .39809 L .4812 .39806 L F
.48198 .39795 m .50771 .40309 L .49774 .4049 L .052 .282 0 r
F
.48255 .39788 m .48145 .39997 L .48135 .39804 L .903 .322 0 r
F
.48098 .39809 m .48145 .39997 L .4789 .39836 L .902 .319 0 r
F
.48135 .39804 m .48135 .3981 L .48098 .39809 L F
.48135 .3981 m .48145 .39997 L .48098 .39809 L F
.46136 .39489 m .47256 .39691 L .48487 .4056 L .179 .291 0 r
F
.46136 .39489 m .48487 .4056 L .46967 .40496 L F
.47232 .39873 m .47457 .40046 L .4714 .40067 L .903 .309 0 r
F
.47336 .39856 m .47457 .40046 L .47232 .39873 L F
.47218 .39702 m .47184 .39878 L .4773 .3979 L .355 0 0 r
F
.47184 .39878 m .47411 .39843 L .4773 .3979 L F
.47184 .39881 m .47232 .39873 L .4773 .3979 L F
.4757 .39819 m .47457 .40046 L .47447 .39838 L .902 .315 0 r
F
.47184 .39881 m .4714 .40067 L .47131 .39888 L .903 .309 0 r
F
.47232 .39873 m .47225 .39887 L .47184 .39881 L F
.47225 .39887 m .4714 .40067 L .47184 .39881 L F
.44885 .39172 m .46136 .39489 L .46967 .40496 L .258 .305 0 r
F
.46667 .3992 m .46849 .40087 L .46596 .40102 L .913 .294 0 r
F
.46751 .39899 m .46849 .40087 L .46667 .3992 L F
.4665 .3968 m .46631 .39915 L .46956 .39847 L .492 .051 0 r
F
.46631 .39915 m .4682 .3988 L .46956 .39847 L F
.4663 .39926 m .46667 .3992 L .46956 .39847 L F
.46951 .39856 m .46849 .40087 L .4684 .39876 L .906 .303 0 r
F
.46838 .39832 m .4684 .39876 L .46708 .39816 L .913 .294 0 r
F
.4684 .39876 m .46849 .40087 L .46751 .39899 L F
.4684 .39876 m .46751 .39899 L .46708 .39816 L F
.46951 .39856 m .4714 .40067 L .46849 .40087 L .906 .303 0 r
F
.4665 .3968 m .46956 .39847 L .47218 .39702 L .492 .051 0 r
F
.46956 .39847 m .46957 .39847 L .46957 .39847 L F
.46956 .39847 m .46957 .39847 L .47218 .39702 L F
.46957 .39847 m .47131 .39873 L .47218 .39702 L F
.47131 .39873 m .47184 .39881 L .47184 .39879 L F
.47131 .39873 m .47184 .39879 L .47218 .39702 L F
.45622 .38732 m .47256 .39691 L .46136 .39489 L 0 .225 0 r
F
.45622 .38732 m .46447 .39039 L .47256 .39691 L F
.46567 .39328 m .47218 .39702 L .47114 .39446 L .694 .107 0 r
F
.46567 .39328 m .4665 .3968 L .47218 .39702 L F
.47113 .39487 m .47128 .39813 L .46966 .39852 L .906 .303 0 r
F
.46956 .39847 m .46933 .3986 L .46966 .39852 L .492 .051 0 r
F
.46953 .3985 m .46966 .39852 L .46951 .39856 L .906 .303 0 r
F
.47113 .39487 m .46966 .39852 L .46953 .3985 L F
.47131 .39873 m .47168 .39962 L .47184 .39881 L .492 .051 0 r
F
.46957 .39847 m .46966 .39852 L .47131 .39873 L F
.47131 .39873 m .4714 .40067 L .46966 .39852 L .906 .303 0 r
F
.46966 .39852 m .47168 .39962 L .47131 .39873 L .492 .051 0 r
F
.46966 .39852 m .4714 .40067 L .46951 .39856 L .906 .303 0 r
F
.47128 .39813 m .47131 .39873 L .46966 .39852 L F
.46966 .39852 m .46621 .40035 L .47168 .39962 L .492 .051 0 r
F
.46933 .3986 m .46621 .40035 L .46966 .39852 L F
.4663 .39929 m .46621 .40035 L .46956 .39847 L F
.47113 .39487 m .46951 .39856 L .46825 .39516 L .906 .303 0 r
F
.46951 .39856 m .4684 .39876 L .46825 .39516 L F
.46631 .39915 m .4663 .39926 L .4682 .3988 L .492 .051 0 r
F
.4663 .39926 m .46596 .40102 L .4659 .39932 L .913 .294 0 r
F
.46667 .3992 m .4666 .39939 L .4663 .39926 L F
.4666 .39939 m .46596 .40102 L .4663 .39926 L F
.44885 .39172 m .46967 .40496 L .45276 .40277 L .258 .305 0 r
F
.46289 .3999 m .46394 .40111 L .46263 .40113 L .989 .28 0 r
F
.46336 .39959 m .46394 .40111 L .46289 .3999 L F
.46357 .39945 m .46369 .39998 L .46336 .39959 L F
.46369 .39998 m .46394 .40111 L .46336 .39959 L F
.46252 .39939 m .46263 .40113 L .4623 .40104 L 1 .406 0 r
F
.4623 .39629 m .4627 .39807 L .46345 .39655 L .528 .135 0 r
F
.4627 .39807 m .46315 .39806 L .46345 .39655 L F
.46345 .39655 m .46336 .39933 L .4649 .39855 L .564 .116 0 r
F
.46336 .39933 m .46336 .39959 L .46389 .39923 L F
.46336 .39933 m .46389 .39923 L .4649 .39855 L F
.46458 .3991 m .46394 .40111 L .46389 .39923 L .93 .285 0 r
F
.46386 .39827 m .46394 .40111 L .46328 .39812 L .989 .28 0 r
F
.46458 .3991 m .46596 .40102 L .46394 .40111 L .93 .285 0 r
F
.46511 .39884 m .46596 .40102 L .46458 .3991 L F
.46501 .39871 m .46511 .39884 L .46589 .39908 L .564 .116 0 r
F
.46501 .39871 m .46589 .39908 L .4665 .3968 L F
.46589 .39908 m .4663 .39926 L .4663 .39921 L F
.46589 .39908 m .4663 .39921 L .4665 .3968 L F
.46345 .39655 m .4649 .39855 L .4665 .3968 L F
.4649 .39855 m .46509 .3986 L .4665 .3968 L F
.46276 .39234 m .4665 .3968 L .46567 .39328 L .966 .184 0 r
F
.46276 .39234 m .46345 .39655 L .4665 .3968 L F
.46575 .39545 m .46586 .39847 L .46511 .39884 L .93 .285 0 r
F
.4649 .39855 m .46447 .39915 L .46511 .39884 L .564 .116 0 r
F
.46471 .39872 m .46511 .39884 L .46458 .3991 L .93 .285 0 r
F
.4649 .39855 m .46501 .39871 L .46509 .3986 L .564 .116 0 r
F
.46575 .39545 m .46511 .39884 L .46471 .39872 L .93 .285 0 r
F
.46586 .39847 m .46589 .39908 L .46511 .39884 L F
.46589 .39908 m .46596 .40102 L .46511 .39884 L F
.46589 .39908 m .46621 .40035 L .4663 .39926 L .564 .116 0 r
F
.46511 .39884 m .46621 .40035 L .46589 .39908 L F
.46511 .39884 m .46332 .4008 L .46621 .40035 L F
.46447 .39915 m .46332 .4008 L .46511 .39884 L F
.46336 .39959 m .46332 .4008 L .4649 .39855 L F
.46575 .39545 m .46458 .3991 L .46378 .39574 L .93 .285 0 r
F
.46458 .3991 m .46389 .39923 L .46378 .39574 L F
.46172 .39157 m .46345 .39655 L .46276 .39234 L 1 .294 0 r
F
.46223 .39306 m .4623 .39629 L .46345 .39655 L F
.46172 .39157 m .4623 .39629 L .46223 .39306 L F
.4623 .39629 m .4623 .40104 L .4627 .39807 L .528 .135 0 r
F
.46254 .39602 m .46237 .39953 L .4623 .39629 L 1 .406 0 r
F
.46237 .39953 m .4623 .40104 L .4623 .39629 L F
.46378 .39574 m .46315 .39869 L .46254 .39602 L .989 .28 0 r
F
.46315 .39869 m .46263 .40113 L .46259 .39889 L F
.4627 .39807 m .46259 .39889 L .46287 .39879 L .528 .135 0 r
F
.4627 .39807 m .46287 .39879 L .46315 .39806 L F
.46287 .39879 m .46294 .3991 L .46296 .39901 L F
.46287 .39879 m .46296 .39901 L .46315 .39806 L F
.46315 .39869 m .46287 .39879 L .46254 .39602 L .989 .28 0 r
F
.46287 .39879 m .46259 .39889 L .46258 .39807 L F
.46287 .39879 m .46258 .39807 L .46254 .39602 L F
.46258 .39807 m .46263 .40113 L .46244 .39807 L 1 .406 0 r
F
.46287 .39879 m .4623 .40104 L .46332 .4008 L .528 .135 0 r
F
.46259 .39889 m .4623 .40104 L .46287 .39879 L F
.46244 .39807 m .46252 .39939 L .4623 .40104 L 1 .406 0 r
F
.46254 .39602 m .46258 .39807 L .46244 .39807 L F
.46294 .3991 m .46332 .4008 L .46336 .39959 L .528 .135 0 r
F
.46294 .3991 m .46336 .39959 L .46345 .39655 L F
.46328 .39812 m .46357 .39945 L .46289 .3999 L .989 .28 0 r
F
.46378 .39574 m .46386 .39827 L .46328 .39812 L F
.4663 .39926 m .4663 .39929 L .46667 .3992 L .492 .051 0 r
F
.46825 .39516 m .46667 .3992 L .46575 .39545 L .913 .294 0 r
F
.46667 .3992 m .4659 .39932 L .46575 .39545 L F
.46708 .39816 m .46751 .39899 L .46667 .3992 L F
.46825 .39516 m .46838 .39832 L .46708 .39816 L F
.47444 .39777 m .47447 .39838 L .47281 .3977 L .903 .309 0 r
F
.47447 .39838 m .47457 .40046 L .47336 .39856 L F
.47447 .39838 m .47336 .39856 L .47281 .3977 L F
.4757 .39819 m .47794 .40022 L .47457 .40046 L .902 .315 0 r
F
.47184 .39881 m .47184 .39882 L .4773 .3979 L .355 0 0 r
F
.47184 .39882 m .47716 .39795 L .4773 .3979 L F
.47218 .39702 m .4773 .3979 L .4815 .39722 L F
.4773 .3979 m .47744 .39791 L .4815 .39722 L F
.47669 .39455 m .48012 .39597 L .47915 .3954 L .275 0 0 r
F
.48291 .39637 m .49391 .39793 L .48921 .39821 L F
.47669 .39455 m .48123 .39613 L .49391 .39793 L F
.45957 .38551 m .4714 .39275 L .46447 .39039 L .422 0 0 r
F
.46311 .38767 m .46469 .38884 L .4714 .39275 L F
.46469 .38884 m .47669 .39455 L .4714 .39275 L .55 0 0 r
F
.46469 .38884 m .46984 .39221 L .47669 .39455 L F
.45958 .38551 m .46469 .38884 L .46311 .38767 L .422 0 0 r
F
.45957 .38551 m .46469 .38884 L .45958 .38551 L F
.45703 .38184 m .46469 .38884 L .45957 .38551 L .63 .05 0 r
F
.45932 .38394 m .46083 .38591 L .46469 .38884 L F
.45703 .38184 m .46083 .38591 L .45932 .38394 L F
.45622 .37908 m .46083 .38591 L .45703 .38184 L .681 .115 0 r
F
.45908 .38368 m .46236 .38789 L .46083 .38591 L .906 .201 0 r
F
.46236 .38789 m .46376 .38969 L .46083 .38591 L F
.46083 .38591 m .46628 .39003 L .46469 .38884 L .762 .116 0 r
F
.46469 .38884 m .4686 .39178 L .46984 .39221 L .55 0 0 r
F
.46628 .39003 m .4686 .39178 L .46469 .38884 L .762 .116 0 r
F
.4686 .39178 m .48012 .39597 L .47669 .39455 L .563 .004 0 r
F
.4686 .39178 m .47114 .39446 L .48012 .39597 L F
.47114 .39446 m .4815 .39722 L .48012 .39597 L .493 0 0 r
F
.47114 .39446 m .47218 .39702 L .4815 .39722 L F
.47764 .39428 m .47782 .39784 L .4757 .39819 L .902 .315 0 r
F
.4773 .3979 m .47736 .39791 L .47744 .39791 L .355 0 0 r
F
.47783 .39794 m .47794 .40022 L .47736 .39791 L .902 .315 0 r
F
.47736 .39791 m .47739 .39792 L .47741 .39792 L .355 0 0 r
F
.47736 .39791 m .47741 .39792 L .47744 .39791 L F
.47736 .39791 m .47794 .40022 L .4757 .39819 L .902 .315 0 r
F
.47741 .39792 m .48098 .39809 L .4815 .39722 L .355 0 0 r
F
.47908 .398 m .47794 .40022 L .47783 .39794 L .902 .319 0 r
F
.47739 .39792 m .47908 .398 L .47741 .39792 L .355 0 0 r
F
.47908 .398 m .48098 .39809 L .47741 .39792 L F
.47915 .3954 m .48012 .39597 L .48123 .39613 L .275 0 0 r
F
.48012 .39597 m .49582 .39737 L .49391 .39793 L .228 0 0 r
F
.48012 .39597 m .48226 .39722 L .49582 .39737 L F
.48115 .39399 m .47908 .398 L .47764 .39428 L .902 .319 0 r
F
.47908 .398 m .47783 .39794 L .47764 .39428 L F
.47782 .39784 m .47783 .39794 L .47736 .39791 L .902 .315 0 r
F
.47184 .39882 m .47168 .39962 L .47716 .39795 L .355 0 0 r
F
.47764 .39428 m .4757 .39819 L .47428 .39458 L .902 .315 0 r
F
.4757 .39819 m .47447 .39838 L .47428 .39458 L F
.47184 .39878 m .47184 .39881 L .47411 .39843 L .355 0 0 r
F
.47184 .39881 m .47184 .39881 L .47232 .39873 L F
.47428 .39458 m .47232 .39873 L .47113 .39487 L .903 .309 0 r
F
.47232 .39873 m .47131 .39888 L .47113 .39487 L F
.47928 .39761 m .48135 .39804 L .4789 .39836 L .902 .319 0 r
F
.48012 .39597 m .4815 .39722 L .48163 .39685 L .228 0 0 r
F
.48115 .39399 m .48131 .39728 L .47928 .39761 L .902 .319 0 r
F
.48131 .39728 m .48135 .39804 L .47928 .39761 L F
.47739 .39792 m .47168 .39962 L .48074 .3985 L .355 0 0 r
F
.4773 .3979 m .47709 .39797 L .47739 .39792 L F
.47709 .39797 m .47168 .39962 L .47739 .39792 L F
.47281 .3977 m .47336 .39856 L .47232 .39873 L .903 .309 0 r
F
.47428 .39458 m .47444 .39777 L .47281 .3977 L F
.47739 .39792 m .48074 .3985 L .48098 .39809 L .355 0 0 r
F
.48163 .39685 m .4815 .39722 L .48226 .39722 L .228 0 0 r
F
.4815 .39722 m .48943 .39698 L .49582 .39737 L .107 0 0 r
F
.49216 .39315 m .49007 .39698 L .48843 .39343 L .908 .326 0 r
F
.48943 .39698 m .48944 .39698 L .48949 .39698 L .107 0 0 r
F
.48944 .39698 m .48948 .39698 L .48949 .39698 L F
.48943 .39698 m .48949 .39698 L .49582 .39737 L F
.48948 .39698 m .49513 .397 L .49582 .39737 L F
.49216 .39315 m .49235 .39699 L .49007 .39698 L .908 .326 0 r
F
.49592 .39289 m .49366 .397 L .49216 .39315 L .913 .328 0 r
F
.493 .39699 m .49513 .397 L .48948 .39698 L .107 0 0 r
F
.49366 .397 m .49245 .39919 L .49235 .39699 L .913 .328 0 r
F
.49366 .397 m .49235 .39699 L .49216 .39315 L F
.48947 .39698 m .493 .39699 L .49235 .39699 L .107 0 0 r
F
.48947 .39698 m .49235 .39699 L .48948 .39698 L F
.48947 .39698 m .49235 .39699 L .48947 .39698 L F
.49007 .39698 m .49245 .39919 L .48873 .39945 L .908 .326 0 r
F
.49235 .39699 m .49245 .39919 L .49007 .39698 L F
.48255 .39788 m .48506 .39971 L .48145 .39997 L .903 .322 0 r
F
.4815 .39722 m .4812 .39806 L .48354 .39775 L .107 0 0 r
F
.4815 .39722 m .48353 .39775 L .48943 .39698 L F
.48353 .39775 m .48354 .39775 L .48495 .39757 L F
.48353 .39775 m .48495 .39757 L .48943 .39698 L F
.48843 .39343 m .4863 .39739 L .48475 .39371 L .905 .324 0 r
F
.4863 .39739 m .48506 .39971 L .48495 .39757 L F
.4863 .39739 m .48495 .39757 L .48475 .39371 L F
.48304 .39696 m .48362 .39774 L .48255 .39788 L .903 .322 0 r
F
.48362 .39774 m .48506 .39971 L .48255 .39788 L F
.48492 .39696 m .48495 .39757 L .48304 .39696 L F
.48495 .39757 m .48506 .39971 L .48362 .39774 L F
.48495 .39757 m .48362 .39774 L .48304 .39696 L F
.4863 .39739 m .48873 .39945 L .48506 .39971 L .905 .324 0 r
F
.48943 .39698 m .48354 .39775 L .48944 .39698 L .107 0 0 r
F
.48843 .39343 m .48861 .39709 L .4863 .39739 L .905 .324 0 r
F
.48861 .39709 m .48873 .39945 L .4863 .39739 L F
.48861 .39709 m .48119 .39807 L .48944 .39698 L .107 0 0 r
F
.48354 .39775 m .4832 .3978 L .48861 .39709 L F
.4832 .3978 m .48119 .39807 L .48861 .39709 L F
.4812 .39806 m .4812 .39806 L .48354 .39775 L F
.4812 .39806 m .48119 .39807 L .48354 .39775 L F
.48944 .39698 m .48119 .39807 L .48947 .39698 L F
.49007 .39698 m .48873 .39945 L .48861 .39709 L .908 .326 0 r
F
.48944 .39698 m .48861 .39709 L .48861 .39698 L F
.49007 .39698 m .48861 .39709 L .48944 .39698 L F
.49007 .39698 m .48861 .39698 L .48843 .39343 L F
.48944 .39698 m .48947 .39698 L .48948 .39698 L .107 0 0 r
F
.48475 .39371 m .48492 .39696 L .48304 .39696 L .903 .322 0 r
F
.49366 .397 m .4962 .39893 L .49245 .39919 L .913 .328 0 r
F
.494 .39638 m .49453 .397 L .49366 .397 L F
.49453 .397 m .4962 .39893 L .49366 .397 L F
.49453 .39631 m .49498 .39702 L .494 .39638 L F
.49498 .39702 m .4962 .39893 L .49459 .39706 L F
.49498 .39702 m .49459 .39706 L .494 .39638 L F
.49582 .39737 m .49513 .397 L .4961 .39689 L .161 .337 0 r
F
.49582 .39737 m .4961 .39689 L .49999 .39646 L F
.49582 .39737 m .49999 .39646 L .50407 .39601 L F
.49582 .39737 m .50407 .39601 L .50706 .39568 L F
.49582 .39737 m .50707 .39568 L .51706 .39746 L F
.50707 .39568 m .50709 .39568 L .51706 .39746 L F
.50708 .39568 m .50732 .39568 L .51706 .39746 L F
.5089 .39566 m .50732 .39568 L .50732 .39565 L .963 .341 0 r
F
.50882 .39549 m .50732 .39565 L .50722 .39225 L F
.5089 .39566 m .50732 .39565 L .50882 .39549 L F
.50526 .39571 m .50708 .39568 L .50515 .39589 L .943 .336 0 r
F
.50725 .39565 m .50473 .39594 L .50735 .39564 L .161 .337 0 r
F
.50347 .39243 m .5036 .39606 L .50128 .39632 L .929 .333 0 r
F
.50473 .39594 m .4961 .39689 L .50378 .39604 L .161 .337 0 r
F
.50473 .39594 m .50378 .39604 L .50735 .39564 L F
.50732 .39568 m .50753 .39567 L .50754 .39568 L F
.50732 .39568 m .50754 .39568 L .51706 .39746 L F
.51095 .39211 m .5089 .39566 L .50722 .39225 L .963 .341 0 r
F
.50735 .39564 m .50758 .39564 L .50766 .39565 L .161 .337 0 r
F
.50749 .39567 m .50773 .39566 L .51706 .39746 L F
.51462 .39203 m .51462 .39562 L .51251 .39563 L .993 .347 0 r
F
.51462 .39203 m .51251 .39563 L .51095 .39211 L F
.51251 .39563 m .51101 .39564 L .51095 .39211 L F
.51095 .39211 m .51101 .39564 L .5089 .39566 L .963 .341 0 r
F
.5075 .39562 m .51606 .39562 L .51706 .39746 L .161 .337 0 r
F
.51606 .39562 m .51629 .39562 L .51629 .39562 L F
.51606 .39562 m .51629 .39562 L .51706 .39746 L F
.51664 .39466 m .51571 .39475 L .51462 .39203 L 1 .358 0 r
F
.51606 .39562 m .51462 .39562 L .51462 .39203 L F
.50722 .39225 m .50732 .39565 L .50708 .39568 L .943 .336 0 r
F
.50722 .39225 m .50708 .39568 L .50526 .39571 L F
.50722 .39225 m .50515 .39589 L .50347 .39243 L F
.50515 .39589 m .5036 .39606 L .50347 .39243 L F
.50347 .39243 m .50128 .39632 L .49969 .39265 L .929 .333 0 r
F
.50128 .39632 m .49985 .39648 L .49969 .39265 L F
.49969 .39265 m .49985 .39648 L .49741 .39675 L .92 .33 0 r
F
.49969 .39265 m .49741 .39675 L .49592 .39289 L F
.49741 .39675 m .4961 .39689 L .49592 .39289 L F
.49606 .39586 m .4961 .39689 L .49426 .3959 L .913 .328 0 r
F
.4961 .39689 m .4962 .39893 L .49498 .39702 L F
.4961 .39689 m .49498 .39702 L .49426 .3959 L F
.50769 .39559 m .49478 .39682 L .51578 .39438 L .161 .337 0 r
F
.50735 .39564 m .50587 .39578 L .50769 .39559 L F
.50587 .39578 m .49478 .39682 L .50769 .39559 L F
.5182 .39204 m .51664 .39466 L .51462 .39203 L 1 .358 0 r
F
.51664 .39466 m .51606 .39562 L .51571 .39475 L F
.51606 .39562 m .51463 .39802 L .51462 .39562 L F
.51251 .39563 m .51463 .39802 L .51105 .39812 L .993 .347 0 r
F
.51462 .39562 m .51463 .39802 L .51251 .39563 L F
.50742 .39565 m .50766 .39565 L .50773 .39566 L .161 .337 0 r
F
.50742 .39565 m .50773 .39566 L .50749 .39567 L F
.50735 .39564 m .50766 .39565 L .50742 .39565 L F
.51251 .39563 m .51105 .39812 L .51101 .39564 L .993 .347 0 r
F
.5089 .39566 m .5074 .39828 L .50732 .39568 L .963 .341 0 r
F
.5089 .39566 m .51105 .39812 L .5074 .39828 L F
.51101 .39564 m .51105 .39812 L .5089 .39566 L F
.50707 .39568 m .50708 .39568 L .50709 .39568 L .161 .337 0 r
F
.50708 .39568 m .50735 .39564 L .50753 .39567 L F
.50515 .39589 m .5074 .39828 L .50369 .39847 L .943 .336 0 r
F
.50706 .39568 m .50515 .39589 L .50708 .39568 L .161 .337 0 r
F
.50732 .39565 m .5074 .39828 L .50515 .39589 L .943 .336 0 r
F
.50708 .39568 m .50407 .39601 L .50713 .39567 L .161 .337 0 r
F
.50515 .39589 m .50407 .39601 L .50708 .39568 L F
.50515 .39589 m .50369 .39847 L .5036 .39606 L .943 .336 0 r
F
.50128 .39632 m .50369 .39847 L .49995 .39869 L .929 .333 0 r
F
.5036 .39606 m .50369 .39847 L .50128 .39632 L F
.50716 .39567 m .49999 .39646 L .50725 .39566 L .161 .337 0 r
F
.50713 .39567 m .50128 .39632 L .50716 .39567 L F
.50128 .39632 m .49999 .39646 L .50716 .39567 L F
.50128 .39632 m .49995 .39869 L .49985 .39648 L .929 .333 0 r
F
.49741 .39675 m .49995 .39869 L .4962 .39893 L .92 .33 0 r
F
.49985 .39648 m .49995 .39869 L .49741 .39675 L F
.50725 .39566 m .49741 .39675 L .50725 .39565 L .161 .337 0 r
F
.49741 .39675 m .4961 .39689 L .50725 .39565 L F
.49741 .39675 m .4962 .39893 L .4961 .39689 L .92 .33 0 r
F
.49513 .397 m .49478 .39682 L .50735 .39564 L .161 .337 0 r
F
.48947 .39698 m .49478 .39682 L .49513 .397 L .107 0 0 r
F
.48947 .39698 m .48105 .39846 L .49478 .39682 L F
.48119 .39807 m .48105 .39846 L .48947 .39698 L F
.49426 .3959 m .49453 .39631 L .494 .39638 L .913 .328 0 r
F
.48475 .39371 m .48255 .39788 L .48115 .39399 L .903 .322 0 r
F
.48255 .39788 m .48135 .39804 L .48115 .39399 L F
.4812 .39806 m .48074 .3985 L .48105 .39846 L .107 0 0 r
F
.48098 .39809 m .48074 .3985 L .4812 .39806 L F
.49592 .39289 m .49606 .39586 L .49426 .3959 L .913 .328 0 r
F
.50735 .39564 m .5075 .39562 L .50758 .39564 L .161 .337 0 r
F
.5182 .39204 m .51629 .39562 L .51606 .39562 L 1 .358 0 r
F
.5075 .39562 m .51578 .39438 L .51629 .39562 L .161 .337 0 r
F
.5182 .39204 m .51813 .39548 L .51629 .39562 L 1 .358 0 r
F
.51606 .39562 m .51629 .39562 L .51605 .39564 L F
.51605 .39564 m .51808 .398 L .51463 .39802 L F
.51629 .39562 m .51681 .39558 L .52658 .3951 L .336 .384 0 r
F
.51629 .39561 m .51714 .39555 L .52658 .3951 L F
.51628 .3956 m .51983 .39538 L .52658 .3951 L F
.51813 .39548 m .51808 .398 L .51605 .39564 L 1 .358 0 r
F
.51629 .39562 m .51629 .39561 L .51681 .39558 L .336 .384 0 r
F
.51629 .39561 m .51628 .3956 L .51714 .39555 L F
.51969 .39539 m .52137 .39808 L .51808 .398 L 1 .377 0 r
F
.52166 .39217 m .52151 .39527 L .51969 .39539 L F
.51969 .39539 m .51813 .39548 L .5182 .39204 L F
.51625 .39553 m .51993 .39535 L .52658 .3951 L .336 .384 0 r
F
.51624 .39549 m .52468 .39514 L .52658 .3951 L F
.52151 .39527 m .52137 .39808 L .51969 .39539 L 1 .377 0 r
F
.51969 .39539 m .51808 .398 L .51813 .39548 L F
.51628 .3956 m .51625 .39553 L .51983 .39538 L .336 .384 0 r
F
.51625 .39553 m .51624 .39549 L .51993 .39535 L F
.52321 .3952 m .52442 .39831 L .52137 .39808 L 1 .411 0 r
F
.52495 .39247 m .52471 .39513 L .52321 .3952 L F
.52321 .3952 m .52151 .39527 L .52166 .39217 L F
.52658 .3951 m .52471 .39513 L .52474 .39483 L 1 .478 0 r
F
.52763 .39509 m .52766 .39509 L .5277 .3951 L .336 .384 0 r
F
.52766 .39509 m .52767 .39509 L .5277 .3951 L F
.52763 .39509 m .5277 .3951 L .53471 .39747 L F
.52769 .39509 m .52713 .39874 L .52667 .3951 L 1 .478 0 r
F
.52766 .39509 m .52667 .3951 L .52665 .395 L F
.52763 .39509 m .52658 .3951 L .52766 .39509 L .336 .384 0 r
F
.52769 .39509 m .52667 .3951 L .52766 .39509 L 1 .478 0 r
F
.52665 .395 m .52667 .3951 L .52658 .3951 L F
.51615 .39528 m .5159 .39468 L .52766 .39509 L .336 .384 0 r
F
.52471 .39513 m .52442 .39831 L .52321 .3952 L 1 .411 0 r
F
.52321 .3952 m .52137 .39808 L .52151 .39527 L F
.51624 .39549 m .51615 .39528 L .52468 .39514 L .336 .384 0 r
F
.52665 .395 m .52658 .3951 L .52474 .39483 L 1 .478 0 r
F
.52658 .3951 m .52442 .39831 L .52471 .39513 L F
.52766 .39509 m .5159 .39468 L .52766 .39508 L .336 .384 0 r
F
.52658 .3951 m .52713 .39874 L .52442 .39831 L 1 .478 0 r
F
.52667 .3951 m .52713 .39874 L .52658 .3951 L F
.52801 .393 m .52769 .39509 L .52665 .395 L F
.52766 .39509 m .52766 .39508 L .52767 .39509 L .336 .384 0 r
F
.52801 .393 m .52665 .395 L .52495 .39247 L 1 .478 0 r
F
.52665 .395 m .52474 .39483 L .52495 .39247 L F
.52766 .39508 m .52939 .39537 L .53471 .39747 L .336 .384 0 r
F
.53072 .39385 m .5304 .39518 L .52976 .39516 L 1 .615 0 r
F
.5304 .39518 m .53032 .39552 L .52976 .39516 L F
.52939 .39537 m .5322 .39606 L .53471 .39747 L .336 .384 0 r
F
.53297 .39513 m .53258 .39619 L .5322 .39606 L 1 .831 0 r
F
.5322 .39606 m .53221 .39607 L .53222 .39607 L .336 .384 0 r
F
.5322 .39606 m .53222 .39607 L .53471 .39747 L F
.5322 .39606 m .53099 .40053 L .52938 .39944 L 1 .831 0 r
F
.52967 .39463 m .53442 .39717 L .53471 .39747 L .336 .384 0 r
F
.53458 .39701 m .53447 .39721 L .53442 .39717 L 1 .752 0 r
F
.53442 .39717 m .53444 .39719 L .53447 .39721 L .336 .384 0 r
F
.53442 .39717 m .53447 .39721 L .53471 .39747 L F
.53442 .39717 m .53172 .40214 L .53099 .40053 L 1 .752 0 r
F
.53447 .39721 m .53172 .40214 L .53442 .39717 L F
.53258 .39619 m .53099 .40053 L .5322 .39606 L 1 .831 0 r
F
.53032 .39552 m .53221 .39607 L .52939 .39537 L .336 .384 0 r
F
.53032 .39552 m .52938 .39944 L .52974 .39542 L 1 .615 0 r
F
.53032 .39552 m .52974 .39542 L .52976 .39516 L F
.52831 .39494 m .53032 .39552 L .52939 .39537 L .336 .384 0 r
F
.52976 .39516 m .52958 .3954 L .52942 .39514 L 1 .615 0 r
F
.52831 .39494 m .52967 .39463 L .53162 .39573 L .336 .384 0 r
F
.53032 .39552 m .53162 .39573 L .53221 .39607 L F
.52976 .39516 m .52974 .39542 L .52958 .3954 L 1 .615 0 r
F
.52831 .39494 m .53162 .39573 L .53032 .39552 L .336 .384 0 r
F
.52958 .3954 m .52938 .39944 L .52713 .39874 L 1 .615 0 r
F
.52974 .39542 m .52938 .39944 L .52958 .3954 L F
.52902 .38715 m .52801 .393 L .52495 .39247 L 1 .518 0 r
F
.52768 .39508 m .51578 .39438 L .54651 .39086 L .336 .384 0 r
F
.52766 .39508 m .52753 .39508 L .52768 .39508 L F
.52753 .39508 m .51578 .39438 L .52768 .39508 L F
.5159 .39468 m .51578 .39438 L .52766 .39508 L F
.52958 .3954 m .52713 .39874 L .52769 .39509 L 1 .615 0 r
F
.52766 .39508 m .52831 .39494 L .52939 .39537 L .336 .384 0 r
F
.5322 .39606 m .52938 .39944 L .53032 .39552 L 1 .831 0 r
F
.53442 .39717 m .53099 .40053 L .53258 .39619 L 1 .752 0 r
F
.53442 .39717 m .53258 .39619 L .53297 .39513 L F
.52967 .39463 m .53167 .39419 L .53444 .39719 L .336 .384 0 r
F
.53471 .39747 m .53447 .39721 L .53458 .39701 L .843 .5 0 r
F
.53167 .39419 m .54651 .39086 L .53471 .39747 L .336 .384 0 r
F
.53471 .39747 m .53442 .3973 L .53447 .39721 L .843 .5 0 r
F
.53531 .3997 m .53172 .40214 L .53442 .3973 L F
.53531 .3997 m .53442 .3973 L .53471 .39747 L F
.53613 .39833 m .53505 .39768 L .53654 .39829 L .282 .365 0 r
F
.53691 .39846 m .53654 .39829 L .53694 .39846 L F
.53654 .39829 m .53531 .3997 L .53471 .39747 L 1 .876 0 r
F
.53694 .39846 m .54219 .40311 L .54162 .40367 L .282 .365 0 r
F
.5378 .39923 m .53531 .3997 L .53663 .39819 L .876 .738 0 r
F
.53694 .39846 m .53455 .39747 L .54785 .39748 L .282 .365 0 r
F
.53694 .39846 m .54785 .39748 L .54219 .40311 L F
.5378 .39923 m .53484 .40349 L .53531 .3997 L .876 .738 0 r
F
.53866 .40056 m .53484 .40349 L .5378 .39923 L F
.5406 .40356 m .53866 .40056 L .54162 .40367 L .282 .365 0 r
F
.54162 .40367 m .53768 .40131 L .53866 .40056 L .76 .695 0 r
F
.54166 .40427 m .53484 .40349 L .53768 .40131 L F
.54166 .40427 m .53768 .40131 L .54162 .40367 L F
.54206 .40387 m .54162 .40367 L .54361 .40391 L .254 .35 0 r
F
.54296 .40456 m .54275 .40443 L .54303 .40425 L .789 .875 0 r
F
.54296 .40456 m .54303 .40425 L .54327 .40434 L F
.54275 .40443 m .54208 .40404 L .54217 .40398 L F
.54202 .40387 m .54361 .40391 L .54275 .40443 L .254 .35 0 r
F
.54275 .40443 m .54361 .40391 L .54578 .40621 L .376 .397 0 r
F
.54275 .40443 m .54578 .40621 L .54865 .40928 L F
.54296 .40456 m .54166 .40427 L .54208 .40404 L .789 .875 0 r
F
.56299 .41526 m .55904 .41672 L .5569 .41272 L .777 .903 0 r
F
.56406 .42027 m .55941 .41658 L .57405 .41118 L .712 .836 0 r
F
.60608 .41641 m .58204 .42565 L .57405 .41118 L .746 .871 0 r
F
.60608 .41641 m .57405 .41118 L .59169 .4027 L F
.57405 .41118 m .5538 .40691 L .567 .40037 L .777 .903 0 r
F
.59169 .4027 m .57405 .41118 L .567 .40037 L .826 .943 0 r
F
.55532 .41453 m .58508 .40844 L .57151 .41831 L .376 .397 0 r
F
.53426 .40962 m .54991 .40925 L .55532 .41453 L F
.55478 .41184 m .54991 .40925 L .5538 .40691 L .716 .819 0 r
F
.55532 .41453 m .54905 .4088 L .55478 .41184 L F
.54991 .40925 m .58508 .40844 L .55532 .41453 L .376 .397 0 r
F
.54991 .40925 m .54905 .4088 L .54933 .40869 L .716 .819 0 r
F
.54991 .40925 m .54933 .40869 L .5538 .40691 L F
.54296 .40456 m .54077 .41211 L .54166 .40427 L .789 .875 0 r
F
.54735 .4079 m .54361 .40391 L .54991 .40925 L .376 .397 0 r
F
.54905 .4088 m .54077 .41211 L .54296 .40456 L .789 .875 0 r
F
.55532 .41453 m .54794 .40924 L .54905 .4088 L .716 .819 0 r
F
.567 .40037 m .5538 .40691 L .55111 .39884 L .881 .987 0 r
F
.54991 .40925 m .54361 .40391 L .58508 .40844 L .376 .397 0 r
F
.55919 .41731 m .55696 .4157 L .55904 .41672 L .371 .394 0 r
F
.5204 .41416 m .55696 .4157 L .55919 .41731 L F
.55919 .41731 m .55904 .41672 L .56017 .41739 L F
.5204 .41416 m .56045 .41741 L .55209 .42643 L F
.56045 .41741 m .56087 .41774 L .55209 .42643 L F
.56115 .41747 m .5649 .42107 L .55209 .42643 L F
.56406 .42027 m .55598 .41785 L .55904 .41672 L .712 .836 0 r
F
.56045 .41741 m .55904 .41672 L .55941 .41658 L F
.56017 .41739 m .55904 .41672 L .56045 .41741 L .371 .394 0 r
F
.56406 .42027 m .55904 .41672 L .56045 .41741 L .712 .836 0 r
F
.56045 .41741 m .55384 .41418 L .57151 .41831 L .371 .394 0 r
F
.55904 .41672 m .55598 .41785 L .55532 .41453 L .777 .903 0 r
F
.55598 .41785 m .54077 .41211 L .54794 .40924 L .716 .819 0 r
F
.55598 .41785 m .54794 .40924 L .55532 .41453 L F
.5699 .42202 m .56406 .42027 L .56485 .41955 L .712 .836 0 r
F
.56045 .41741 m .56115 .41747 L .56087 .41774 L .371 .394 0 r
F
.58204 .42565 m .57244 .42833 L .56406 .42027 L .712 .836 0 r
F
.56115 .41747 m .57151 .41831 L .5649 .42107 L .371 .394 0 r
F
.56406 .42027 m .5575 .43249 L .55598 .41785 L .712 .836 0 r
F
.57244 .42833 m .5575 .43249 L .56406 .42027 L F
.50277 .41715 m .5204 .41416 L .55209 .42643 L .377 .398 0 r
F
.5575 .43249 m .53815 .42273 L .55598 .41785 L .67 .776 0 r
F
.5575 .43249 m .53328 .43697 L .53815 .42273 L F
.37904 .54083 m .37872 .56132 L .35654 .5507 L .482 .485 0 r
F
.37904 .54083 m .39538 .55034 L .37872 .56132 L F
.32072 .52428 m .30123 .54929 L .27859 .53263 L .559 .601 0 r
F
.32072 .52428 m .33693 .53831 L .30123 .54929 L F
.65606 .76624 m .61165 .76541 L .63591 .75732 L .523 .51 0 r
F
.68699 .756 m .65606 .76624 L .63591 .75732 L .544 .557 0 r
F
.53328 .43697 m .52125 .42589 L .53815 .42273 L .626 .696 0 r
F
.53328 .43697 m .51025 .43916 L .52125 .42589 L F
.44707 .74034 m .46984 .75326 L .44486 .74831 L .151 .291 0 r
F
.42834 .73413 m .44486 .74831 L .4197 .74212 L .243 .312 0 r
F
.42834 .73413 m .44707 .74034 L .44486 .74831 L F
.35194 .3526 m .34142 .37748 L .32293 .36252 L .598 .586 0 r
F
.35194 .3526 m .36538 .36529 L .34142 .37748 L F
.41014 .72694 m .4197 .74212 L .39519 .73465 L .322 .347 0 r
F
.41014 .72694 m .42834 .73413 L .4197 .74212 L F
.33403 .70455 m .31766 .72395 L .2934 .71103 L .479 .507 0 r
F
.33403 .70455 m .35152 .71583 L .31766 .72395 L F
.46566 .74562 m .49377 .75707 L .46984 .75326 L .052 .27 0 r
F
.44707 .74034 m .46566 .74562 L .46984 .75326 L .151 .291 0 r
F
.48487 .4056 m .5204 .41416 L .50277 .41715 L .273 .338 0 r
F
.46967 .40496 m .48487 .4056 L .50277 .41715 L .308 .347 0 r
F
.42189 .38153 m .43477 .39889 L .41637 .39321 L .393 .369 0 r
F
.40846 .37439 m .41637 .39321 L .39823 .3857 L .446 .412 0 r
F
.40846 .37439 m .42189 .38153 L .41637 .39321 L F
.68264 .4049 m .62872 .4048 L .64913 .39092 L .723 .829 0 r
F
.70695 .38565 m .68264 .4049 L .64913 .39092 L .727 .819 0 r
F
.43552 .3873 m .45276 .40277 L .43477 .39889 L .33 .332 0 r
F
.42189 .38153 m .43552 .3873 L .43477 .39889 L .393 .369 0 r
F
.62872 .4048 m .60608 .41641 L .59169 .4027 L .77 .883 0 r
F
.46633 .6227 m .47556 .61141 L .49263 .61164 L .413 .412 0 r
F
.46633 .6227 m .44262 .62036 L .47556 .61141 L F
.49399 .79392 m .49651 .78869 L .51586 .78606 L .265 .37 0 r
F
.49399 .79392 m .4674 .79535 L .49651 .78869 L F
.39315 .71878 m .39519 .73465 L .37218 .72588 L .389 .395 0 r
F
.39315 .71878 m .41014 .72694 L .39519 .73465 L F
.48464 .57725 m .51895 .58708 L .49892 .58695 L .124 .297 0 r
F
.468 .5745 m .48464 .57725 L .49892 .58695 L .191 .306 0 r
F
.51025 .43916 m .50592 .42745 L .52125 .42589 L .582 .607 0 r
F
.51025 .43916 m .48925 .43921 L .50592 .42745 L F
.39576 .3659 m .39823 .3857 L .38102 .37637 L .495 .456 0 r
F
.39576 .3659 m .40846 .37439 L .39823 .3857 L F
.44075 .45041 m .45658 .43376 L .47109 .43732 L .51 .521 0 r
F
.44075 .45041 m .4203 .44361 L .45658 .43376 L F
.36474 .53 m .35654 .5507 L .33693 .53831 L .525 .536 0 r
F
.36474 .53 m .37904 .54083 L .35654 .5507 L F
.43552 .3873 m .44885 .39172 L .45276 .40277 L .33 .332 0 r
F
.51895 .58708 m .53571 .58592 L .56953 .59432 L .216 .334 0 r
F
.55957 .60358 m .54269 .59743 L .56044 .59264 L .567 .552 0 r
F
.55957 .60358 m .53546 .60789 L .54269 .59743 L F
.58434 .59753 m .55957 .60358 L .56044 .59264 L .607 .642 0 r
F
.68505 .57982 m .63242 .57997 L .65399 .5685 L .633 .738 0 r
F
.71122 .56442 m .68505 .57982 L .65399 .5685 L .642 .751 0 r
F
.53571 .58592 m .56657 .58792 L .56953 .59432 L .202 .336 0 r
F
.58434 .59753 m .58326 .5973 L .57868 .58653 L .607 .642 0 r
F
.58326 .5973 m .56954 .58959 L .57868 .58653 L F
.60891 .58966 m .58434 .59753 L .57868 .58653 L .641 .723 0 r
F
.53571 .58592 m .54843 .58374 L .55968 .58533 L .202 .336 0 r
F
.53571 .58592 m .55968 .58533 L .55979 .58539 L F
.56568 .58786 m .56008 .58539 L .56741 .58797 L F
.53571 .58592 m .56008 .58539 L .56568 .58786 L F
.56326 .58482 m .56272 .58632 L .56003 .58447 L .656 .694 0 r
F
.56272 .58632 m .56008 .58539 L .56003 .58447 L F
.57868 .58653 m .56954 .58959 L .56326 .58482 L F
.56657 .58792 m .56741 .58797 L .56954 .58959 L .202 .336 0 r
F
.56657 .58792 m .57515 .59275 L .56953 .59432 L F
.56954 .58959 m .56044 .59264 L .56326 .58482 L .656 .694 0 r
F
.60891 .58966 m .57868 .58653 L .59674 .57905 L .641 .723 0 r
F
.57868 .58653 m .56003 .58447 L .57337 .57832 L .656 .694 0 r
F
.59674 .57905 m .57868 .58653 L .57337 .57832 L .706 .806 0 r
F
.56008 .58539 m .5993 .58311 L .58752 .58927 L .206 .343 0 r
F
.54843 .58374 m .55758 .58363 L .55923 .58479 L F
.54843 .58374 m .55923 .58479 L .55968 .58533 L F
.55891 .5844 m .55896 .58489 L .55807 .58436 L .657 .584 0 r
F
.56003 .58447 m .55923 .58479 L .55891 .5844 L F
.55923 .58479 m .55896 .58489 L .55891 .5844 L F
.55968 .58533 m .55923 .58479 L .56008 .58539 L .206 .343 0 r
F
.56008 .58539 m .55923 .58479 L .56003 .58447 L .603 .563 0 r
F
.57337 .57832 m .56018 .5844 L .55866 .57843 L .733 .775 0 r
F
.56018 .5844 m .56003 .58447 L .56001 .58435 L F
.56018 .5844 m .56001 .58435 L .55866 .57843 L F
.55725 .58363 m .55718 .58339 L .55787 .58362 L .206 .343 0 r
F
.54843 .58374 m .55229 .58234 L .55725 .58363 L F
.56001 .58435 m .55787 .58362 L .55866 .57843 L .657 .584 0 r
F
.52064 .57959 m .5503 .58062 L .54843 .58374 L .043 .292 0 r
F
.55787 .58362 m .55315 .58202 L .55431 .58095 L .657 .584 0 r
F
.55315 .58202 m .55278 .58184 L .55431 .58095 L F
.55817 .58164 m .55431 .58095 L .55866 .57843 L F
.55787 .58362 m .55462 .58118 L .55817 .58164 L F
.55462 .58118 m .55431 .58095 L .55817 .58164 L F
.52064 .57959 m .52617 .57911 L .5484 .58038 L .043 .292 0 r
F
.55866 .57843 m .55405 .58111 L .54981 .57969 L .739 .632 0 r
F
.5503 .58062 m .5484 .58038 L .54971 .58045 L .043 .292 0 r
F
.5503 .58062 m .54971 .58045 L .551 .58065 L F
.52064 .57959 m .5484 .58038 L .5503 .58062 L F
.55278 .58184 m .55641 .58083 L .55315 .58202 L F
.5503 .58062 m .551 .58065 L .55278 .58184 L F
.55405 .58111 m .55278 .58184 L .551 .58065 L .739 .632 0 r
F
.55405 .58111 m .54971 .58045 L .54981 .57969 L F
.551 .58065 m .55641 .58083 L .55278 .58184 L .043 .292 0 r
F
.5503 .58062 m .55085 .58089 L .54843 .58374 L F
.55085 .58089 m .55315 .58202 L .55229 .58233 L F
.55085 .58089 m .55229 .58233 L .54843 .58374 L F
.51154 .5796 m .54843 .58374 L .53571 .58592 L .04 .287 0 r
F
.51154 .5796 m .52064 .57959 L .54843 .58374 L F
.56834 .57226 m .55866 .57843 L .55658 .57404 L .866 .895 0 r
F
.55866 .57843 m .54981 .57969 L .55658 .57404 L .739 .632 0 r
F
.54971 .58045 m .55906 .57758 L .55641 .58083 L .08 .307 0 r
F
.54754 .57453 m .54386 .5781 L .54529 .57303 L 1 .876 0 r
F
.54386 .5781 m .54339 .57809 L .54529 .57303 L F
.52617 .57911 m .54242 .57808 L .54584 .57819 L .08 .307 0 r
F
.52617 .57911 m .52777 .57844 L .5419 .57805 L F
.52617 .57911 m .5419 .57805 L .54261 .57807 L F
.52617 .57911 m .54584 .57819 L .54893 .58 L F
.54929 .58023 m .54893 .58 L .54934 .58024 L F
.52617 .57911 m .54893 .58 L .54929 .58023 L F
.52617 .57911 m .54934 .58024 L .54949 .58044 L F
.54584 .57819 m .54631 .57837 L .54971 .58045 L F
.54913 .57667 m .54728 .57892 L .54665 .57851 L .893 .569 0 r
F
.54699 .57825 m .54665 .57851 L .54584 .57819 L F
.54916 .57999 m .54728 .57892 L .54913 .57667 L .725 .476 0 r
F
.546 .57818 m .5465 .57816 L .54869 .57972 L .08 .307 0 r
F
.546 .57818 m .54869 .57972 L .54971 .58045 L F
.54665 .57851 m .54467 .58211 L .54439 .58018 L .893 .569 0 r
F
.54728 .57892 m .54467 .58211 L .54665 .57851 L F
.54981 .57969 m .54926 .58013 L .54916 .57999 L .725 .476 0 r
F
.54913 .57667 m .54699 .57825 L .54754 .57453 L .893 .569 0 r
F
.54699 .57825 m .54584 .57819 L .54754 .57453 L F
.54981 .57969 m .54916 .57999 L .54914 .57844 L .725 .476 0 r
F
.54953 .57847 m .54914 .57844 L .54913 .57667 L F
.54981 .57969 m .54914 .57844 L .54953 .57847 L F
.55658 .57404 m .54981 .57969 L .54913 .57667 L .884 .749 0 r
F
.5465 .57816 m .55906 .57758 L .55081 .58011 L .08 .307 0 r
F
.54965 .58041 m .54926 .58013 L .54972 .57976 L .617 .461 0 r
F
.54979 .57984 m .54972 .57976 L .54981 .57969 L F
.54927 .58387 m .54972 .57976 L .54979 .57984 L F
.54737 .57878 m .55081 .58011 L .54971 .58045 L .08 .307 0 r
F
.5465 .57816 m .55081 .58011 L .54737 .57878 L F
.54584 .57819 m .54551 .57817 L .54556 .57808 L .893 .569 0 r
F
.54584 .57819 m .54556 .57808 L .54754 .57453 L F
.54916 .57999 m .54355 .58483 L .54467 .58211 L .725 .476 0 r
F
.54926 .58013 m .54355 .58483 L .54916 .57999 L F
.54949 .58044 m .54934 .58024 L .54971 .58045 L .08 .307 0 r
F
.54584 .57819 m .546 .57818 L .54631 .57837 L F
.54584 .57819 m .54439 .58018 L .54551 .57817 L .893 .569 0 r
F
.54665 .57851 m .54439 .58018 L .54584 .57819 L F
.54188 .57699 m .54339 .57809 L .54108 .57792 L 1 .862 0 r
F
.54529 .57303 m .54384 .57689 L .54188 .57699 L F
.54384 .57689 m .54339 .57809 L .54188 .57699 L F
.52888 .57665 m .52799 .5782 L .52531 .57665 L 1 .353 0 r
F
.52777 .57844 m .5271 .57829 L .52719 .57828 L .149 .332 0 r
F
.4947 .57486 m .52064 .57959 L .51154 .5796 L .192 0 0 r
F
.4968 .57524 m .50128 .57648 L .52064 .57959 L F
.4947 .57486 m .50128 .57648 L .4968 .57524 L F
.4858 .57273 m .51154 .5796 L .49935 .57889 L 0 .212 0 r
F
.4858 .57273 m .4947 .57486 L .51154 .5796 L F
.49935 .57889 m .53571 .58592 L .51895 .58708 L .07 .289 0 r
F
.49935 .57889 m .51154 .5796 L .53571 .58592 L F
.50521 .57779 m .50626 .579 L .50658 .57876 L .139 0 0 r
F
.5047 .57743 m .50521 .57779 L .50623 .57786 L .191 0 0 r
F
.50128 .57648 m .52617 .57911 L .52064 .57959 L F
.50128 .57648 m .50623 .57786 L .52617 .57911 L F
.51906 .57866 m .52777 .57844 L .52617 .57911 L .139 0 0 r
F
.50521 .57779 m .50688 .57898 L .52777 .57844 L F
.50128 .57648 m .50521 .57779 L .5047 .57743 L .191 0 0 r
F
.47498 .56993 m .4858 .57273 L .49935 .57889 L 0 .235 0 r
F
.48817 .57415 m .50521 .57779 L .50128 .57648 L .438 0 0 r
F
.47498 .56993 m .49935 .57889 L .48464 .57725 L 0 .235 0 r
F
.48817 .57415 m .49103 .57677 L .50521 .57779 L .438 0 0 r
F
.49103 .57677 m .50626 .579 L .50521 .57779 L .37 0 0 r
F
.48464 .57725 m .49935 .57889 L .51895 .58708 L .124 .297 0 r
F
.49103 .57677 m .49178 .57934 L .50626 .579 L .37 0 0 r
F
.49178 .57934 m .49522 .57961 L .50626 .579 L .248 0 0 r
F
.49522 .57961 m .49527 .57961 L .50626 .579 L F
.49523 .57961 m .49537 .57961 L .50626 .579 L F
.49793 .57957 m .49552 .58405 L .4953 .57961 L .908 .325 0 r
F
.4953 .57961 m .49552 .58405 L .49435 .57976 L .908 .323 0 r
F
.49038 .58043 m .49187 .58424 L .48831 .58442 L .91 .321 0 r
F
.49178 .57934 m .49129 .58027 L .49177 .58019 L .248 0 0 r
F
.46269 .56631 m .48464 .57725 L .468 .5745 L .063 .259 0 r
F
.46269 .56631 m .47498 .56993 L .48464 .57725 L F
.48179 .57597 m .49178 .57934 L .49103 .57677 L .534 .036 0 r
F
.48179 .57597 m .48239 .57953 L .49178 .57934 L F
.48239 .57953 m .4846 .58021 L .49178 .57934 L .401 0 0 r
F
.4846 .58021 m .48461 .58021 L .49178 .57934 L F
.4846 .58022 m .48472 .58022 L .49178 .57934 L F
.48463 .58023 m .48484 .58023 L .49178 .57934 L F
.48707 .58024 m .4849 .58458 L .4847 .58022 L .913 .318 0 r
F
.48707 .58024 m .48831 .58442 L .4849 .58458 L F
.48812 .58024 m .48831 .58442 L .48707 .58024 L F
.48478 .58024 m .4913 .58025 L .49178 .57934 L .401 0 0 r
F
.4847 .58025 m .4913 .58025 L .48478 .58024 L F
.49157 .57811 m .49046 .58027 L .48803 .57832 L .91 .321 0 r
F
.49046 .58027 m .48831 .58442 L .48812 .58024 L F
.48867 .58025 m .49129 .58027 L .4913 .58025 L .401 0 0 r
F
.49046 .58027 m .49129 .58027 L .48867 .58025 L F
.49046 .58027 m .48812 .58024 L .48803 .57832 L .91 .321 0 r
F
.4847 .58025 m .49046 .58027 L .48867 .58025 L .401 0 0 r
F
.48803 .57832 m .48812 .58024 L .48707 .58024 L .913 .318 0 r
F
.48803 .57832 m .48707 .58024 L .48463 .57852 L F
.48707 .58024 m .4847 .58022 L .48463 .57852 L F
.4846 .58021 m .4846 .58022 L .48461 .58021 L .401 0 0 r
F
.4847 .58022 m .4849 .58458 L .48387 .5804 L .92 .315 0 r
F
.48239 .57953 m .48204 .58081 L .4846 .58022 L .401 0 0 r
F
.48204 .58081 m .48167 .58473 L .48152 .58093 L .92 .315 0 r
F
.48372 .58043 m .4835 .5809 L .48204 .58081 L F
.4835 .5809 m .48167 .58473 L .48204 .58081 L F
.47667 .5796 m .47793 .58055 L .48239 .57953 L .479 .062 0 r
F
.47793 .58055 m .47895 .58061 L .48239 .57953 L F
.48054 .58075 m .48167 .58473 L .47872 .58484 L .932 .311 0 r
F
.47895 .58061 m .48152 .58078 L .48208 .58066 L .479 .062 0 r
F
.47895 .58061 m .48208 .58066 L .48239 .57953 L F
.48152 .58078 m .48167 .58473 L .48054 .58075 L .932 .311 0 r
F
.47858 .58061 m .47872 .58484 L .47786 .58066 L .954 .307 0 r
F
.47667 .5796 m .47644 .58115 L .478 .5806 L .479 .062 0 r
F
.47644 .58115 m .47613 .58492 L .47604 .58128 L .954 .307 0 r
F
.47782 .58067 m .47754 .58139 L .47644 .58115 L F
.47754 .58139 m .47613 .58492 L .47644 .58115 L F
.47345 .58161 m .47406 .58495 L .47269 .5849 L 1 .323 0 r
F
.47371 .58125 m .47406 .58495 L .47345 .58161 L F
.4736 .57959 m .47348 .58122 L .47418 .58063 L .498 .104 0 r
F
.47348 .58122 m .47345 .5816 L .47401 .58086 L F
.47348 .58122 m .47401 .58086 L .47418 .58063 L F
.47315 .57479 m .4736 .57959 L .47667 .5796 L .861 .178 0 r
F
.47599 .5791 m .47582 .57961 L .47399 .57926 L 1 .306 0 r
F
.4736 .57959 m .47418 .58063 L .47667 .5796 L .498 .104 0 r
F
.47418 .58063 m .47427 .58062 L .47667 .5796 L F
.4742 .58065 m .47604 .58106 L .47667 .5796 L F
.47604 .58106 m .47644 .58115 L .47645 .58108 L F
.47604 .58106 m .47645 .58108 L .47667 .5796 L F
.47535 .58102 m .47613 .58492 L .47406 .58495 L 1 .306 0 r
F
.47644 .58115 m .47782 .58067 L .478 .5806 L .479 .062 0 r
F
.47782 .58067 m .47644 .58115 L .47599 .5791 L .954 .307 0 r
F
.47644 .58115 m .47604 .58128 L .47604 .58106 L F
.47644 .58115 m .47604 .58106 L .47599 .5791 L F
.4742 .58065 m .47423 .58071 L .47644 .58115 L .498 .104 0 r
F
.47599 .5791 m .47604 .58106 L .47535 .58102 L 1 .306 0 r
F
.47604 .58106 m .47613 .58492 L .47535 .58102 L F
.47535 .58102 m .47406 .58495 L .47423 .58071 L F
.47423 .58071 m .47603 .58395 L .47642 .58132 L .498 .104 0 r
F
.47423 .58071 m .47642 .58132 L .47644 .58115 L F
.47423 .58071 m .47406 .58495 L .47401 .58086 L 1 .306 0 r
F
.47582 .57961 m .47535 .58102 L .47423 .58071 L F
.474 .58065 m .47401 .58086 L .47366 .58068 L 1 .323 0 r
F
.47401 .58086 m .47406 .58495 L .47371 .58125 L F
.47401 .58086 m .47371 .58125 L .47366 .58068 L F
.47418 .58063 m .47323 .58445 L .47603 .58395 L .498 .104 0 r
F
.47345 .5816 m .47323 .58445 L .47418 .58063 L F
.47418 .58063 m .4742 .58065 L .47427 .58062 L F
.47582 .57961 m .47401 .58086 L .47399 .57926 L 1 .306 0 r
F
.47366 .58068 m .47371 .58125 L .47345 .58161 L 1 .323 0 r
F
.47399 .57926 m .474 .58065 L .47366 .58068 L F
.47644 .58115 m .47642 .58128 L .47782 .58067 L .479 .062 0 r
F
.47616 .57532 m .47667 .5796 L .48239 .57953 L .688 .12 0 r
F
.47315 .57479 m .47667 .5796 L .47616 .57532 L .861 .178 0 r
F
.47852 .57892 m .47782 .58067 L .47599 .5791 L .954 .307 0 r
F
.478 .5806 m .47786 .58066 L .47785 .5806 L F
.47858 .58061 m .47786 .58066 L .478 .5806 L F
.47785 .5806 m .47872 .58484 L .47613 .58492 L F
.48204 .58081 m .48372 .58043 L .4846 .58022 L .401 0 0 r
F
.48372 .58043 m .48204 .58081 L .48149 .58018 L .92 .315 0 r
F
.48204 .58081 m .48152 .58093 L .48152 .58078 L F
.48152 .58078 m .48204 .58081 L .48205 .58079 L .479 .062 0 r
F
.48152 .58078 m .48205 .58079 L .48208 .58066 L F
.48204 .58081 m .48152 .58078 L .48149 .58018 L .92 .315 0 r
F
.47793 .58055 m .47795 .58056 L .48204 .58081 L .479 .062 0 r
F
.48054 .58075 m .47872 .58484 L .47858 .58061 L .932 .311 0 r
F
.47795 .58056 m .48141 .58317 L .48203 .58085 L .479 .062 0 r
F
.47795 .58056 m .48203 .58085 L .48204 .58081 L F
.47616 .57532 m .48239 .57953 L .48179 .57597 L .688 .12 0 r
F
.48143 .57872 m .48054 .58075 L .47852 .57892 L .932 .311 0 r
F
.48054 .58075 m .47858 .58061 L .47852 .57892 L F
.478 .5806 m .47603 .58395 L .48141 .58317 L .479 .062 0 r
F
.47642 .58128 m .47603 .58395 L .478 .5806 L F
.48143 .57872 m .48152 .58078 L .48054 .58075 L .932 .311 0 r
F
.47852 .57892 m .47858 .58061 L .47785 .5806 L .954 .307 0 r
F
.48204 .58081 m .48203 .58085 L .48372 .58043 L .401 0 0 r
F
.48382 .58022 m .48372 .58043 L .48149 .58018 L .92 .315 0 r
F
.4846 .58022 m .48387 .5804 L .48382 .58022 L F
.4847 .58022 m .48387 .5804 L .4846 .58022 L F
.48382 .58022 m .4849 .58458 L .48167 .58473 L F
.4846 .58022 m .48141 .58317 L .49037 .58201 L .401 0 0 r
F
.48203 .58085 m .48141 .58317 L .4846 .58022 L F
.4846 .58022 m .48463 .58023 L .48472 .58022 L F
.48463 .57852 m .4847 .58022 L .48382 .58022 L .92 .315 0 r
F
.48463 .57852 m .48382 .58022 L .48143 .57872 L F
.48382 .58022 m .48149 .58018 L .48143 .57872 L F
.48463 .58023 m .4847 .58025 L .48484 .58023 L .401 0 0 r
F
.49046 .58027 m .49129 .58027 L .49038 .58043 L .91 .321 0 r
F
.49167 .5802 m .49187 .58424 L .49038 .58043 L F
.4847 .58025 m .49037 .58201 L .49129 .58027 L .401 0 0 r
F
.49157 .57811 m .49167 .5802 L .49129 .58027 L .91 .321 0 r
F
.49157 .57811 m .49129 .58027 L .49046 .58027 L F
.49517 .57961 m .49177 .58019 L .49522 .57961 L .248 0 0 r
F
.49178 .57934 m .49177 .58019 L .49517 .57961 L F
.49423 .57978 m .49187 .58424 L .49167 .5802 L .908 .323 0 r
F
.49129 .58027 m .49129 .58028 L .49423 .57978 L .248 0 0 r
F
.49129 .58027 m .49423 .57978 L .49522 .57961 L F
.49431 .57962 m .49423 .57978 L .49165 .57966 L .908 .323 0 r
F
.49423 .57978 m .49167 .5802 L .49165 .57966 L F
.49522 .57961 m .49435 .57976 L .49431 .57962 L F
.4953 .57961 m .49435 .57976 L .49522 .57961 L F
.49431 .57962 m .49552 .58405 L .49187 .58424 L F
.50531 .57948 m .503 .58367 L .50281 .57981 L .914 .328 0 r
F
.49538 .57961 m .50552 .57944 L .50626 .579 L .248 0 0 r
F
.5066 .57942 m .50678 .58349 L .50534 .57948 L .914 .328 0 r
F
.5056 .57944 m .50534 .57948 L .50533 .57945 L F
.5066 .57942 m .50534 .57948 L .5056 .57944 L F
.50533 .57945 m .50678 .58349 L .503 .58367 L F
.51031 .57713 m .50941 .57876 L .5065 .57731 L .919 .33 0 r
F
.50626 .579 m .51116 .57871 L .52777 .57844 L .039 0 0 r
F
.51317 .57865 m .51038 .57873 L .51031 .57713 L .928 .332 0 r
F
.51116 .57871 m .51117 .57871 L .51119 .57871 L .039 0 0 r
F
.51116 .57871 m .51119 .57871 L .52777 .57844 L F
.51411 .57696 m .51317 .57865 L .51031 .57713 L .928 .332 0 r
F
.51117 .57871 m .51129 .5787 L .52777 .57844 L .039 0 0 r
F
.52799 .5782 m .5271 .57829 L .52531 .57665 L 1 .353 0 r
F
.5173 .57789 m .51692 .57855 L .51605 .57806 L .94 .335 0 r
F
.51134 .5787 m .51249 .57867 L .52777 .57844 L .039 0 0 r
F
.51789 .57682 m .51795 .57852 L .51692 .57855 L .94 .335 0 r
F
.51249 .57867 m .52025 .57846 L .52038 .57846 L .039 0 0 r
F
.52522 .5768 m .52434 .57836 L .52242 .57719 L .987 .344 0 r
F
.52434 .57836 m .52167 .57842 L .52163 .57671 L F
.51249 .57867 m .52006 .57846 L .52777 .57844 L .039 0 0 r
F
.52006 .57846 m .52041 .57846 L .52777 .57844 L F
.51692 .57855 m .51808 .58299 L .51434 .58314 L .94 .335 0 r
F
.51795 .57852 m .51808 .58299 L .51692 .57855 L F
.51675 .57887 m .51434 .58314 L .51419 .57916 L F
.51675 .57887 m .51419 .57916 L .51417 .57862 L F
.51692 .57855 m .51675 .57887 L .51417 .57862 L F
.51692 .57855 m .51417 .57862 L .51411 .57696 L F
.51202 .57868 m .52002 .57846 L .52025 .57846 L .039 0 0 r
F
.51156 .57869 m .52002 .57846 L .51202 .57868 L F
.5112 .5787 m .52025 .57846 L .51134 .5787 L F
.51317 .57865 m .51434 .58314 L .51057 .58331 L .928 .332 0 r
F
.51411 .57696 m .51417 .57862 L .51317 .57865 L F
.51417 .57862 m .51434 .58314 L .51317 .57865 L F
.52163 .57671 m .52167 .57842 L .52065 .57845 L .959 .338 0 r
F
.52002 .57846 m .5242 .57836 L .52049 .57845 L .039 0 0 r
F
.52163 .57671 m .52065 .57845 L .51789 .57682 L .959 .338 0 r
F
.52049 .57845 m .52053 .57845 L .52049 .57845 L .039 0 0 r
F
.52065 .57845 m .51808 .58299 L .51795 .57852 L .959 .338 0 r
F
.52065 .57845 m .51795 .57852 L .51789 .57682 L F
.5271 .57829 m .52532 .57833 L .52531 .57665 L 1 .353 0 r
F
.52531 .57665 m .52532 .57833 L .52434 .57836 L .987 .344 0 r
F
.52002 .57846 m .52697 .57826 L .52708 .57829 L .039 0 0 r
F
.52532 .57833 m .52708 .57829 L .5271 .57829 L F
.52002 .57846 m .52708 .57829 L .52532 .57833 L F
.52049 .57845 m .5271 .57829 L .52777 .57844 L F
.52434 .57836 m .52534 .58279 L .52176 .58287 L .987 .344 0 r
F
.52532 .57833 m .52534 .58279 L .52434 .57836 L F
.51317 .57865 m .51057 .58331 L .51038 .57881 L .928 .332 0 r
F
.5093 .57895 m .51057 .58331 L .50678 .58349 L .919 .33 0 r
F
.50626 .579 m .50905 .57899 L .51116 .57871 L .039 0 0 r
F
.50905 .57899 m .5091 .57898 L .51116 .57871 L F
.50905 .57899 m .51048 .5788 L .51116 .57871 L F
.51031 .57713 m .51038 .57881 L .5093 .57895 L .919 .33 0 r
F
.51038 .57881 m .51057 .58331 L .5093 .57895 L F
.50905 .57899 m .50905 .57899 L .5091 .57898 L .039 0 0 r
F
.50905 .57899 m .50906 .57899 L .51048 .5788 L F
.50941 .57876 m .5093 .57895 L .50657 .57884 L .919 .33 0 r
F
.5093 .57895 m .50678 .58349 L .50659 .57931 L F
.50626 .579 m .50566 .57943 L .50906 .57899 L .039 0 0 r
F
.5093 .57895 m .50659 .57931 L .50657 .57884 L .919 .33 0 r
F
.51116 .57871 m .51038 .57881 L .51038 .57873 L .928 .332 0 r
F
.51317 .57865 m .51038 .57881 L .51116 .57871 L F
.51116 .57871 m .50906 .57899 L .5112 .5787 L .039 0 0 r
F
.5112 .5787 m .52523 .57787 L .52697 .57826 L F
.51172 .57867 m .50447 .5803 L .52523 .57787 L F
.51117 .57871 m .5112 .5787 L .51129 .5787 L F
.51121 .5787 m .5108 .5788 L .51172 .57867 L F
.5112 .5787 m .51156 .57869 L .51202 .57868 L F
.5108 .5788 m .50447 .5803 L .51172 .57867 L F
.52531 .57665 m .52522 .5768 L .52163 .57671 L .987 .344 0 r
F
.52522 .5768 m .52242 .57719 L .52163 .57671 L F
.52053 .57845 m .5271 .57829 L .52049 .57845 L .039 0 0 r
F
.5242 .57836 m .5271 .57829 L .52049 .57845 L F
.52434 .57836 m .52176 .58287 L .52167 .57842 L .987 .344 0 r
F
.52006 .57846 m .52038 .57846 L .52041 .57846 L .039 0 0 r
F
.5112 .5787 m .51119 .57871 L .51121 .5787 L F
.51119 .57871 m .50447 .5803 L .51121 .5787 L F
.51789 .57682 m .5173 .57789 L .51411 .57696 L .94 .335 0 r
F
.5173 .57789 m .51605 .57806 L .51411 .57696 L F
.52065 .57845 m .52176 .58287 L .51808 .58299 L .959 .338 0 r
F
.52167 .57842 m .52176 .58287 L .52065 .57845 L F
.5271 .57829 m .52532 .57847 L .52532 .57833 L 1 .353 0 r
F
.50941 .57876 m .50657 .57884 L .5065 .57731 L .919 .33 0 r
F
.50552 .57944 m .5056 .57944 L .50626 .579 L .248 0 0 r
F
.50644 .57933 m .5066 .57942 L .5056 .57944 L .914 .328 0 r
F
.50566 .57943 m .5056 .57944 L .50566 .57943 L .039 0 0 r
F
.50626 .579 m .5056 .57944 L .50566 .57943 L F
.5056 .57944 m .5056 .57944 L .50566 .57943 L F
.50565 .57886 m .50644 .57933 L .50533 .57945 L .914 .328 0 r
F
.50644 .57933 m .5056 .57944 L .50533 .57945 L F
.5065 .57731 m .50657 .57884 L .50565 .57886 L F
.50658 .57876 m .50626 .579 L .50688 .57898 L .139 0 0 r
F
.50657 .57884 m .5066 .57942 L .50565 .57886 L .914 .328 0 r
F
.50566 .57943 m .50447 .5803 L .5112 .5787 L .039 0 0 r
F
.50552 .57944 m .5056 .57944 L .5056 .57944 L .248 0 0 r
F
.5027 .5775 m .50161 .57951 L .49894 .5777 L .91 .327 0 r
F
.50161 .57951 m .49924 .58386 L .49903 .57955 L F
.49897 .57955 m .5056 .57944 L .49538 .57961 L .248 0 0 r
F
.50161 .57951 m .49903 .57955 L .49894 .5777 L .91 .327 0 r
F
.49535 .57961 m .49897 .57955 L .49538 .57961 L .248 0 0 r
F
.50541 .57944 m .5056 .57944 L .49535 .57961 L F
.499 .57897 m .49903 .57955 L .49818 .57911 L .908 .325 0 r
F
.49903 .57955 m .49924 .58386 L .49828 .57956 L F
.49903 .57955 m .49828 .57956 L .49818 .57911 L F
.49793 .57957 m .49924 .58386 L .49552 .58405 L F
.49828 .57956 m .49924 .58386 L .49793 .57957 L F
.50533 .57945 m .50531 .57948 L .50526 .57945 L .914 .328 0 r
F
.4953 .57961 m .50541 .57944 L .49535 .57961 L .248 0 0 r
F
.49528 .57961 m .5028 .57949 L .4953 .57961 L F
.5028 .57949 m .50541 .57944 L .4953 .57961 L F
.50161 .57951 m .503 .58367 L .49924 .58386 L .91 .327 0 r
F
.5027 .5775 m .5028 .57949 L .50161 .57951 L F
.5028 .57949 m .503 .58367 L .50161 .57951 L F
.50531 .57948 m .50281 .57981 L .5027 .5775 L .914 .328 0 r
F
.49528 .57961 m .50431 .58032 L .5056 .57944 L .248 0 0 r
F
.50541 .57944 m .5056 .57944 L .5056 .57944 L F
.49528 .57961 m .5056 .57944 L .50541 .57944 L F
.49818 .57911 m .49828 .57956 L .49793 .57957 L .908 .325 0 r
F
.49894 .5777 m .499 .57897 L .49818 .57911 L F
.49524 .57961 m .49037 .58201 L .50431 .58032 L .248 0 0 r
F
.49522 .57961 m .4952 .57962 L .49524 .57961 L F
.4952 .57962 m .49037 .58201 L .49524 .57961 L F
.49129 .58028 m .49037 .58201 L .49522 .57961 L F
.49894 .5777 m .49793 .57957 L .49522 .5779 L .908 .325 0 r
F
.49793 .57957 m .4953 .57961 L .49522 .5779 L F
.49522 .57961 m .49523 .57961 L .49527 .57961 L .248 0 0 r
F
.49522 .5779 m .4953 .57961 L .49431 .57962 L .908 .323 0 r
F
.49522 .5779 m .49431 .57962 L .49157 .57811 L F
.49431 .57962 m .49165 .57966 L .49157 .57811 L F
.49523 .57961 m .49528 .57961 L .49537 .57961 L .248 0 0 r
F
.5065 .57731 m .50533 .57945 L .5027 .5775 L .914 .328 0 r
F
.50533 .57945 m .50526 .57945 L .5027 .5775 L F
.50566 .57943 m .50431 .58032 L .50447 .5803 L .039 0 0 r
F
.5056 .57944 m .50431 .58032 L .50566 .57943 L F
.53555 .57695 m .53522 .57751 L .53232 .57674 L 1 .399 0 r
F
.53522 .57751 m .53242 .57777 L .53232 .57674 L F
.53242 .57777 m .53228 .57778 L .53228 .57777 L F
.53242 .57777 m .53228 .57777 L .53232 .57674 L F
.52777 .57844 m .53233 .57778 L .54138 .57806 L .149 .332 0 r
F
.53233 .57778 m .53281 .57778 L .54138 .57806 L F
.53242 .57777 m .5348 .57778 L .54138 .57806 L F
.5348 .57778 m .53606 .5778 L .54138 .57806 L F
.53558 .57778 m .53825 .57785 L .54138 .57806 L F
.53819 .57785 m .53769 .58324 L .53506 .58295 L 1 .46 0 r
F
.53851 .57732 m .53844 .57785 L .53819 .57785 L F
.53844 .57785 m .53769 .58324 L .53819 .57785 L F
.5348 .57778 m .53558 .57778 L .53606 .5778 L .149 .332 0 r
F
.53819 .57785 m .53549 .57778 L .53555 .57695 L 1 .46 0 r
F
.53558 .57778 m .53734 .57779 L .53825 .57785 L .149 .332 0 r
F
.53851 .57732 m .53819 .57785 L .53555 .57695 L 1 .46 0 r
F
.53819 .57785 m .53506 .58295 L .53549 .57778 L F
.53734 .57779 m .53796 .57783 L .54138 .57806 L .149 .332 0 r
F
.53741 .57779 m .54106 .57802 L .54138 .57806 L F
.54102 .57802 m .53981 .58373 L .53769 .58324 L 1 .595 0 r
F
.54108 .57792 m .54106 .57802 L .54102 .57802 L F
.54106 .57802 m .53981 .58373 L .54102 .57802 L F
.53734 .57779 m .53741 .57779 L .53796 .57783 L .149 .332 0 r
F
.54102 .57802 m .53844 .57785 L .53851 .57732 L 1 .595 0 r
F
.53741 .57779 m .53939 .5778 L .54106 .57802 L .149 .332 0 r
F
.54108 .57792 m .54102 .57802 L .53851 .57732 L 1 .595 0 r
F
.54102 .57802 m .53769 .58324 L .53844 .57785 L F
.53506 .57778 m .53506 .58295 L .53206 .58281 L 1 .399 0 r
F
.53555 .57695 m .53549 .57778 L .53506 .57778 L F
.53549 .57778 m .53506 .58295 L .53506 .57778 L F
.53233 .57778 m .53242 .57777 L .53281 .57778 L .149 .332 0 r
F
.53522 .57751 m .53206 .58281 L .53228 .57778 L 1 .399 0 r
F
.53242 .57777 m .53566 .5773 L .53939 .5778 L .149 .332 0 r
F
.53232 .57674 m .53168 .57784 L .52888 .57665 L 1 .369 0 r
F
.52777 .57844 m .5272 .57828 L .53242 .57777 L .149 .332 0 r
F
.52799 .5782 m .5288 .58276 L .52534 .58279 L 1 .353 0 r
F
.52888 .57665 m .52886 .57811 L .52799 .5782 L F
.52719 .57828 m .52718 .57827 L .53168 .57784 L .149 .332 0 r
F
.52886 .57811 m .5288 .58276 L .52799 .5782 L 1 .353 0 r
F
.5272 .57828 m .52719 .57828 L .52753 .57825 L .149 .332 0 r
F
.5272 .57828 m .52753 .57825 L .53242 .57777 L F
.52719 .57828 m .53168 .57784 L .53242 .57777 L F
.53168 .57784 m .53206 .58281 L .5288 .58276 L 1 .369 0 r
F
.53232 .57674 m .53228 .57778 L .53168 .57784 L F
.53228 .57778 m .53206 .58281 L .53168 .57784 L F
.53168 .57784 m .5288 .58276 L .52886 .57811 L F
.53168 .57784 m .52886 .57811 L .52888 .57665 L F
.53242 .57777 m .52711 .57826 L .53242 .57777 L .149 .332 0 r
F
.52718 .57827 m .52711 .57826 L .53242 .57777 L F
.53242 .57777 m .52557 .57784 L .53551 .57732 L F
.52711 .57826 m .52557 .57784 L .53242 .57777 L F
.52799 .5782 m .52534 .58279 L .52532 .57847 L 1 .353 0 r
F
.52719 .57828 m .52523 .57787 L .52557 .57784 L .149 .332 0 r
F
.5271 .57829 m .52523 .57787 L .52719 .57828 L F
.54754 .57453 m .54551 .57817 L .54386 .5781 L 1 .876 0 r
F
.55658 .57404 m .54913 .57667 L .55396 .57087 L .884 .749 0 r
F
.55396 .57087 m .54913 .57667 L .54754 .57453 L 1 .952 0 r
F
.54529 .57303 m .54108 .57792 L .54256 .572 L 1 .862 0 r
F
.54256 .572 m .53851 .57732 L .53949 .57132 L 1 .647 0 r
F
.54256 .572 m .54108 .57792 L .53851 .57732 L F
.53949 .57132 m .53555 .57695 L .53616 .57088 L 1 .506 0 r
F
.53949 .57132 m .53851 .57732 L .53555 .57695 L F
.53616 .57088 m .53555 .57695 L .53232 .57674 L 1 .432 0 r
F
.53551 .57732 m .52557 .57784 L .55596 .57437 L .149 .332 0 r
F
.54339 .57809 m .54138 .57806 L .54108 .57792 L 1 .862 0 r
F
.54138 .57806 m .55596 .57437 L .55906 .57758 L .149 .332 0 r
F
.54138 .57806 m .54106 .57802 L .54108 .57792 L 1 .806 0 r
F
.53566 .5773 m .55596 .57437 L .54138 .57806 L .149 .332 0 r
F
.54138 .57806 m .54105 .57806 L .54106 .57802 L 1 .806 0 r
F
.54311 .57884 m .53981 .58373 L .54105 .57806 L F
.54311 .57884 m .54105 .57806 L .54138 .57806 L F
.54242 .57808 m .54246 .57808 L .54262 .57808 L .08 .307 0 r
F
.54242 .57808 m .54262 .57808 L .54584 .57819 L F
.54246 .57808 m .54305 .57804 L .54414 .5781 L F
.54246 .57808 m .54414 .5781 L .54584 .57819 L F
.54339 .57809 m .54311 .57884 L .54138 .57806 L 1 .862 0 r
F
.54386 .5781 m .54439 .58018 L .54311 .57884 L 1 .876 0 r
F
.54551 .57817 m .54439 .58018 L .54386 .5781 L F
.54588 .57819 m .54369 .578 L .546 .57818 L .08 .307 0 r
F
.54584 .57819 m .54576 .57819 L .54588 .57819 L F
.54576 .57819 m .54369 .578 L .54588 .57819 L F
.54305 .57804 m .54369 .578 L .54584 .57819 L F
.54386 .5781 m .54311 .57884 L .54339 .57809 L 1 .876 0 r
F
.54261 .57807 m .5419 .57805 L .54369 .578 L .08 .307 0 r
F
.546 .57818 m .54369 .578 L .55906 .57758 L F
.54916 .57999 m .54467 .58211 L .54728 .57892 L .725 .476 0 r
F
.54927 .58387 m .54355 .58483 L .54926 .58013 L .617 .461 0 r
F
.54927 .58387 m .54926 .58013 L .54965 .58041 L F
.551 .58065 m .54927 .58387 L .54971 .58045 L .739 .632 0 r
F
.55278 .58184 m .54927 .58387 L .551 .58065 L F
.551 .58065 m .54971 .58045 L .55641 .58083 L .043 .292 0 r
F
.55315 .58202 m .55272 .58187 L .55278 .58184 L .657 .584 0 r
F
.55758 .58363 m .55787 .58362 L .56008 .58539 L .206 .343 0 r
F
.55787 .58362 m .56021 .58538 L .56008 .58539 L F
.55229 .58234 m .55315 .58202 L .55725 .58363 L F
.55315 .58202 m .55641 .58083 L .55718 .58339 L F
.55315 .58202 m .55718 .58339 L .55725 .58363 L F
.56003 .58447 m .54927 .58387 L .55272 .58187 L .657 .584 0 r
F
.56003 .58447 m .55272 .58187 L .56001 .58435 L F
.55787 .58362 m .5993 .58311 L .56021 .58538 L .206 .343 0 r
F
.55787 .58362 m .55641 .58083 L .5993 .58311 L F
.55718 .58339 m .55641 .58083 L .55787 .58362 L F
.56008 .58539 m .55896 .58489 L .55923 .58479 L .603 .563 0 r
F
.56044 .59264 m .54708 .58962 L .55896 .58489 L F
.55979 .58539 m .55968 .58533 L .56008 .58539 L .202 .336 0 r
F
.56044 .59264 m .55896 .58489 L .56008 .58539 L .603 .563 0 r
F
.55807 .58436 m .54708 .58962 L .54927 .58387 L .657 .584 0 r
F
.55896 .58489 m .54708 .58962 L .55807 .58436 L F
.56741 .58797 m .56008 .58539 L .58752 .58927 L .202 .336 0 r
F
.56272 .58632 m .56044 .59264 L .56008 .58539 L .656 .694 0 r
F
.56954 .58959 m .58752 .58927 L .57515 .59275 L .202 .336 0 r
F
.56741 .58797 m .58752 .58927 L .56954 .58959 L F
.58326 .5973 m .56044 .59264 L .56954 .58959 L .607 .642 0 r
F
.48343 .75004 m .51583 .75982 L .49377 .75707 L 0 .245 0 r
F
.46566 .74562 m .48343 .75004 L .49377 .75707 L .052 .27 0 r
F
.41747 .27633 m .43971 .25536 L .45141 .26259 L .574 .65 0 r
F
.41747 .27633 m .40064 .26457 L .43971 .25536 L F
.38428 .35611 m .38102 .37637 L .36538 .36529 L .545 .5 0 r
F
.38428 .35611 m .39576 .3659 L .38102 .37637 L F
.53517 .76167 m .58518 .7675 L .56492 .76833 L 0 .268 0 r
F
.58518 .7675 m .5857 .76774 L .56492 .76833 L F
.53517 .76167 m .55098 .76277 L .58271 .76713 L F
.53517 .76167 m .58271 .76713 L .58311 .76721 L F
.53517 .76167 m .58443 .76737 L .58518 .7675 L F
.58431 .76712 m .5812 .76572 L .58337 .76503 L .483 .441 0 r
F
.58443 .76737 m .5812 .76572 L .58431 .76712 L F
.58271 .76713 m .58349 .7671 L .58443 .76737 L 0 .265 0 r
F
.55098 .76277 m .57378 .7643 L .58271 .76713 L F
.55098 .76277 m .56248 .76333 L .56498 .76351 L F
.58337 .76503 m .58277 .76505 L .57984 .7596 L .535 .461 0 r
F
.58277 .76505 m .57795 .76463 L .57984 .7596 L F
.55098 .76277 m .56498 .76351 L .56782 .76376 L 0 .265 0 r
F
.55098 .76277 m .56782 .76376 L .56924 .7639 L F
.55098 .76277 m .57011 .76396 L .57392 .76431 L F
.51583 .75982 m .53517 .76167 L .56492 .76833 L .023 .278 0 r
F
.57984 .7596 m .57128 .76343 L .56641 .76169 L .611 .495 0 r
F
.57128 .76343 m .57011 .76396 L .56923 .76342 L F
.57128 .76343 m .56923 .76342 L .56641 .76169 L F
.56642 .7634 m .56441 .7629 L .56641 .76169 L .494 .434 0 r
F
.56642 .76362 m .56581 .7634 L .56642 .7634 L F
.56581 .7634 m .56441 .7629 L .56642 .7634 L F
.57011 .76396 m .56642 .76362 L .56641 .76169 L .611 .495 0 r
F
.57392 .76431 m .57011 .76396 L .57502 .76438 L 0 .265 0 r
F
.57378 .7643 m .57502 .76438 L .58002 .7661 L F
.57502 .76438 m .57774 .76522 L .58002 .7661 L F
.57378 .7643 m .58002 .7661 L .58271 .76713 L F
.57774 .76522 m .57413 .76534 L .57155 .76331 L .535 .461 0 r
F
.57413 .76534 m .56644 .76559 L .56921 .76436 L F
.57413 .76534 m .56921 .76436 L .57155 .76331 L F
.57774 .76522 m .57155 .76331 L .57984 .7596 L F
.61165 .76541 m .58337 .76503 L .60177 .75827 L .536 .497 0 r
F
.63591 .75732 m .61165 .76541 L .60177 .75827 L .572 .57 0 r
F
.60177 .75827 m .58337 .76503 L .57984 .7596 L .597 .552 0 r
F
.56581 .7634 m .61079 .76426 L .56642 .76362 L .022 0 0 r
F
.61079 .76426 m .61321 .7643 L .61121 .76427 L F
.61079 .76426 m .61121 .76427 L .56642 .76362 L F
.56773 .76343 m .56901 .76358 L .61321 .7643 L F
.56581 .7634 m .56901 .76358 L .56773 .76343 L F
.61165 .76541 m .59495 .77 L .58337 .76503 L .536 .497 0 r
F
.58518 .7675 m .58534 .76752 L .5857 .76774 L 0 .268 0 r
F
.58534 .76752 m .58587 .76773 L .5857 .76774 L F
.59176 .76863 m .58443 .76737 L .58337 .76503 L .536 .497 0 r
F
.58518 .7675 m .58443 .76737 L .58534 .76752 L 0 .268 0 r
F
.59495 .77 m .58443 .76737 L .59176 .76863 L .536 .497 0 r
F
.58534 .76752 m .58443 .76737 L .58689 .7677 L 0 .268 0 r
F
.58534 .76752 m .58689 .7677 L .58587 .76773 L F
.58584 .76772 m .58664 .77228 L .58443 .76737 L .536 .497 0 r
F
.59495 .77 m .59299 .77054 L .58584 .76772 L F
.59299 .77054 m .58664 .77228 L .58584 .76772 L F
.58277 .76505 m .57774 .76522 L .57795 .76463 L .535 .461 0 r
F
.58198 .76666 m .58002 .7661 L .5812 .76572 L .483 .441 0 r
F
.58198 .76666 m .5812 .76572 L .58443 .76737 L F
.58337 .76503 m .58002 .7661 L .57774 .76522 L .535 .461 0 r
F
.57568 .76442 m .60333 .76627 L .58337 .7671 L 0 .265 0 r
F
.58127 .76658 m .58337 .7671 L .58271 .76713 L F
.57568 .76442 m .58337 .7671 L .58127 .76658 L F
.56642 .76362 m .61321 .7643 L .60333 .76627 L .022 0 0 r
F
.56248 .76333 m .56581 .7634 L .56642 .76362 L F
.56248 .76333 m .56375 .76338 L .56558 .76339 L F
.57502 .76438 m .56498 .76351 L .60333 .76627 L 0 .265 0 r
F
.56642 .76363 m .56369 .76334 L .56642 .76362 L .494 .434 0 r
F
.56644 .76559 m .5637 .76335 L .56642 .76363 L F
.5637 .76335 m .56369 .76334 L .56642 .76363 L F
.5139 .75663 m .55098 .76277 L .53517 .76167 L .18 0 0 r
F
.51691 .75713 m .52534 .75907 L .55098 .76277 L F
.5139 .75663 m .52534 .75907 L .51691 .75713 L F
.52534 .75907 m .53351 .76113 L .53473 .76123 L .201 0 0 r
F
.52534 .75907 m .56248 .76333 L .55098 .76277 L F
.52534 .75907 m .53473 .76123 L .56248 .76333 L F
.53351 .76113 m .5595 .76292 L .56248 .76333 L .187 0 0 r
F
.56558 .76339 m .56566 .7634 L .56581 .7634 L .022 0 0 r
F
.56566 .7634 m .56901 .76358 L .56581 .7634 L F
.56375 .76338 m .56409 .76339 L .56558 .76339 L F
.56409 .76339 m .56901 .76358 L .56566 .7634 L F
.56409 .76339 m .56566 .7634 L .56558 .76339 L F
.56581 .7634 m .56369 .76334 L .56441 .7629 L .494 .434 0 r
F
.56642 .76362 m .56422 .76339 L .56581 .7634 L F
.56422 .76339 m .56369 .76334 L .56581 .7634 L F
.53513 .76125 m .53795 .76301 L .55861 .76339 L .187 0 0 r
F
.55972 .76294 m .55861 .76339 L .56025 .76297 L F
.53513 .76125 m .55861 .76339 L .55972 .76294 L F
.55861 .76467 m .55429 .76851 L .55794 .76365 L .491 .397 0 r
F
.56052 .76301 m .56009 .76338 L .55861 .76279 L .734 .48 0 r
F
.56009 .76338 m .55861 .76467 L .55861 .76339 L F
.56009 .76338 m .55861 .76339 L .55861 .76279 L F
.5595 .76292 m .5624 .76322 L .56248 .76333 L .187 0 0 r
F
.56641 .76169 m .56367 .76335 L .56245 .7632 L .588 .451 0 r
F
.56644 .76559 m .55712 .76732 L .56367 .76335 L .494 .434 0 r
F
.5637 .76335 m .56367 .76335 L .56369 .76334 L F
.56644 .76559 m .56367 .76335 L .5637 .76335 L F
.56641 .76169 m .56245 .7632 L .56529 .75885 L .588 .451 0 r
F
.5595 .76292 m .56015 .76297 L .56409 .76339 L .187 0 0 r
F
.56245 .7632 m .55861 .76467 L .56052 .76301 L .588 .451 0 r
F
.56245 .7632 m .56052 .76301 L .56529 .75885 L F
.56015 .76297 m .56901 .76358 L .56442 .76341 L .187 0 0 r
F
.56015 .76297 m .56442 .76341 L .56409 .76339 L F
.56245 .7632 m .55712 .76732 L .55861 .76467 L .588 .451 0 r
F
.5624 .76322 m .56367 .76335 L .56352 .76335 L .187 0 0 r
F
.5624 .76322 m .56352 .76335 L .56248 .76333 L F
.56367 .76335 m .564 .76339 L .56248 .76333 L F
.56367 .76335 m .55712 .76732 L .56245 .7632 L .588 .451 0 r
F
.56924 .7639 m .56782 .76376 L .57011 .76396 L 0 .265 0 r
F
.57011 .76396 m .56644 .76559 L .56642 .76362 L .611 .495 0 r
F
.55861 .76339 m .56999 .76376 L .56901 .76358 L .14 0 0 r
F
.54713 .7642 m .54639 .76536 L .5465 .76426 L 1 .493 0 r
F
.53795 .76301 m .54566 .76431 L .55407 .76339 L .14 0 0 r
F
.5437 .76445 m .54321 .76523 L .54325 .76448 L 1 .422 0 r
F
.5437 .76445 m .54639 .76536 L .54321 .76523 L F
.5465 .76426 m .54639 .76536 L .5437 .76445 L F
.53795 .76301 m .53978 .76468 L .54568 .76431 L .14 0 0 r
F
.54325 .76448 m .54321 .76523 L .54012 .76466 L 1 .385 0 r
F
.53644 .76484 m .5398 .76519 L .53623 .76519 L 1 .364 0 r
F
.53831 .76475 m .5398 .76519 L .53644 .76484 L F
.53981 .76467 m .53981 .7648 L .53831 .76475 L F
.53981 .7648 m .5398 .76519 L .53831 .76475 L F
.51648 .76255 m .53657 .76469 L .53795 .76301 L .309 0 0 r
F
.53351 .76113 m .53363 .76119 L .53513 .76125 L .187 0 0 r
F
.49973 .75367 m .53517 .76167 L .51583 .75982 L 0 .221 0 r
F
.49973 .75367 m .5139 .75663 L .53517 .76167 L F
.53363 .76119 m .53795 .76301 L .53513 .76125 L .187 0 0 r
F
.50747 .75629 m .53351 .76113 L .52534 .75907 L .395 0 0 r
F
.48343 .75004 m .49973 .75367 L .51583 .75982 L 0 .245 0 r
F
.50747 .75629 m .51335 .75948 L .53351 .76113 L .395 0 0 r
F
.51335 .75948 m .53795 .76301 L .53351 .76113 L .37 0 0 r
F
.51335 .75948 m .51648 .76255 L .53795 .76301 L F
.50197 .76218 m .50209 .76617 L .50923 .76591 L .453 0 0 r
F
.51642 .7656 m .50923 .76591 L .51664 .76565 L F
.50197 .76218 m .50923 .76591 L .51642 .7656 L F
.50216 .76622 m .5025 .77242 L .4989 .77252 L .917 .324 0 r
F
.51662 .76566 m .51377 .77206 L .51349 .76614 L .914 .328 0 r
F
.5173 .76564 m .51377 .77206 L .51662 .76566 L F
.5173 .76563 m .51759 .77194 L .51377 .77206 L F
.51648 .76255 m .51664 .76565 L .51863 .76558 L .309 0 0 r
F
.52115 .76548 m .52115 .76551 L .51863 .76558 L .921 .331 0 r
F
.51933 .76555 m .51863 .76558 L .51933 .76556 L .309 0 0 r
F
.51648 .76255 m .51863 .76558 L .51933 .76555 L F
.51648 .76255 m .51933 .76556 L .51977 .76554 L F
.52116 .76549 m .52498 .7654 L .52115 .76551 L .931 .334 0 r
F
.52157 .76547 m .52498 .7654 L .52116 .76549 L F
.53273 .76493 m .53268 .76502 L .53255 .76494 L 1 .352 0 r
F
.53268 .76502 m .53255 .76523 L .53255 .76502 L F
.53268 .76502 m .53255 .76502 L .53255 .76494 L F
.52502 .76534 m .52879 .76531 L .52498 .7654 L .947 .338 0 r
F
.52503 .76531 m .52879 .76518 L .52502 .76534 L F
.51648 .76255 m .51977 .76554 L .5268 .76523 L .309 0 0 r
F
.52879 .76514 m .52879 .76518 L .52503 .76531 L .947 .338 0 r
F
.52879 .76518 m .52879 .76531 L .52502 .76534 L F
.52889 .76513 m .53255 .76523 L .52879 .76531 L .968 .344 0 r
F
.51648 .76255 m .52682 .76524 L .53657 .76469 L .309 0 0 r
F
.52682 .76524 m .52776 .76519 L .53657 .76469 L F
.53255 .76494 m .53255 .76523 L .52889 .76513 L .968 .344 0 r
F
.52684 .76524 m .52695 .76527 L .53349 .76488 L .309 0 0 r
F
.52695 .76527 m .527 .76528 L .53273 .76493 L F
.52695 .76527 m .53273 .76493 L .53349 .76488 L F
.53273 .76493 m .53623 .76519 L .53255 .76523 L 1 .352 0 r
F
.52684 .76524 m .53349 .76488 L .53657 .76469 L .309 0 0 r
F
.53623 .76473 m .53623 .76519 L .53273 .76493 L 1 .352 0 r
F
.52889 .76513 m .52879 .76531 L .52879 .76514 L .968 .344 0 r
F
.53657 .76469 m .527 .76528 L .52935 .7652 L .309 0 0 r
F
.53657 .76469 m .52935 .7652 L .53661 .7647 L F
.53993 .7589 m .53652 .7647 L .53622 .75889 L 1 .364 0 r
F
.53644 .76484 m .53623 .76519 L .53623 .76486 L F
.53255 .76523 m .52899 .77162 L .52879 .76531 L .954 .336 0 r
F
.53255 .76523 m .53269 .77154 L .52899 .77162 L F
.53623 .76519 m .53269 .77154 L .53255 .76523 L .979 .341 0 r
F
.53623 .76519 m .53629 .77149 L .53269 .77154 L F
.5398 .76519 m .53629 .77149 L .53623 .76519 L 1 .348 0 r
F
.53009 .76517 m .5345 .76696 L .53834 .76488 L .211 0 0 r
F
.527 .76528 m .52719 .76533 L .53009 .76517 L F
.52879 .76531 m .52523 .77172 L .52498 .7654 L .937 .333 0 r
F
.52879 .76531 m .52899 .77162 L .52523 .77172 L F
.52719 .76533 m .5345 .76696 L .53009 .76517 L .211 0 0 r
F
.53652 .7647 m .53644 .76484 L .53623 .76473 L 1 .364 0 r
F
.53644 .76484 m .53623 .76486 L .53623 .76473 L F
.53652 .7647 m .53623 .76473 L .53622 .75889 L F
.53661 .7647 m .53831 .76475 L .53795 .76301 L .309 0 0 r
F
.53978 .76468 m .53834 .76488 L .53995 .76483 L .14 0 0 r
F
.53795 .76301 m .53831 .76475 L .53978 .76468 L F
.53831 .76475 m .53834 .76488 L .53978 .76468 L F
.53652 .7647 m .53981 .76467 L .53644 .76484 L 1 .364 0 r
F
.53661 .7647 m .53652 .7647 L .53834 .76488 L .309 0 0 r
F
.53652 .7647 m .52935 .7652 L .53009 .76517 L F
.53652 .7647 m .53009 .76517 L .53834 .76488 L F
.53657 .76469 m .53661 .7647 L .53661 .7647 L F
.53657 .76469 m .53661 .7647 L .53795 .76301 L F
.53795 .76301 m .55407 .76339 L .55841 .76339 L .14 0 0 r
F
.53795 .76301 m .55841 .76339 L .55851 .76338 L F
.53993 .7589 m .53982 .76448 L .53652 .7647 L 1 .364 0 r
F
.53982 .76448 m .53981 .76467 L .53652 .7647 L F
.53622 .75889 m .53623 .76473 L .53273 .76493 L 1 .352 0 r
F
.53244 .75892 m .53255 .76494 L .52889 .76513 L .968 .344 0 r
F
.52682 .76524 m .52684 .76524 L .52776 .76519 L .309 0 0 r
F
.53244 .75892 m .52889 .76513 L .52861 .75899 L .968 .344 0 r
F
.52889 .76513 m .52879 .76514 L .52861 .75899 L F
.52861 .75899 m .52503 .76531 L .52475 .75908 L .947 .338 0 r
F
.52503 .76531 m .52498 .7654 L .52498 .76531 L F
.52503 .76531 m .52498 .76531 L .52475 .75908 L F
.52681 .76523 m .52493 .76532 L .52692 .76526 L .309 0 0 r
F
.52498 .76531 m .52498 .7654 L .52116 .76548 L .931 .334 0 r
F
.52493 .76532 m .52489 .76532 L .5249 .76532 L .309 0 0 r
F
.52493 .76532 m .5249 .76532 L .52692 .76526 L F
.52116 .76548 m .52157 .76547 L .52116 .76549 L .931 .334 0 r
F
.52489 .76532 m .51977 .76554 L .52199 .76545 L .309 0 0 r
F
.52489 .76532 m .52199 .76545 L .52692 .76526 L F
.52861 .75899 m .52879 .76514 L .52503 .76531 L .947 .338 0 r
F
.52115 .76551 m .51759 .77194 L .5173 .76563 L .919 .33 0 r
F
.51664 .76565 m .5173 .76563 L .51863 .76558 L .211 0 0 r
F
.51863 .76558 m .5173 .76563 L .5173 .76562 L .919 .33 0 r
F
.52115 .76551 m .5173 .76563 L .51863 .76558 L F
.5173 .76562 m .5173 .76563 L .51347 .76574 L .914 .328 0 r
F
.5173 .76563 m .5173 .76564 L .51685 .76565 L F
.51664 .76565 m .51668 .76565 L .5173 .76563 L .211 0 0 r
F
.5173 .76563 m .51685 .76565 L .51347 .76574 L .914 .328 0 r
F
.51668 .76565 m .51668 .76565 L .5173 .76563 L .211 0 0 r
F
.51668 .76565 m .5173 .76563 L .5173 .76563 L F
.51863 .76558 m .5173 .76563 L .51914 .76556 L F
.52115 .76551 m .52142 .77183 L .51759 .77194 L .919 .33 0 r
F
.52498 .7654 m .52142 .77183 L .52115 .76551 L .926 .331 0 r
F
.52118 .76549 m .52007 .76561 L .527 .76528 L .211 0 0 r
F
.51945 .76555 m .51951 .76556 L .52118 .76549 L F
.51951 .76556 m .52007 .76561 L .52118 .76549 L F
.52498 .7654 m .52523 .77172 L .52142 .77183 L .926 .331 0 r
F
.52007 .76561 m .5345 .76696 L .527 .76528 L .211 0 0 r
F
.51914 .76556 m .51915 .76556 L .51945 .76555 L F
.51915 .76556 m .5345 .76696 L .51945 .76555 L F
.5268 .76523 m .52116 .76548 L .52681 .76523 L .309 0 0 r
F
.52475 .75908 m .52498 .76531 L .52116 .76548 L .931 .334 0 r
F
.52116 .76548 m .51977 .76554 L .52681 .76523 L .309 0 0 r
F
.52475 .75908 m .52116 .76548 L .52088 .75918 L .931 .334 0 r
F
.52116 .76548 m .52115 .76551 L .52115 .76548 L F
.52116 .76548 m .52115 .76548 L .52088 .75918 L F
.52088 .75918 m .52115 .76548 L .5173 .76562 L .921 .331 0 r
F
.52115 .76548 m .51863 .76558 L .5173 .76562 L F
.5173 .76562 m .5173 .76563 L .5173 .76563 L .914 .328 0 r
F
.5173 .76563 m .51759 .77194 L .5173 .76563 L F
.5173 .76564 m .5173 .76564 L .51662 .76566 L F
.51668 .76565 m .5345 .76696 L .51914 .76556 L .211 0 0 r
F
.51668 .76565 m .51377 .76892 L .5345 .76696 L F
.51664 .76565 m .51664 .76566 L .51668 .76565 L F
.51664 .76566 m .51377 .76892 L .51668 .76565 L F
.51662 .76566 m .51662 .76566 L .51347 .76578 L .914 .328 0 r
F
.51662 .76566 m .51349 .76614 L .51347 .76578 L F
.50966 .76587 m .50963 .76593 L .5059 .766 L .912 .326 0 r
F
.50963 .76593 m .5062 .7723 L .5059 .76606 L F
.50209 .76617 m .50221 .7662 L .50923 .76591 L .342 0 0 r
F
.5059 .766 m .50587 .76606 L .50221 .76613 L .913 .325 0 r
F
.50587 .76606 m .5025 .77242 L .50222 .7662 L F
.50587 .76606 m .50222 .7662 L .50221 .76613 L F
.50221 .7662 m .50225 .76621 L .50923 .76591 L .342 0 0 r
F
.50587 .76606 m .5062 .7723 L .5025 .77242 L .913 .325 0 r
F
.5059 .76606 m .5062 .7723 L .50587 .76606 L F
.50963 .76593 m .50996 .77218 L .5062 .7723 L .912 .326 0 r
F
.50923 .76591 m .50927 .76594 L .51664 .76565 L .342 0 0 r
F
.50966 .76587 m .50966 .76593 L .50963 .76593 L .912 .326 0 r
F
.50966 .76593 m .50996 .77218 L .50963 .76593 L F
.50225 .76621 m .50227 .76621 L .50926 .76593 L .342 0 0 r
F
.51347 .76574 m .51345 .76578 L .50966 .76587 L .912 .327 0 r
F
.51345 .76578 m .50996 .77218 L .50966 .76593 L F
.50927 .76594 m .51091 .76588 L .51664 .76565 L .342 0 0 r
F
.51345 .76578 m .50966 .76593 L .50966 .76587 L .912 .327 0 r
F
.50959 .76593 m .50928 .76595 L .51091 .76588 L .342 0 0 r
F
.50927 .76594 m .50927 .76594 L .50959 .76593 L F
.50927 .76594 m .50928 .76595 L .50959 .76593 L F
.51345 .76578 m .51377 .77206 L .50996 .77218 L .912 .327 0 r
F
.51347 .76574 m .51347 .76578 L .51345 .76578 L F
.51347 .76578 m .51377 .77206 L .51345 .76578 L F
.50227 .76621 m .50229 .76621 L .50927 .76594 L .342 0 0 r
F
.50229 .76621 m .51377 .76892 L .50928 .76594 L F
.50229 .76621 m .50928 .76594 L .50927 .76594 L F
.50227 .76621 m .50927 .76594 L .50926 .76593 L F
.50225 .76621 m .50926 .76593 L .50923 .76591 L F
.5059 .766 m .5059 .76606 L .50587 .76606 L .913 .325 0 r
F
.50963 .76593 m .5059 .76606 L .5059 .766 L .912 .326 0 r
F
.50928 .76595 m .51377 .76892 L .51664 .76566 L .342 0 0 r
F
.50928 .76595 m .51664 .76566 L .51664 .76565 L F
.50222 .76622 m .5025 .77242 L .50216 .76622 L .917 .324 0 r
F
.50209 .76617 m .50205 .76623 L .50221 .7662 L .342 0 0 r
F
.49254 .76188 m .50209 .76617 L .50197 .76218 L .559 .067 0 r
F
.49254 .76188 m .49266 .7665 L .49834 .7663 L F
.50188 .76607 m .49834 .7663 L .50209 .76617 L F
.49254 .76188 m .49834 .7663 L .50188 .76607 L F
.49513 .7665 m .49543 .77262 L .49216 .7727 L .937 .321 0 r
F
.50206 .76623 m .4989 .77252 L .49866 .76693 L .917 .324 0 r
F
.50217 .7662 m .50216 .76622 L .50206 .76623 L F
.50216 .76622 m .4989 .77252 L .50206 .76623 L F
.49834 .7663 m .49837 .76636 L .50209 .76617 L .427 .014 0 r
F
.49837 .76636 m .49863 .76635 L .50209 .76617 L F
.49863 .76635 m .50206 .76623 L .50208 .76618 L F
.49863 .76635 m .50208 .76618 L .50209 .76617 L F
.49858 .76635 m .4989 .77252 L .49543 .77262 L .925 .322 0 r
F
.49863 .76626 m .49863 .76635 L .49858 .76635 L F
.49863 .76635 m .4989 .77252 L .49858 .76635 L F
.50217 .7662 m .49866 .76693 L .49863 .76626 L .917 .324 0 r
F
.49858 .76635 m .49543 .77262 L .49519 .76646 L .925 .322 0 r
F
.49514 .76647 m .49519 .7665 L .49513 .7665 L .937 .321 0 r
F
.49519 .76646 m .49519 .7665 L .49514 .76647 L F
.49519 .7665 m .49543 .77262 L .49513 .7665 L F
.49513 .76651 m .49216 .7727 L .49195 .7666 L F
.49513 .76651 m .49195 .7666 L .49195 .76657 L F
.48895 .7667 m .48915 .77276 L .4865 .77279 L .993 .32 0 r
F
.487 .76676 m .4871 .76676 L .48715 .76675 L .463 .068 0 r
F
.48705 .76676 m .48715 .76675 L .49266 .7665 L F
.487 .76676 m .48715 .76675 L .48705 .76676 L F
.48996 .76659 m .48948 .76664 L .49266 .7665 L F
.49195 .7665 m .4919 .76661 L .48899 .7666 L .957 .32 0 r
F
.4919 .76661 m .48915 .77276 L .48899 .7667 L F
.4919 .76661 m .49216 .7727 L .48915 .77276 L F
.487 .76676 m .49195 .7666 L .49266 .7665 L .463 .068 0 r
F
.49195 .7665 m .49195 .7666 L .4919 .76661 L .957 .32 0 r
F
.49195 .7666 m .49216 .7727 L .4919 .76661 L F
.49195 .7666 m .49264 .76658 L .49265 .76655 L .463 .068 0 r
F
.49195 .7666 m .49265 .76655 L .49266 .7665 L F
.4919 .76661 m .48899 .7667 L .48899 .7666 L .957 .32 0 r
F
.48899 .7666 m .48899 .7667 L .48895 .7667 L .993 .32 0 r
F
.48899 .7667 m .48915 .77276 L .48895 .7667 L F
.48694 .7667 m .487 .76676 L .48948 .76664 L .463 .068 0 r
F
.48694 .7667 m .48948 .76664 L .48996 .76659 L F
.48893 .76676 m .4865 .77279 L .48642 .76681 L .993 .32 0 r
F
.48893 .76676 m .48642 .76681 L .48642 .76677 L F
.48638 .76682 m .4865 .77279 L .48436 .77278 L 1 .328 0 r
F
.48441 .76684 m .48692 .7668 L .48694 .7667 L .442 .091 0 r
F
.48392 .76686 m .48438 .76685 L .48441 .76684 L F
.48438 .76685 m .48692 .7668 L .48441 .76684 L F
.48306 .76693 m .48292 .77271 L .48243 .77256 L 1 .538 0 r
F
.48306 .76693 m .48243 .77256 L .48279 .76684 L F
.48279 .76684 m .48287 .76774 L .48306 .76693 L .234 .034 0 r
F
.48279 .76684 m .48306 .76693 L .48309 .76683 L F
.48308 .76682 m .48306 .76693 L .48279 .76684 L 1 .538 0 r
F
.48308 .76682 m .48307 .76689 L .48306 .76693 L F
.48307 .76689 m .48292 .77271 L .48306 .76693 L F
.48309 .76683 m .48308 .76689 L .4839 .7668 L .234 .034 0 r
F
.48308 .76689 m .48381 .76693 L .4839 .7668 L F
.4839 .7668 m .48392 .76686 L .48685 .7667 L .442 .091 0 r
F
.48392 .76686 m .48392 .76686 L .48394 .76686 L F
.48392 .76686 m .48394 .76686 L .48685 .7667 L F
.4839 .7668 m .48685 .7667 L .48686 .7667 L F
.48642 .7667 m .48638 .76682 L .48438 .76677 L 1 .328 0 r
F
.48638 .76682 m .48436 .77278 L .48438 .76685 L F
.48638 .76682 m .48438 .76685 L .48438 .76677 L F
.48438 .76677 m .48434 .76695 L .48308 .76682 L 1 .365 0 r
F
.48434 .76695 m .48292 .77271 L .48304 .76818 L F
.48434 .76695 m .48304 .76818 L .48388 .76693 L F
.48434 .76695 m .48436 .77278 L .48292 .77271 L F
.48436 .76693 m .48436 .77278 L .48434 .76695 L F
.48438 .76685 m .48436 .77278 L .48436 .76687 L F
.48393 .76687 m .48328 .77229 L .48597 .77187 L .442 .091 0 r
F
.4839 .7668 m .48388 .76693 L .48393 .76687 L F
.48388 .76693 m .48328 .77229 L .48393 .76687 L F
.48388 .76693 m .48304 .76818 L .48307 .76689 L 1 .365 0 r
F
.48434 .76695 m .48307 .76689 L .48308 .76682 L F
.48308 .76689 m .48291 .76817 L .48381 .76693 L .234 .034 0 r
F
.48287 .76774 m .48291 .76817 L .48309 .76683 L F
.48291 .76817 m .48328 .77229 L .48383 .76738 L F
.48291 .76817 m .48383 .76738 L .4839 .7668 L F
.48436 .76687 m .48436 .76693 L .48434 .76695 L 1 .365 0 r
F
.48438 .76677 m .48438 .76685 L .48436 .76687 L F
.48642 .7667 m .48642 .76681 L .48638 .76682 L 1 .328 0 r
F
.48642 .76681 m .4865 .77279 L .48638 .76682 L F
.48686 .7667 m .48685 .7667 L .48694 .7667 L .442 .091 0 r
F
.487 .76676 m .48597 .77187 L .49121 .77123 L .463 .068 0 r
F
.48694 .7667 m .48692 .7668 L .487 .76676 L F
.48692 .7668 m .48597 .77187 L .487 .76676 L F
.48895 .7667 m .48893 .76676 L .48698 .76677 L .993 .32 0 r
F
.487 .76676 m .48698 .76677 L .48642 .76677 L F
.48895 .7667 m .48698 .76677 L .487 .76676 L F
.48392 .76686 m .48597 .77187 L .48692 .7668 L .442 .091 0 r
F
.487 .76676 m .487 .76676 L .4871 .76676 L .463 .068 0 r
F
.48899 .7666 m .48895 .7667 L .48642 .7667 L .993 .32 0 r
F
.48895 .7667 m .48642 .76677 L .48642 .7667 L F
.49276 .76655 m .49121 .77123 L .50001 .77029 L .427 .014 0 r
F
.49266 .7665 m .49264 .76658 L .49276 .76655 L F
.49264 .76658 m .49121 .77123 L .49276 .76655 L F
.49514 .76647 m .49513 .76651 L .49272 .76656 L .937 .321 0 r
F
.49276 .76655 m .49272 .76656 L .49195 .76657 L F
.49514 .76647 m .49272 .76656 L .49276 .76655 L F
.487 .76676 m .49121 .77123 L .49264 .76658 L .463 .068 0 r
F
.49284 .76659 m .50001 .77029 L .49837 .76636 L .427 .014 0 r
F
.49514 .76647 m .49837 .76636 L .49834 .7663 L F
.49284 .76659 m .49837 .76636 L .49514 .76647 L F
.49266 .7665 m .49284 .76659 L .49834 .7663 L F
.48678 .76161 m .49266 .7665 L .49254 .76188 L .666 .128 0 r
F
.48678 .76161 m .48694 .7667 L .49266 .7665 L F
.49519 .76638 m .49514 .76647 L .49195 .7665 L .937 .321 0 r
F
.49514 .76647 m .49195 .76657 L .49195 .7665 L F
.49863 .76626 m .49858 .76635 L .49519 .76638 L .925 .322 0 r
F
.49858 .76635 m .49519 .76646 L .49519 .76638 L F
.49837 .76636 m .49837 .76636 L .50206 .76623 L .427 .014 0 r
F
.49837 .76636 m .50001 .77029 L .50205 .76623 L F
.49837 .76636 m .50205 .76623 L .50206 .76623 L F
.49519 .76638 m .49519 .76646 L .49514 .76647 L .937 .321 0 r
F
.50221 .76613 m .50217 .7662 L .49863 .76626 L .917 .324 0 r
F
.50221 .7662 m .50001 .77029 L .51377 .76892 L .342 0 0 r
F
.50217 .7662 m .50222 .76622 L .50216 .76622 L .917 .324 0 r
F
.50218 .7662 m .50222 .76622 L .50217 .7662 L F
.50222 .7662 m .50222 .76622 L .50218 .7662 L F
.50205 .76623 m .50001 .77029 L .50221 .7662 L .342 0 0 r
F
.50218 .7662 m .50218 .7662 L .50217 .7662 L .917 .324 0 r
F
.50221 .76613 m .50222 .7662 L .50218 .7662 L F
.5173 .76564 m .51347 .76578 L .51347 .76574 L .914 .328 0 r
F
.52692 .76526 m .51933 .76556 L .527 .76528 L .309 0 0 r
F
.53293 .76457 m .53273 .76493 L .53254 .76456 L 1 .352 0 r
F
.53273 .76493 m .53255 .76494 L .53254 .76456 L F
.53622 .75889 m .53293 .76457 L .53244 .75892 L F
.53293 .76457 m .53254 .76456 L .53244 .75892 L F
.53661 .7647 m .53834 .76488 L .53831 .76475 L .309 0 0 r
F
.53978 .76468 m .53978 .76468 L .54315 .76448 L .14 0 0 r
F
.53978 .76468 m .53982 .76471 L .54181 .76457 L F
.53978 .76468 m .54181 .76457 L .54315 .76448 L F
.53978 .76468 m .54315 .76448 L .54568 .76431 L F
.54012 .76466 m .54321 .76523 L .5398 .76519 L 1 .385 0 r
F
.54353 .75897 m .54325 .76448 L .54012 .76466 L F
.54353 .75897 m .54012 .76466 L .53993 .7589 L F
.54012 .76466 m .5398 .76519 L .53981 .76467 L F
.54012 .76466 m .53981 .76467 L .53993 .7589 L F
.54568 .76431 m .54518 .76436 L .54574 .76432 L .14 0 0 r
F
.54518 .76436 m .53995 .76483 L .54569 .76433 L F
.54518 .76436 m .54569 .76433 L .54574 .76432 L F
.53982 .76471 m .53995 .76483 L .54568 .76431 L F
.54566 .76431 m .54614 .76427 L .55407 .76339 L F
.54573 .76432 m .54848 .76408 L .55407 .76339 L F
.54697 .75912 m .5465 .76426 L .5437 .76445 L 1 .422 0 r
F
.54697 .75912 m .5437 .76445 L .54353 .75897 L F
.5437 .76445 m .54325 .76448 L .54353 .75897 L F
.54566 .76431 m .54573 .76432 L .54614 .76427 L .14 0 0 r
F
.54573 .76432 m .5461 .76438 L .54848 .76408 L F
.54713 .7642 m .54926 .76558 L .54639 .76536 L 1 .493 0 r
F
.5495 .764 m .54926 .76558 L .54713 .7642 L F
.5461 .76438 m .55038 .7639 L .55407 .76339 L .14 0 0 r
F
.55221 .76369 m .55168 .76595 L .55038 .7639 L 1 .634 0 r
F
.55038 .7639 m .55195 .76372 L .55203 .76371 L .14 0 0 r
F
.55038 .7639 m .55203 .76371 L .55407 .76339 L F
.55038 .7639 m .55168 .76595 L .54926 .76558 L 1 .634 0 r
F
.55038 .7639 m .54926 .76558 L .5495 .764 L F
.5469 .76452 m .55343 .76349 L .55407 .76339 L .14 0 0 r
F
.55311 .75982 m .55221 .76369 L .55038 .7639 L 1 .634 0 r
F
.55019 .75939 m .5495 .764 L .54713 .7642 L 1 .493 0 r
F
.55311 .75982 m .55038 .7639 L .55019 .75939 L 1 .634 0 r
F
.55038 .7639 m .5495 .764 L .55019 .75939 L F
.5461 .76438 m .5469 .76452 L .55195 .76372 L .14 0 0 r
F
.55343 .76349 m .55168 .76595 L .55221 .76369 L 1 .848 0 r
F
.5469 .76452 m .5472 .76457 L .55343 .76349 L .14 0 0 r
F
.55352 .76338 m .55343 .76349 L .55228 .76336 L 1 .848 0 r
F
.55343 .76349 m .55221 .76369 L .55228 .76336 L F
.55019 .75939 m .54713 .7642 L .54697 .75912 L 1 .493 0 r
F
.54713 .7642 m .5465 .76426 L .54697 .75912 L F
.54574 .76432 m .53995 .76483 L .5472 .76457 L .14 0 0 r
F
.55343 .76349 m .5535 .76651 L .55168 .76595 L 1 .848 0 r
F
.55352 .76348 m .5535 .76651 L .55343 .76349 L F
.55458 .76339 m .5535 .76651 L .55352 .76338 L F
.55594 .7634 m .5535 .76651 L .55458 .76339 L 1 .67 0 r
F
.55803 .7634 m .55429 .76851 L .55447 .76733 L .746 .444 0 r
F
.55813 .76339 m .55429 .76851 L .55803 .7634 L F
.55803 .7634 m .55447 .76733 L .55648 .7634 L F
.55861 .76339 m .55794 .76365 L .55813 .76339 L .491 .397 0 r
F
.55861 .76467 m .55794 .76365 L .55861 .76339 L F
.55407 .76339 m .55419 .76339 L .55841 .76339 L .14 0 0 r
F
.55412 .76339 m .55425 .76339 L .55841 .76339 L F
.55419 .76339 m .55589 .7634 L .55841 .76339 L F
.55681 .76276 m .55648 .7634 L .55634 .7629 L 1 .67 0 r
F
.55648 .7634 m .55447 .76733 L .55612 .7634 L F
.55648 .7634 m .55612 .7634 L .55634 .7629 L F
.55586 .7634 m .55797 .7634 L .55861 .76339 L .14 0 0 r
F
.55492 .76341 m .55648 .7634 L .55586 .7634 L F
.55648 .7634 m .55797 .7634 L .55586 .7634 L F
.55492 .76341 m .55612 .76343 L .55767 .7634 L F
.55648 .7634 m .55767 .7634 L .55797 .7634 L F
.55492 .76341 m .55767 .7634 L .55648 .7634 L F
.55594 .7634 m .55447 .76733 L .5535 .76651 L 1 .67 0 r
F
.55634 .7629 m .55612 .7634 L .55594 .7634 L F
.55612 .7634 m .55447 .76733 L .55594 .7634 L F
.5575 .76142 m .55681 .76276 L .55634 .7629 L F
.55407 .76339 m .5472 .76457 L .55104 .76443 L .14 0 0 r
F
.55461 .7634 m .55104 .76443 L .56999 .76376 L F
.55407 .76339 m .55104 .76443 L .55461 .7634 L F
.55352 .76338 m .55352 .76348 L .55343 .76349 L 1 .848 0 r
F
.5556 .76047 m .55458 .76339 L .55352 .76338 L F
.55407 .76339 m .55412 .76339 L .55419 .76339 L .14 0 0 r
F
.55412 .76339 m .55419 .76339 L .55425 .76339 L F
.5556 .76047 m .55352 .76338 L .55311 .75982 L 1 .848 0 r
F
.55352 .76338 m .55228 .76336 L .55311 .75982 L F
.5575 .76142 m .55594 .7634 L .5556 .76047 L 1 .67 0 r
F
.55594 .7634 m .55458 .76339 L .5556 .76047 L F
.55419 .76339 m .55492 .76341 L .55589 .7634 L .14 0 0 r
F
.55851 .76338 m .55841 .76339 L .55861 .76339 L F
.55861 .76277 m .55813 .76339 L .55803 .7634 L .746 .444 0 r
F
.55861 .76277 m .55803 .7634 L .5575 .76142 L F
.55803 .7634 m .55648 .7634 L .5575 .76142 L F
.55612 .76343 m .56999 .76376 L .55861 .76339 L .14 0 0 r
F
.55861 .76339 m .55813 .76339 L .55861 .76277 L .491 .397 0 r
F
.56367 .76335 m .56409 .76339 L .564 .76339 L .187 0 0 r
F
.56025 .76297 m .55861 .76339 L .56901 .76358 L F
.56529 .75885 m .56068 .76286 L .55861 .76277 L .734 .48 0 r
F
.56068 .76286 m .56052 .76301 L .56025 .76297 L F
.56068 .76286 m .56025 .76297 L .55861 .76277 L F
.56052 .76301 m .55861 .76279 L .55861 .76277 L F
.53834 .76488 m .5651 .76416 L .56999 .76376 L .063 0 0 r
F
.56999 .76376 m .5651 .76416 L .56511 .76416 L .065 .302 0 r
F
.56901 .76358 m .56999 .76376 L .57036 .76373 L 0 0 0 r
F
.56901 .76358 m .61559 .76214 L .61321 .7643 L F
.56901 .76358 m .57048 .76374 L .61559 .76214 L F
.56999 .76376 m .56511 .76416 L .60979 .76015 L .065 .302 0 r
F
.57036 .76373 m .56999 .76376 L .57048 .76374 L 0 0 0 r
F
.57502 .76438 m .57568 .76442 L .57774 .76522 L 0 .265 0 r
F
.58223 .76696 m .57911 .76639 L .58002 .7661 L .483 .441 0 r
F
.58223 .76696 m .58002 .7661 L .58198 .76666 L F
.58311 .76721 m .58271 .76713 L .58443 .76737 L 0 .268 0 r
F
.58664 .77228 m .58198 .76666 L .58443 .76737 L .483 .441 0 r
F
.58443 .76737 m .60333 .76627 L .58689 .7677 L 0 .265 0 r
F
.58349 .7671 m .60333 .76627 L .58443 .76737 L F
.57774 .76522 m .57911 .76639 L .57405 .76534 L .535 .461 0 r
F
.58002 .7661 m .57911 .76639 L .57774 .76522 L F
.57405 .76534 m .56505 .77088 L .56644 .76559 L F
.57911 .76639 m .56505 .77088 L .57405 .76534 L F
.58664 .77228 m .56505 .77088 L .57911 .76639 L .483 .441 0 r
F
.58664 .77228 m .57911 .76639 L .58223 .76696 L F
.53546 .60789 m .52613 .60096 L .54269 .59743 L .515 .475 0 r
F
.53546 .60789 m .51287 .61053 L .52613 .60096 L F
.63242 .57997 m .60891 .58966 L .59674 .57905 L .669 .78 0 r
F
.68699 .756 m .63591 .75732 L .65855 .748 L .544 .557 0 r
F
.7149 .74415 m .68699 .756 L .65855 .748 L .556 .594 0 r
F
.62872 .4048 m .59169 .4027 L .6082 .39244 L .77 .883 0 r
F
.64913 .39092 m .62872 .4048 L .6082 .39244 L .782 .877 0 r
F
.43569 .55624 m .45009 .57052 L .43157 .56519 L .273 .304 0 r
F
.42201 .54967 m .43157 .56519 L .41311 .55847 L .354 .345 0 r
F
.42201 .54967 m .43569 .55624 L .43157 .56519 L F
.37802 .70967 m .37218 .72588 L .35152 .71583 L .444 .452 0 r
F
.37802 .70967 m .39315 .71878 L .37218 .72588 L F
.3413 .33849 m .32293 .36252 L .30805 .34559 L .643 .626 0 r
F
.3413 .33849 m .35194 .3526 L .32293 .36252 L F
.44942 .56178 m .468 .5745 L .45009 .57052 L .175 .279 0 r
F
.43569 .55624 m .44942 .56178 L .45009 .57052 L .273 .304 0 r
F
.40891 .54203 m .41311 .55847 L .39538 .55034 L .42 .395 0 r
F
.40891 .54203 m .42201 .54967 L .41311 .55847 L F
.48925 .43921 m .49281 .42759 L .50592 .42745 L .534 .527 0 r
F
.48925 .43921 m .47109 .43732 L .49281 .42759 L F
.29753 .32701 m .26454 .35505 L .24922 .33202 L .671 .686 0 r
F
.29753 .32701 m .30805 .34559 L .26454 .35505 L F
.49774 .4049 m .53426 .40962 L .5204 .41416 L .253 .34 0 r
F
.48487 .4056 m .49774 .4049 L .5204 .41416 L .273 .338 0 r
F
.58664 .77228 m .56177 .77796 L .56505 .77088 L .483 .441 0 r
F
.37449 .34515 m .36538 .36529 L .35194 .3526 L .598 .546 0 r
F
.37449 .34515 m .38428 .35611 L .36538 .36529 L F
.51287 .61053 m .51141 .60336 L .52613 .60096 L .449 .426 0 r
F
.51287 .61053 m .49263 .61164 L .51141 .60336 L F
.56177 .77796 m .54749 .7759 L .56505 .77088 L .411 .412 0 r
F
.56177 .77796 m .53789 .78252 L .54749 .7759 L F
.30868 .50883 m .27859 .53263 L .26128 .51394 L .595 .644 0 r
F
.30868 .50883 m .32072 .52428 L .27859 .53263 L F
.44942 .56178 m .46269 .56631 L .468 .5745 L .175 .279 0 r
F
.39689 .53338 m .39538 .55034 L .37904 .54083 L .475 .449 0 r
F
.39689 .53338 m .40891 .54203 L .39538 .55034 L F
.35307 .518 m .33693 .53831 L .32072 .52428 L .57 .587 0 r
F
.35307 .518 m .36474 .53 L .33693 .53831 L F
.63242 .57997 m .59674 .57905 L .61393 .57021 L .669 .78 0 r
F
.65399 .5685 m .63242 .57997 L .61393 .57021 L .689 .811 0 r
F
.55598 .41785 m .53815 .42273 L .54077 .41211 L .716 .819 0 r
F
.4674 .79535 m .48066 .79056 L .49651 .78869 L .199 .349 0 r
F
.4674 .79535 m .44521 .79574 L .48066 .79056 L F
.42703 .37274 m .43552 .3873 L .42189 .38153 L .347 .309 0 r
F
.4171 .36589 m .42189 .38153 L .40846 .37439 L .419 .353 0 r
F
.4171 .36589 m .42703 .37274 L .42189 .38153 L F
.43712 .37857 m .44885 .39172 L .43552 .3873 L .256 .273 0 r
F
.42703 .37274 m .43712 .37857 L .43552 .3873 L .347 .309 0 r
F
.32052 .69218 m .2934 .71103 L .27418 .69656 L .515 .559 0 r
F
.32052 .69218 m .33403 .70455 L .2934 .71103 L F
.53815 .42273 m .52844 .41602 L .54077 .41211 L .653 .698 0 r
F
.53815 .42273 m .52125 .42589 L .52844 .41602 L F
.40774 .35803 m .40846 .37439 L .39576 .3659 L .478 .401 0 r
F
.40774 .35803 m .4171 .36589 L .40846 .37439 L F
.44262 .62036 m .46246 .61006 L .47556 .61141 L .364 .392 0 r
F
.44262 .62036 m .42395 .61644 L .46246 .61006 L F
.53789 .78252 m .53137 .78014 L .54749 .7759 L .323 .389 0 r
F
.53789 .78252 m .51586 .78606 L .53137 .78014 L F
.44698 .38341 m .46136 .39489 L .44885 .39172 L .14 .249 0 r
F
.43712 .37857 m .44698 .38341 L .44885 .39172 L .256 .273 0 r
F
.70695 .38565 m .64913 .39092 L .66643 .37495 L .727 .819 0 r
F
.72629 .36381 m .70695 .38565 L .66643 .37495 L .723 .803 0 r
F
.44977 .7343 m .46566 .74562 L .44707 .74034 L .083 .257 0 r
F
.43588 .72806 m .44707 .74034 L .42834 .73413 L .207 .284 0 r
F
.43588 .72806 m .44977 .7343 L .44707 .74034 L F
.42242 .72111 m .42834 .73413 L .41014 .72694 L .307 .322 0 r
F
.42242 .72111 m .43588 .72806 L .42834 .73413 L F
.64913 .39092 m .6082 .39244 L .62293 .38052 L .782 .877 0 r
F
.66643 .37495 m .64913 .39092 L .62293 .38052 L .783 .859 0 r
F
.36538 .69968 m .35152 .71583 L .33403 .70455 L .492 .513 0 r
F
.36538 .69968 m .37802 .70967 L .35152 .71583 L F
.59169 .4027 m .567 .40037 L .57985 .39249 L .826 .943 0 r
F
.6082 .39244 m .59169 .4027 L .57985 .39249 L .855 .948 0 r
F
.38644 .52376 m .37904 .54083 L .36474 .53 L .528 .505 0 r
F
.38644 .52376 m .39689 .53338 L .37904 .54083 L F
.46355 .73983 m .48343 .75004 L .46566 .74562 L 0 .222 0 r
F
.44977 .7343 m .46355 .73983 L .46566 .74562 L .083 .257 0 r
F
.3993 .34923 m .39576 .3659 L .38428 .35611 L .536 .449 0 r
F
.3993 .34923 m .40774 .35803 L .39576 .3659 L F
.52125 .42589 m .51733 .41875 L .52844 .41602 L .591 .568 0 r
F
.52125 .42589 m .50592 .42745 L .51733 .41875 L F
.71122 .56442 m .65399 .5685 L .67276 .55536 L .642 .751 0 r
F
.73281 .54688 m .71122 .56442 L .67276 .55536 L .644 .751 0 r
F
.63591 .75732 m .60177 .75827 L .61955 .7506 L .572 .57 0 r
F
.65855 .748 m .63591 .75732 L .61955 .7506 L .594 .637 0 r
F
.4203 .44361 m .44647 .42886 L .45658 .43376 L .477 .482 0 r
F
.4203 .44361 m .4055 .43487 L .44647 .42886 L F
.45141 .26259 m .46752 .24867 L .47569 .25244 L .549 .594 0 r
F
.45141 .26259 m .43971 .25536 L .46752 .24867 L F
.47109 .43732 m .48251 .42651 L .49281 .42759 L .481 .466 0 r
F
.47109 .43732 m .45658 .43376 L .48251 .42651 L F
.4099 .71342 m .41014 .72694 L .39315 .71878 L .387 .376 0 r
F
.4099 .71342 m .42242 .72111 L .41014 .72694 L F
.44698 .38341 m .45622 .38732 L .46136 .39489 L .14 .249 0 r
F
.36682 .33318 m .35194 .3526 L .3413 .33849 L .654 .592 0 r
F
.36682 .33318 m .37449 .34515 L .35194 .3526 L F
.49263 .61164 m .49915 .60477 L .51141 .60336 L .375 .399 0 r
F
.49263 .61164 m .47556 .61141 L .49915 .60477 L F
.33396 .32325 m .30805 .34559 L .29753 .32701 L .69 .668 0 r
F
.33396 .32325 m .3413 .33849 L .30805 .34559 L F
.7149 .74415 m .65855 .748 L .67868 .73748 L .556 .594 0 r
F
.73862 .73073 m .7149 .74415 L .67868 .73748 L .562 .617 0 r
F
.65399 .5685 m .61393 .57021 L .62956 .56005 L .689 .811 0 r
F
.67276 .55536 m .65399 .5685 L .62956 .56005 L .699 .818 0 r
F
.47671 .74472 m .49973 .75367 L .48343 .75004 L 0 .181 0 r
F
.46355 .73983 m .47671 .74472 L .48343 .75004 L 0 .222 0 r
F
.56044 .59264 m .54269 .59743 L .54708 .58962 L .603 .563 0 r
F
.4398 .54951 m .44942 .56178 L .43569 .55624 L .219 .261 0 r
F
.42968 .54304 m .43569 .55624 L .42201 .54967 L .325 .3 0 r
F
.42968 .54304 m .4398 .54951 L .43569 .55624 L F
.49774 .4049 m .50771 .40309 L .53426 .40962 L .253 .34 0 r
F
.39214 .33957 m .38428 .35611 L .37449 .34515 L .598 .498 0 r
F
.39214 .33957 m .3993 .34923 L .38428 .35611 L F
.6082 .39244 m .57985 .39249 L .59181 .3833 L .855 .948 0 r
F
.62293 .38052 m .6082 .39244 L .59181 .3833 L .866 .929 0 r
F
.51586 .78606 m .51735 .78371 L .53137 .78014 L .225 .358 0 r
F
.51586 .78606 m .49651 .78869 L .51735 .78371 L F
.42001 .53579 m .42201 .54967 L .40891 .54203 L .405 .351 0 r
F
.42001 .53579 m .42968 .54304 L .42201 .54967 L F
.44996 .5552 m .46269 .56631 L .44942 .56178 L .08 .232 0 r
F
.4398 .54951 m .44996 .5552 L .44942 .56178 L .219 .261 0 r
F
.40064 .26457 m .43279 .24674 L .43971 .25536 L .548 .61 0 r
F
.40064 .26457 m .39007 .25069 L .43279 .24674 L F
.54269 .59743 m .53502 .59385 L .54708 .58962 L .53 .463 0 r
F
.54269 .59743 m .52613 .60096 L .53502 .59385 L F
.39882 .70504 m .39315 .71878 L .37802 .70967 L .452 .439 0 r
F
.39882 .70504 m .4099 .71342 L .39315 .71878 L F
.50592 .42745 m .5079 .42043 L .51733 .41875 L .516 .47 0 r
F
.50592 .42745 m .49281 .42759 L .5079 .42043 L F
.43186 .36614 m .43712 .37857 L .42703 .37274 L .31 .258 0 r
F
.42453 .35951 m .42703 .37274 L .4171 .36589 L .397 .301 0 r
F
.42453 .35951 m .43186 .36614 L .42703 .37274 L F
.59674 .57905 m .57337 .57832 L .58654 .57115 L .706 .806 0 r
F
.61393 .57021 m .59674 .57905 L .58654 .57115 L .747 .873 0 r
F
.43933 .37203 m .44698 .38341 L .43712 .37857 L .189 .223 0 r
F
.43186 .36614 m .43933 .37203 L .43712 .37857 L .31 .258 0 r
F
.34459 .50501 m .32072 .52428 L .30868 .50883 L .616 .638 0 r
F
.34459 .50501 m .35307 .518 L .32072 .52428 L F
.378 .5133 m .36474 .53 L .35307 .518 L .583 .561 0 r
F
.378 .5133 m .38644 .52376 L .36474 .53 L F
.41761 .35214 m .4171 .36589 L .40774 .35803 L .466 .348 0 r
F
.41761 .35214 m .42453 .35951 L .4171 .36589 L F
.41117 .52779 m .40891 .54203 L .39689 .53338 L .47 .406 0 r
F
.41117 .52779 m .42001 .53579 L .40891 .54203 L F
.45978 .56016 m .47498 .56993 L .46269 .56631 L 0 .194 0 r
F
.44996 .5552 m .45978 .56016 L .46269 .56631 L .08 .232 0 r
F
.44663 .37718 m .45622 .38732 L .44698 .38341 L .02 .188 0 r
F
.43933 .37203 m .44663 .37718 L .44698 .38341 L .189 .223 0 r
F
.65855 .748 m .61955 .7506 L .63602 .74201 L .594 .637 0 r
F
.67868 .73748 m .65855 .748 L .63602 .74201 L .608 .684 0 r
F
.4114 .34408 m .40774 .35803 L .3993 .34923 L .532 .398 0 r
F
.4114 .34408 m .41761 .35214 L .40774 .35803 L F
.567 .40037 m .55111 .39884 L .56069 .39241 L .881 .987 0 r
F
.57985 .39249 m .567 .40037 L .56069 .39241 L .946 1 0 r
F
.48874 .74902 m .5139 .75663 L .49973 .75367 L .311 0 0 r
F
.47671 .74472 m .48874 .74902 L .49973 .75367 L 0 .181 0 r
F
.38657 .32919 m .37449 .34515 L .36682 .33318 L .664 .548 0 r
F
.38657 .32919 m .39214 .33957 L .37449 .34515 L F
.54077 .41211 m .53274 .40876 L .54166 .40427 L .694 .694 0 r
F
.54077 .41211 m .52844 .41602 L .53274 .40876 L F
.52613 .60096 m .52437 .59723 L .53502 .59385 L .431 .418 0 r
F
.52613 .60096 m .51141 .60336 L .52437 .59723 L F
.45347 .38165 m .46447 .39039 L .45622 .38732 L 0 .136 0 r
F
.44663 .37718 m .45347 .38165 L .45622 .38732 L .02 .188 0 r
F
.36162 .32041 m .3413 .33849 L .33396 .32325 L .712 .639 0 r
F
.36162 .32041 m .36682 .33318 L .3413 .33849 L F
.35579 .6889 m .33403 .70455 L .32052 .69218 L .537 .575 0 r
F
.35579 .6889 m .36538 .69968 L .33403 .70455 L F
.66643 .37495 m .62293 .38052 L .63523 .36708 L .783 .859 0 r
F
.6798 .35717 m .66643 .37495 L .63523 .36708 L .774 .832 0 r
F
.72629 .36381 m .66643 .37495 L .6798 .35717 L .723 .803 0 r
F
.61393 .57021 m .58654 .57115 L .59902 .56297 L .747 .873 0 r
F
.62956 .56005 m .61393 .57021 L .59902 .56297 L .774 .898 0 r
F
.29201 .30723 m .24922 .33202 L .24053 .30711 L .707 .721 0 r
F
.29201 .30723 m .29753 .32701 L .24922 .33202 L F
.40351 .51909 m .39689 .53338 L .38644 .52376 L .532 .464 0 r
F
.40351 .51909 m .41117 .52779 L .39689 .53338 L F
.47569 .25244 m .48689 .24385 L .4926 .24503 L .509 .502 0 r
F
.47569 .25244 m .46752 .24867 L .48689 .24385 L F
.46885 .56443 m .4858 .57273 L .47498 .56993 L 0 .145 0 r
F
.45978 .56016 m .46885 .56443 L .47498 .56993 L 0 .194 0 r
F
.62293 .38052 m .59181 .3833 L .60239 .37287 L .866 .929 0 r
F
.63523 .36708 m .62293 .38052 L .60239 .37287 L .86 .896 0 r
F
.57985 .39249 m .56069 .39241 L .56998 .38499 L .946 1 0 r
F
.59181 .3833 m .57985 .39249 L .56998 .38499 L .976 1 0 r
F
.40614 .33539 m .3993 .34923 L .39214 .33957 L .601 .449 0 r
F
.40614 .33539 m .4114 .34408 L .3993 .34923 L F
.45283 .72974 m .46355 .73983 L .44977 .7343 L .021 .216 0 r
F
.44255 .7235 m .44977 .7343 L .43588 .72806 L .179 .252 0 r
F
.44255 .7235 m .45283 .72974 L .44977 .7343 L F
.56505 .77088 m .55363 .77096 L .56644 .76559 L .44 .421 0 r
F
.56505 .77088 m .54749 .7759 L .55363 .77096 L F
.43261 .71671 m .43588 .72806 L .42242 .72111 L .3 .293 0 r
F
.43261 .71671 m .44255 .7235 L .43588 .72806 L F
.30151 .49228 m .26128 .51394 L .25035 .49357 L .63 .687 0 r
F
.30151 .49228 m .30868 .50883 L .26128 .51394 L F
.38963 .69602 m .37802 .70967 L .36538 .69968 L .508 .506 0 r
F
.38963 .69602 m .39882 .70504 L .37802 .70967 L F
.52844 .41602 m .52472 .41237 L .53274 .40876 L .606 .517 0 r
F
.52844 .41602 m .51733 .41875 L .52472 .41237 L F
.47556 .61141 m .48993 .60539 L .49915 .60477 L .3 .378 0 r
F
.47556 .61141 m .46246 .61006 L .48993 .60539 L F
.45658 .43376 m .47555 .42451 L .48251 .42651 L .429 .426 0 r
F
.45658 .43376 m .44647 .42886 L .47555 .42451 L F
.60177 .75827 m .57984 .7596 L .59327 .75294 L .597 .552 0 r
F
.61955 .7506 m .60177 .75827 L .59327 .75294 L .637 .666 0 r
F
.49281 .42759 m .5006 .42124 L .5079 .42043 L .429 .417 0 r
F
.49281 .42759 m .48251 .42651 L .5006 .42124 L F
.46304 .73547 m .47671 .74472 L .46355 .73983 L 0 .165 0 r
F
.45283 .72974 m .46304 .73547 L .46355 .73983 L .021 .216 0 r
F
.43647 .3612 m .43933 .37203 L .43186 .36614 L .295 .22 0 r
F
.43103 .35473 m .43186 .36614 L .42453 .35951 L .39 .261 0 r
F
.43103 .35473 m .43647 .3612 L .43186 .36614 L F
.49651 .78869 m .50604 .78674 L .51735 .78371 L .129 .325 0 r
F
.49651 .78869 m .48066 .79056 L .50604 .78674 L F
.44201 .36713 m .44663 .37718 L .43933 .37203 L .157 .184 0 r
F
.43647 .3612 m .44201 .36713 L .43933 .37203 L .295 .22 0 r
F
.45347 .38165 m .45957 .38551 L .46447 .39039 L 0 .136 0 r
F
.43971 .25536 m .46294 .24395 L .46752 .24867 L .513 .542 0 r
F
.43971 .25536 m .43279 .24674 L .46294 .24395 L F
.42591 .34772 m .42453 .35951 L .41761 .35214 L .463 .306 0 r
F
.42591 .34772 m .43103 .35473 L .42453 .35951 L F
.44389 .54446 m .44996 .5552 L .4398 .54951 L .181 .222 0 r
F
.43641 .53807 m .4398 .54951 L .42968 .54304 L .308 .26 0 r
F
.43641 .53807 m .44389 .54446 L .4398 .54951 L F
.42338 .7094 m .42242 .72111 L .4099 .71342 L .391 .349 0 r
F
.42338 .7094 m .43261 .71671 L .42242 .72111 L F
.54361 .40391 m .59183 .39739 L .58508 .40844 L .396 .409 0 r
F
.3117 .67888 m .27418 .69656 L .26106 .68073 L .549 .61 0 r
F
.3117 .67888 m .32052 .69218 L .27418 .69656 L F
.67276 .55536 m .62956 .56005 L .64298 .54866 L .699 .818 0 r
F
.68786 .5407 m .67276 .55536 L .64298 .54866 L .699 .808 0 r
F
.73281 .54688 m .67276 .55536 L .68786 .5407 L .644 .751 0 r
F
.42926 .53111 m .42968 .54304 L .42001 .53579 L .399 .308 0 r
F
.42926 .53111 m .43641 .53807 L .42968 .54304 L F
.45141 .55027 m .45978 .56016 L .44996 .5552 L .003 .181 0 r
F
.44389 .54446 m .45141 .55027 L .44996 .5552 L .181 .222 0 r
F
.44742 .37252 m .45347 .38165 L .44663 .37718 L 0 .131 0 r
F
.44201 .36713 m .44742 .37252 L .44663 .37718 L .157 .184 0 r
F
.59181 .3833 m .56998 .38499 L .5786 .3766 L .976 1 0 r
F
.60239 .37287 m .59181 .3833 L .5786 .3766 L .977 .974 0 r
F
.42395 .61644 m .45404 .60787 L .46246 .61006 L .321 .378 0 r
F
.42395 .61644 m .41136 .61126 L .45404 .60787 L F
.54749 .7759 m .54192 .77575 L .55363 .77096 L .315 .386 0 r
F
.54749 .7759 m .53354 .77957 L .54192 .77575 L F
.55363 .77096 m .54418 .77482 L .54866 .77252 L .32 .38 0 r
F
.54418 .77482 m .54192 .77575 L .54866 .77252 L F
.55363 .77096 m .54866 .77252 L .55712 .76732 L F
.54866 .77252 m .54737 .77544 L .55185 .77089 L 0 0 0 r
F
.54866 .77252 m .55185 .77089 L .55254 .77019 L F
.54192 .77575 m .54141 .77737 L .54798 .77298 L F
.54192 .77575 m .54798 .77298 L .54866 .77252 L F
.53354 .77957 m .53137 .78014 L .54192 .77575 L .315 .386 0 r
F
.37196 .50213 m .35307 .518 L .34459 .50501 L .641 .617 0 r
F
.37196 .50213 m .378 .5133 L .35307 .518 L F
.42132 .34021 m .41761 .35214 L .4114 .34408 L .534 .354 0 r
F
.42132 .34021 m .42591 .34772 L .41761 .35214 L F
.40206 .32618 m .39214 .33957 L .38657 .32919 L .676 .5 0 r
F
.40206 .32618 m .40614 .33539 L .39214 .33957 L F
.39737 .50977 m .38644 .52376 L .378 .5133 L .598 .523 0 r
F
.39737 .50977 m .40351 .51909 L .38644 .52376 L F
.38283 .31825 m .36682 .33318 L .36162 .32041 L .734 .599 0 r
F
.38283 .31825 m .38657 .32919 L .36682 .33318 L F
.33035 .30722 m .29753 .32701 L .29201 .30723 L .737 .71 0 r
F
.33035 .30722 m .33396 .32325 L .29753 .32701 L F
.73953 .3398 m .72629 .36381 L .6798 .35717 L .713 .781 0 r
F
.47683 .56811 m .4947 .57486 L .4858 .57273 L .395 0 0 r
F
.46885 .56443 m .47683 .56811 L .4858 .57273 L 0 .145 0 r
F
.42274 .5236 m .42001 .53579 L .41117 .52779 L .47 .362 0 r
F
.42274 .5236 m .42926 .53111 L .42001 .53579 L F
.47277 .74072 m .48874 .74902 L .47671 .74472 L .365 0 0 r
F
.46304 .73547 m .47277 .74072 L .47671 .74472 L 0 .165 0 r
F
.51141 .60336 m .51559 .5999 L .52437 .59723 L .314 .386 0 r
F
.51141 .60336 m .49915 .60477 L .51559 .5999 L F
.45868 .55554 m .46885 .56443 L .45978 .56016 L 0 .119 0 r
F
.45141 .55027 m .45868 .55554 L .45978 .56016 L .003 .181 0 r
F
.51733 .41875 m .51797 .41523 L .52472 .41237 L .484 .433 0 r
F
.51733 .41875 m .5079 .42043 L .51797 .41523 L F
.62956 .56005 m .59902 .56297 L .61029 .55381 L .774 .898 0 r
F
.64298 .54866 m .62956 .56005 L .61029 .55381 L .783 .891 0 r
F
.45249 .3774 m .45957 .38551 L .45347 .38165 L 0 .05 0 r
F
.44742 .37252 m .45249 .3774 L .45347 .38165 L 0 .131 0 r
F
.61955 .7506 m .59327 .75294 L .60621 .7456 L .637 .666 0 r
F
.63602 .74201 m .61955 .7506 L .60621 .7456 L .666 .755 0 r
F
.57337 .57832 m .55866 .57843 L .56834 .57226 L .733 .775 0 r
F
.58654 .57115 m .57337 .57832 L .56834 .57226 L .812 .918 0 r
F
.49013 .74945 m .49914 .75285 L .5139 .75663 L .311 0 0 r
F
.48874 .74902 m .49914 .75285 L .49013 .74945 L F
.49914 .75285 m .50747 .75629 L .50881 .7565 L .377 0 0 r
F
.49914 .75285 m .52534 .75907 L .5139 .75663 L F
.49914 .75285 m .50881 .7565 L .52534 .75907 L F
.41525 .70157 m .4099 .71342 L .39882 .70504 L .461 .413 0 r
F
.41525 .70157 m .42338 .7094 L .4099 .71342 L F
.41743 .33224 m .4114 .34408 L .40614 .33539 L .608 .403 0 r
F
.41743 .33224 m .42132 .34021 L .4114 .34408 L F
.74865 .52749 m .73281 .54688 L .68786 .5407 L .64 .74 0 r
F
.4926 .24503 m .49999 .24042 L .50398 .23968 L .423 .415 0 r
F
.4926 .24503 m .48689 .24385 L .49999 .24042 L F
.56069 .39241 m .55111 .39884 L .54806 .39296 L 1 1 0 r
F
.56069 .39241 m .54806 .39296 L .55496 .38662 L F
.56998 .38499 m .56069 .39241 L .55496 .38662 L F
.58654 .57115 m .56834 .57226 L .57788 .56533 L .812 .918 0 r
F
.59902 .56297 m .58654 .57115 L .57788 .56533 L .871 .982 0 r
F
.54708 .58962 m .54055 .58862 L .54927 .58387 L .56 .457 0 r
F
.54708 .58962 m .53502 .59385 L .54055 .58862 L F
.67868 .73748 m .63602 .74201 L .65049 .73253 L .608 .684 0 r
F
.69544 .72584 m .67868 .73748 L .65049 .73253 L .613 .706 0 r
F
.73862 .73073 m .67868 .73748 L .69544 .72584 L .562 .617 0 r
F
.41711 .51558 m .41117 .52779 L .40351 .51909 L .54 .419 0 r
F
.41711 .51558 m .42274 .5236 L .41117 .52779 L F
.4409 .3575 m .44201 .36713 L .43647 .3612 L .312 .198 0 r
F
.43685 .35114 m .43647 .3612 L .43103 .35473 L .402 .236 0 r
F
.43685 .35114 m .4409 .3575 L .43647 .3612 L F
.54166 .40427 m .53274 .40876 L .53484 .40349 L .76 .695 0 r
F
.44502 .36345 m .44742 .37252 L .44201 .36713 L .183 .16 0 r
F
.4409 .3575 m .44502 .36345 L .44201 .36713 L .312 .198 0 r
F
.63523 .36708 m .60239 .37287 L .61112 .36136 L .86 .896 0 r
F
.6445 .35237 m .63523 .36708 L .61112 .36136 L .842 .856 0 r
F
.6798 .35717 m .63523 .36708 L .6445 .35237 L .774 .832 0 r
F
.43304 .3444 m .43103 .35473 L .42591 .34772 L .474 .277 0 r
F
.43304 .3444 m .43685 .35114 L .43103 .35473 L F
.4055 .43487 m .44139 .42302 L .44647 .42886 L .448 .454 0 r
F
.4055 .43487 m .39737 .42466 L .44139 .42302 L F
.45249 .3774 m .45703 .38184 L .45957 .38551 L 0 .05 0 r
F
.46539 .56031 m .47683 .56811 L .46885 .56443 L .472 0 0 r
F
.45868 .55554 m .46539 .56031 L .46885 .56443 L 0 .119 0 r
F
.33976 .49126 m .30868 .50883 L .30151 .49228 L .663 .688 0 r
F
.33976 .49126 m .34459 .50501 L .30868 .50883 L F
.54361 .40391 m .54785 .39748 L .59183 .39739 L .396 .409 0 r
F
.60239 .37287 m .5786 .3766 L .58617 .36732 L .977 .974 0 r
F
.61112 .36136 m .60239 .37287 L .58617 .36732 L .957 .923 0 r
F
.35917 .30711 m .33396 .32325 L .33035 .30722 L .771 .687 0 r
F
.35917 .30711 m .36162 .32041 L .33396 .32325 L F
.56998 .38499 m .55496 .38662 L .56164 .37954 L 1 1 0 r
F
.5786 .3766 m .56998 .38499 L .56164 .37954 L F
.53137 .78014 m .53181 .78004 L .54192 .77575 L 0 0 0 r
F
.53137 .78014 m .51735 .78371 L .53181 .78004 L F
.75698 .71589 m .73862 .73073 L .69544 .72584 L .561 .626 0 r
F
.44905 .36901 m .45249 .3774 L .44742 .37252 L 0 .103 0 r
F
.44502 .36345 m .44905 .36901 L .44742 .37252 L .183 .16 0 r
F
.4144 .3239 m .40614 .33539 L .40206 .32618 L .688 .453 0 r
F
.4144 .3239 m .41743 .33224 L .40614 .33539 L F
.42962 .33729 m .42591 .34772 L .42132 .34021 L .545 .321 0 r
F
.42962 .33729 m .43304 .3444 L .42591 .34772 L F
.39933 .31658 m .38657 .32919 L .38283 .31825 L .755 .553 0 r
F
.39933 .31658 m .40206 .32618 L .38657 .32919 L F
.38276 .68643 m .36538 .69968 L .35579 .6889 L .564 .573 0 r
F
.38276 .68643 m .38963 .69602 L .36538 .69968 L F
.46752 .24867 m .4829 .24241 L .48689 .24385 L .448 .447 0 r
F
.43279 .24674 m .44014 .24475 L .46294 .24395 L .482 .506 0 r
F
.46491 .24318 m .46471 .24351 L .46145 .2432 L 1 .375 0 r
F
.46471 .24351 m .4629 .2436 L .46145 .2432 L F
.4629 .2436 m .46144 .24367 L .46144 .24356 L F
.4629 .2436 m .46144 .24356 L .46145 .2432 L F
.46294 .24395 m .46289 .2436 L .46454 .24364 L .4 .413 0 r
F
.44014 .24475 m .46144 .24367 L .46294 .24395 L .482 .506 0 r
F
.46145 .2432 m .46144 .24367 L .46114 .24368 L 1 .399 0 r
F
.46145 .2432 m .46114 .24368 L .45814 .24308 L F
.46114 .24368 m .4581 .24377 L .45814 .24308 L F
.46156 .23743 m .45814 .24308 L .45841 .23739 L 1 .383 0 r
F
.46156 .23743 m .46145 .2432 L .45814 .24308 L F
.46489 .23737 m .46145 .2432 L .46156 .23743 L 1 .363 0 r
F
.45841 .23739 m .45503 .24277 L .45553 .23718 L 1 .417 0 r
F
.45841 .23739 m .45814 .24308 L .45503 .24277 L F
.46489 .23737 m .46491 .24318 L .46145 .2432 L 1 .363 0 r
F
.45553 .23718 m .45219 .24221 L .453 .23676 L 1 .478 0 r
F
.45553 .23718 m .45503 .24277 L .45219 .24221 L F
.45951 .24377 m .4623 .23874 L .46289 .2436 L .482 .506 0 r
F
.44014 .24475 m .45766 .24377 L .4593 .24378 L F
.45766 .24377 m .45779 .24885 L .45441 .24847 L 1 .439 0 r
F
.45814 .24308 m .4581 .24377 L .45766 .24377 L F
.4581 .24377 m .45779 .24885 L .45766 .24377 L F
.45503 .24277 m .45429 .24374 L .45219 .24221 L 1 .504 0 r
F
.45219 .24221 m .45104 .24353 L .44972 .24128 L 1 .611 0 r
F
.44014 .24475 m .44365 .24379 L .45303 .24378 L .482 .506 0 r
F
.44014 .24475 m .45303 .24378 L .45367 .24386 L F
.44014 .24475 m .45492 .24378 L .45495 .24378 L F
.44014 .24475 m .45497 .24378 L .45641 .24384 L F
.45104 .24353 m .44918 .2433 L .44972 .24128 L 1 .611 0 r
F
.45503 .24277 m .45492 .24378 L .45429 .24374 L 1 .504 0 r
F
.45429 .24374 m .45194 .24364 L .45219 .24221 L F
.45814 .24308 m .45766 .24377 L .45503 .24277 L 1 .439 0 r
F
.45766 .24377 m .45492 .24378 L .45503 .24277 L F
.453 .23676 m .45219 .24221 L .44972 .24128 L 1 .587 0 r
F
.45313 .24378 m .4623 .23874 L .45951 .24377 L .482 .506 0 r
F
.44972 .24128 m .44788 .24301 L .44778 .23987 L 1 .761 0 r
F
.44365 .24379 m .44657 .243 L .44891 .24328 L .482 .506 0 r
F
.44365 .24379 m .44891 .24328 L .45082 .24378 L F
.44788 .24301 m .44721 .24283 L .44778 .23987 L 1 .761 0 r
F
.43279 .24674 m .43497 .23745 L .44543 .24205 L .482 .506 0 r
F
.44657 .23777 m .44448 .2411 L .44252 .23913 L 1 .916 0 r
F
.44778 .23987 m .44513 .24164 L .44657 .23777 L 1 .892 0 r
F
.44513 .24164 m .44448 .2411 L .44657 .23777 L F
.44721 .24283 m .44666 .24259 L .44778 .23987 L 1 .761 0 r
F
.453 .23676 m .44972 .24128 L .45098 .23604 L 1 .587 0 r
F
.45098 .23604 m .44778 .23987 L .44965 .23489 L 1 .739 0 r
F
.45098 .23604 m .44972 .24128 L .44778 .23987 L F
.45219 .24221 m .45194 .24364 L .45104 .24353 L 1 .611 0 r
F
.44928 .24332 m .4623 .23874 L .45313 .24378 L .482 .506 0 r
F
.44657 .243 m .44716 .24285 L .44928 .24332 L F
.44972 .24128 m .44918 .2433 L .44788 .24301 L 1 .761 0 r
F
.44716 .24285 m .4623 .23874 L .44928 .24332 L .482 .506 0 r
F
.44788 .24301 m .44824 .24675 L .4456 .24515 L 1 .761 0 r
F
.44918 .2433 m .44824 .24675 L .44788 .24301 L F
.44965 .23489 m .44778 .23987 L .44657 .23777 L 1 .741 0 r
F
.44721 .24283 m .44666 .24259 L .4623 .23874 L .482 .506 0 r
F
.44509 .24162 m .43497 .23745 L .43866 .23763 L F
.44551 .24209 m .43497 .23745 L .44509 .24162 L F
.44778 .23987 m .44666 .24259 L .44513 .24164 L 1 .892 0 r
F
.44666 .24259 m .44331 .24051 L .4623 .23874 L .482 .506 0 r
F
.44636 .23471 m .44256 .23863 L .44119 .23443 L 1 .899 0 r
F
.44256 .23863 m .44222 .23831 L .44119 .23443 L F
.44236 .23885 m .44165 .23777 L .44119 .23443 L F
.44657 .23777 m .44252 .23913 L .44636 .23471 L 1 .916 0 r
F
.44252 .23913 m .44236 .23885 L .44636 .23471 L F
.45857 .23177 m .45553 .23718 L .45587 .2317 L 1 .388 0 r
F
.45857 .23177 m .45841 .23739 L .45553 .23718 L F
.46158 .23172 m .45841 .23739 L .45857 .23177 L 1 .363 0 r
F
.46158 .23172 m .46156 .23743 L .45841 .23739 L F
.46482 .23159 m .46156 .23743 L .46158 .23172 L 1 .349 0 r
F
.45587 .2317 m .453 .23676 L .4536 .23145 L 1 .438 0 r
F
.45587 .2317 m .45553 .23718 L .453 .23676 L F
.46482 .23159 m .46489 .23737 L .46156 .23743 L 1 .349 0 r
F
.46822 .23139 m .46489 .23737 L .46482 .23159 L .978 .342 0 r
F
.4536 .23145 m .453 .23676 L .45098 .23604 L 1 .543 0 r
F
.44965 .23489 m .44657 .23777 L .44928 .23317 L 1 .741 0 r
F
.44928 .23317 m .44657 .23777 L .44636 .23471 L 1 .565 0 r
F
.44165 .23777 m .4658 .23351 L .4623 .23874 L .461 .484 0 r
F
.43122 .23728 m .4396 .23637 L .44165 .23777 L F
.44331 .24051 m .43866 .23763 L .44165 .23777 L .482 .506 0 r
F
.43279 .24674 m .43122 .23728 L .43497 .23745 L F
.44049 .23697 m .4396 .23637 L .43966 .23554 L 1 1 0 r
F
.4396 .23637 m .43922 .23587 L .43966 .23554 L F
.44165 .23777 m .43966 .23554 L .44119 .23443 L F
.44187 .23936 m .43966 .23554 L .44165 .23777 L F
.4536 .23145 m .45098 .23604 L .45194 .23098 L 1 .543 0 r
F
.45194 .23098 m .44965 .23489 L .4511 .23018 L 1 .68 0 r
F
.45194 .23098 m .45098 .23604 L .44965 .23489 L F
.4511 .23018 m .44928 .23317 L .45141 .22893 L 1 .453 0 r
F
.4511 .23018 m .44965 .23489 L .44928 .23317 L F
.45141 .22893 m .4498 .23213 L .45023 .23064 L .725 .399 0 r
F
.4498 .23213 m .44928 .23317 L .45023 .23064 L F
.45023 .23064 m .44755 .2303 L .45093 .22825 L .857 .524 0 r
F
.45023 .23064 m .45093 .22825 L .45305 .22697 L F
.45141 .22893 m .45023 .23064 L .4533 .22706 L .725 .399 0 r
F
.4533 .22706 m .45023 .23064 L .45305 .22697 L .592 .407 0 r
F
.44928 .23317 m .44636 .23471 L .45023 .23064 L 1 .565 0 r
F
.45023 .23064 m .44636 .23471 L .44755 .2303 L .857 .524 0 r
F
.44636 .23471 m .44119 .23443 L .44755 .2303 L 1 .899 0 r
F
.45305 .22697 m .44755 .2303 L .45072 .224 L .788 .58 0 r
F
.44755 .2303 m .44175 .2274 L .45072 .224 L 1 .915 0 r
F
.44755 .2303 m .44119 .23443 L .44175 .2274 L F
.44119 .23443 m .43671 .23326 L .44175 .2274 L 1 1 0 r
F
.43122 .23728 m .43411 .23057 L .43894 .23644 L .461 .484 0 r
F
.38667 .2354 m .43209 .22816 L .43122 .23728 L .512 .557 0 r
F
.44175 .2274 m .43496 .23063 L .43031 .22143 L 1 1 0 r
F
.43496 .23063 m .4348 .23049 L .43031 .22143 L F
.43209 .22816 m .43432 .23008 L .43122 .23728 L .512 .557 0 r
F
.43411 .23057 m .43432 .23008 L .43671 .23326 L .461 .484 0 r
F
.43432 .23008 m .43488 .23066 L .43671 .23326 L F
.43411 .23057 m .43671 .23326 L .43894 .23644 L F
.43488 .23066 m .43486 .23067 L .43117 .22683 L 1 1 0 r
F
.43486 .23067 m .43126 .22696 L .43117 .22683 L F
.4341 .23103 m .43118 .22687 L .43117 .22683 L F
.43488 .23066 m .43117 .22683 L .43031 .22143 L F
.45072 .224 m .44405 .21735 L .45667 .215 L .899 .933 0 r
F
.45072 .224 m .44175 .2274 L .44405 .21735 L F
.44175 .2274 m .43031 .22143 L .44405 .21735 L 1 1 0 r
F
.43118 .22687 m .4454 .21856 L .43537 .22764 L .502 .544 0 r
F
.39117 .21955 m .42027 .21902 L .43118 .22687 L F
.43031 .22143 m .42644 .22305 L .42027 .21902 L .994 1 0 r
F
.39117 .21955 m .4063 .20498 L .41655 .21528 L .502 .544 0 r
F
.41959 .21903 m .41655 .21528 L .42027 .21902 L F
.39117 .21955 m .41655 .21528 L .41959 .21903 L F
.43031 .22143 m .42111 .21732 L .42946 .20622 L .994 1 0 r
F
.42111 .21732 m .41791 .21432 L .42946 .20622 L F
.41655 .21528 m .4131 .21102 L .42946 .20622 L F
.46754 .2142 m .45667 .215 L .46664 .20211 L .717 .769 0 r
F
.45667 .215 m .44887 .20293 L .46664 .20211 L .82 .921 0 r
F
.45667 .215 m .44405 .21735 L .44887 .20293 L F
.44405 .21735 m .42946 .20622 L .44887 .20293 L .92 1 0 r
F
.44405 .21735 m .43031 .22143 L .42946 .20622 L F
.42946 .20622 m .41409 .21073 L .40135 .18999 L .879 .976 0 r
F
.42111 .21732 m .41655 .21528 L .41791 .21432 L .994 1 0 r
F
.43031 .22143 m .42027 .21902 L .41655 .21528 L F
.42027 .21902 m .4063 .20498 L .40691 .20519 L .502 .544 0 r
F
.41409 .21073 m .4131 .21102 L .40691 .20519 L .879 .976 0 r
F
.41409 .21073 m .40691 .20519 L .40135 .18999 L F
.42156 .21899 m .40691 .20519 L .4454 .21856 L .502 .544 0 r
F
.42027 .21902 m .40691 .20519 L .42156 .21899 L F
.4131 .21102 m .40943 .2121 L .40691 .20519 L .879 .976 0 r
F
.40691 .20519 m .40755 .20459 L .40894 .2059 L .499 .538 0 r
F
.39117 .21955 m .40399 .20418 L .4063 .20498 L .502 .544 0 r
F
.40943 .2121 m .37362 .19955 L .39005 .19388 L .91 .975 0 r
F
.40691 .20519 m .40569 .20437 L .40135 .18999 L F
.44887 .20293 m .42946 .20622 L .42981 .18416 L .828 .948 0 r
F
.42946 .20622 m .40135 .18999 L .42981 .18416 L .879 .976 0 r
F
.40569 .20437 m .4251 .19041 L .46113 .2108 L .499 .538 0 r
F
.40399 .20418 m .40492 .20357 L .40569 .20437 L F
.40569 .20437 m .39428 .19243 L .40135 .18999 L .91 .975 0 r
F
.40492 .20357 m .4251 .19041 L .40569 .20437 L .499 .538 0 r
F
.40569 .20437 m .39005 .19388 L .39428 .19243 L .91 .975 0 r
F
.40399 .20418 m .40569 .20437 L .40691 .20519 L .499 .538 0 r
F
.40943 .2121 m .39005 .19388 L .40691 .20519 L .91 .975 0 r
F
.40569 .20437 m .40588 .2044 L .40691 .20519 L .499 .538 0 r
F
.40588 .2044 m .40755 .20459 L .40691 .20519 L F
.40894 .2059 m .46113 .2108 L .4454 .21856 L F
.40755 .20459 m .46113 .2108 L .40894 .2059 L F
.41655 .21528 m .40943 .2121 L .4131 .21102 L .994 1 0 r
F
.41655 .21528 m .42027 .21902 L .4102 .21244 L F
.42027 .21902 m .42141 .219 L .42644 .22305 L .502 .544 0 r
F
.42027 .21902 m .42644 .22305 L .43118 .22687 L F
.38667 .2354 m .39117 .21955 L .43118 .22687 L .512 .557 0 r
F
.4102 .21244 m .41615 .22734 L .40943 .2121 L .994 1 0 r
F
.42644 .22305 m .41615 .22734 L .4102 .21244 L F
.38667 .2354 m .43118 .22687 L .43209 .22816 L .512 .557 0 r
F
.432 .23203 m .41615 .22734 L .42644 .22305 L 1 1 0 r
F
.43118 .22687 m .42644 .22305 L .43031 .22143 L F
.432 .23203 m .42644 .22305 L .43118 .22687 L F
.42141 .219 m .4235 .21896 L .43118 .22687 L .502 .544 0 r
F
.4235 .21896 m .4454 .21856 L .43118 .22687 L F
.43486 .23067 m .4341 .23103 L .43126 .22696 L 1 1 0 r
F
.4341 .23103 m .432 .23203 L .43118 .22687 L F
.43209 .22816 m .43118 .22687 L .43537 .22764 L .512 .557 0 r
F
.43209 .22816 m .43537 .22764 L .43432 .23008 L F
.43496 .23063 m .43488 .23066 L .4348 .23049 L 1 1 0 r
F
.43432 .23008 m .43438 .22995 L .43488 .23066 L .461 .484 0 r
F
.43671 .23326 m .43428 .23945 L .432 .23203 L 1 1 0 r
F
.44119 .23443 m .43922 .23587 L .43671 .23326 L F
.43671 .23326 m .43488 .23066 L .44175 .2274 L F
.43894 .23644 m .43449 .2297 L .4396 .23637 L .461 .484 0 r
F
.43438 .22995 m .43449 .2297 L .43894 .23644 L F
.43922 .23587 m .43428 .23945 L .43671 .23326 L 1 1 0 r
F
.43671 .23326 m .432 .23203 L .43488 .23066 L F
.4396 .23637 m .43537 .22764 L .4658 .23351 L .461 .484 0 r
F
.43449 .2297 m .43537 .22764 L .4396 .23637 L F
.4396 .23637 m .43905 .23599 L .43922 .23587 L 1 1 0 r
F
.44187 .23936 m .43428 .23945 L .43905 .23599 L F
.44187 .23936 m .43905 .23599 L .44049 .23697 L F
.4396 .23637 m .44011 .23631 L .44165 .23777 L .461 .484 0 r
F
.44011 .23631 m .4658 .23351 L .44165 .23777 L F
.44256 .23863 m .44236 .23885 L .44222 .23831 L 1 .899 0 r
F
.44236 .23885 m .44187 .23936 L .44165 .23777 L F
.44236 .23885 m .44165 .23777 L .44175 .23777 L .482 .506 0 r
F
.44331 .24051 m .44165 .23777 L .44236 .23885 L F
.44331 .24051 m .44175 .23777 L .4623 .23874 L F
.44252 .23913 m .44187 .23936 L .44236 .23885 L 1 .916 0 r
F
.44666 .24259 m .44551 .24209 L .44509 .24162 L .482 .506 0 r
F
.43279 .24674 m .44543 .24205 L .44566 .24228 L F
.43279 .24674 m .44582 .24222 L .44671 .24297 L F
.44513 .24164 m .4456 .24515 L .44342 .24278 L 1 .892 0 r
F
.44566 .24228 m .44543 .24205 L .44582 .24222 L .482 .506 0 r
F
.44671 .24297 m .44582 .24222 L .44721 .24283 L F
.44666 .24259 m .4456 .24515 L .44513 .24164 L 1 .892 0 r
F
.44252 .23913 m .44342 .24278 L .44187 .23936 L 1 .916 0 r
F
.44448 .2411 m .44342 .24278 L .44252 .23913 L F
.44513 .24164 m .44342 .24278 L .44448 .2411 L 1 .892 0 r
F
.44721 .24283 m .44662 .24268 L .44666 .24259 L 1 .761 0 r
F
.44788 .24301 m .4456 .24515 L .44662 .24268 L F
.45082 .24378 m .44891 .24328 L .45313 .24378 L .482 .506 0 r
F
.45104 .24353 m .4512 .24781 L .44824 .24675 L 1 .611 0 r
F
.45194 .24364 m .4512 .24781 L .45104 .24353 L F
.45104 .24353 m .44824 .24675 L .44918 .2433 L F
.45367 .24386 m .45303 .24378 L .45492 .24378 L .482 .506 0 r
F
.45495 .24378 m .45492 .24378 L .45497 .24378 L F
.45429 .24374 m .45441 .24847 L .4512 .24781 L 1 .504 0 r
F
.45492 .24378 m .45441 .24847 L .45429 .24374 L F
.45429 .24374 m .4512 .24781 L .45194 .24364 L F
.45641 .24384 m .45497 .24378 L .45766 .24377 L .482 .506 0 r
F
.4593 .24378 m .45766 .24377 L .45951 .24377 L F
.45766 .24377 m .45441 .24847 L .45492 .24378 L 1 .439 0 r
F
.46114 .24368 m .46129 .24903 L .45779 .24885 L 1 .399 0 r
F
.46144 .24367 m .46129 .24903 L .46114 .24368 L F
.46144 .24367 m .46153 .24367 L .46154 .24367 L .482 .506 0 r
F
.46144 .24367 m .46154 .24367 L .46294 .24395 L F
.46153 .24367 m .46289 .2436 L .4629 .24362 L F
.46153 .24367 m .4629 .24362 L .46294 .24395 L F
.46114 .24368 m .45779 .24885 L .4581 .24377 L 1 .399 0 r
F
.46752 .24867 m .46294 .24395 L .47086 .24322 L .448 .447 0 r
F
.47155 .24319 m .47086 .24322 L .47157 .24316 L F
.46752 .24867 m .47086 .24322 L .47155 .24319 L F
.46471 .24351 m .46472 .24365 L .46463 .24364 L 1 .375 0 r
F
.46491 .24318 m .46491 .2435 L .46471 .24351 L F
.46491 .2435 m .46491 .24362 L .46471 .24351 L F
.46471 .24351 m .46463 .24364 L .46144 .24367 L F
.46294 .24395 m .46451 .24365 L .47086 .24322 L .4 .413 0 r
F
.46451 .24365 m .46454 .24364 L .46489 .24362 L F
.46451 .24365 m .46489 .24362 L .47086 .24322 L F
.46847 .24307 m .4683 .24336 L .46491 .24318 L 1 .359 0 r
F
.46454 .24364 m .46463 .24364 L .47086 .24322 L .4 .413 0 r
F
.4683 .24336 m .46491 .24362 L .46491 .24318 L 1 .359 0 r
F
.46454 .24364 m .46458 .24363 L .47086 .24322 L .4 .413 0 r
F
.46835 .24328 m .46835 .24336 L .4683 .24336 L 1 .359 0 r
F
.46847 .24307 m .46847 .24327 L .46835 .24328 L F
.46632 .24352 m .47115 .24315 L .47086 .24322 L .4 .413 0 r
F
.46458 .24363 m .46847 .24335 L .46632 .24352 L F
.46847 .24335 m .47115 .24315 L .46632 .24352 L F
.4721 .24289 m .472 .24306 L .46847 .24307 L .978 .348 0 r
F
.472 .24306 m .46847 .24335 L .46847 .24307 L F
.47556 .23676 m .47578 .24266 L .4721 .24289 L .946 .337 0 r
F
.47924 .23648 m .47578 .24266 L .47556 .23676 L .93 .333 0 r
F
.47924 .23648 m .47948 .2424 L .47578 .24266 L F
.48293 .23619 m .47948 .2424 L .47924 .23648 L .92 .33 0 r
F
.47948 .2424 m .47947 .24242 L .47578 .24266 L .934 .335 0 r
F
.4766 .2427 m .47668 .24266 L .47947 .24242 L .4 .413 0 r
F
.4829 .24241 m .47383 .24295 L .47905 .24247 L .448 .447 0 r
F
.47086 .24322 m .47124 .24313 L .4766 .2427 L .4 .413 0 r
F
.47124 .24313 m .47126 .24312 L .4721 .24305 L F
.47124 .24313 m .4721 .24305 L .4766 .2427 L F
.47574 .24272 m .47573 .24275 L .4721 .24301 L .952 .341 0 r
F
.47573 .24275 m .4721 .24305 L .4721 .24301 L F
.47126 .24312 m .47126 .24312 L .4766 .2427 L .4 .413 0 r
F
.47574 .24272 m .47574 .24275 L .47573 .24275 L .952 .341 0 r
F
.47578 .24266 m .47578 .24272 L .47574 .24272 L F
.47126 .24312 m .47667 .24267 L .4766 .2427 L .4 .413 0 r
F
.46752 .24867 m .47383 .24295 L .4829 .24241 L .448 .447 0 r
F
.47578 .24272 m .47598 .24859 L .47574 .24272 L .952 .341 0 r
F
.47578 .24266 m .47574 .24272 L .4721 .24289 L F
.47574 .24272 m .4721 .24301 L .4721 .24289 L F
.47947 .24242 m .47578 .24274 L .47578 .24266 L .934 .335 0 r
F
.4721 .24289 m .4721 .24305 L .472 .24306 L .978 .348 0 r
F
.48293 .23619 m .4832 .24209 L .47948 .2424 L .92 .33 0 r
F
.48663 .23588 m .48321 .24209 L .48293 .23619 L .912 .327 0 r
F
.48365 .2421 m .48199 .2422 L .4838 .24204 L .448 .447 0 r
F
.48199 .2422 m .48191 .24221 L .4832 .2421 L F
.48199 .2422 m .4832 .2421 L .4838 .24204 L F
.48321 .24209 m .4832 .24209 L .4832 .24209 L .912 .327 0 r
F
.4832 .24209 m .4832 .2421 L .4832 .2421 L F
.4832 .24209 m .4832 .2421 L .4832 .24209 L F
.48321 .24209 m .4832 .24209 L .48293 .23619 L F
.48191 .24221 m .47948 .24242 L .47948 .2424 L .92 .331 0 r
F
.47948 .2424 m .47948 .24242 L .47947 .24242 L .934 .335 0 r
F
.47668 .24266 m .48368 .2399 L .48113 .24228 L .4 .413 0 r
F
.48084 .2423 m .48113 .24228 L .48113 .24228 L F
.47668 .24266 m .48113 .24228 L .48084 .2423 L F
.48689 .24385 m .48386 .24204 L .49777 .24079 L .313 .378 0 r
F
.49429 .24109 m .4975 .24085 L .49426 .24115 L .897 .317 0 r
F
.4975 .24085 m .49747 .24086 L .49426 .24115 L F
.49756 .23497 m .49784 .24076 L .49429 .24109 L F
.48689 .24385 m .49779 .24078 L .49986 .24044 L .313 .378 0 r
F
.49779 .24078 m .49785 .24076 L .49787 .24076 L F
.49779 .24078 m .49787 .24076 L .49986 .24044 L F
.48578 .24384 m .4872 .24772 L .48347 .24803 L .909 .327 0 r
F
.4829 .24241 m .48411 .24219 L .48689 .24385 L .448 .447 0 r
F
.48691 .2418 m .487 .24353 L .48578 .24384 L .909 .327 0 r
F
.48689 .24385 m .49986 .24044 L .49999 .24043 L .313 .378 0 r
F
.487 .24353 m .4872 .24772 L .48578 .24384 L .909 .327 0 r
F
.49784 .24076 m .49785 .24082 L .49429 .24109 L .897 .317 0 r
F
.48386 .24204 m .4872 .24174 L .49777 .24079 L .313 .378 0 r
F
.48386 .24204 m .48714 .24174 L .49777 .24079 L F
.49063 .24142 m .49426 .24115 L .4906 .24148 L .901 .321 0 r
F
.49397 .23526 m .49425 .24109 L .49063 .24142 L F
.49425 .24109 m .49426 .24115 L .49063 .24142 L F
.49032 .23557 m .4906 .24142 L .48693 .24176 L .906 .324 0 r
F
.48385 .24204 m .48663 .24178 L .49777 .24079 L .313 .378 0 r
F
.48385 .24203 m .48691 .24176 L .49777 .24079 L F
.4906 .24142 m .4906 .24148 L .48693 .24176 L .906 .324 0 r
F
.48385 .24203 m .48385 .24203 L .48691 .24176 L .313 .378 0 r
F
.49032 .23557 m .48693 .24176 L .48663 .23588 L .906 .324 0 r
F
.48693 .24176 m .48691 .2418 L .48691 .24176 L F
.48693 .24176 m .48691 .24176 L .48663 .23588 L F
.48663 .23588 m .48691 .24176 L .48321 .24209 L .912 .327 0 r
F
.49397 .23526 m .49063 .24142 L .49032 .23557 L .901 .321 0 r
F
.49063 .24142 m .4906 .24142 L .49032 .23557 L F
.4943 .24106 m .49429 .24109 L .49429 .24107 L .897 .317 0 r
F
.49429 .24109 m .49426 .24115 L .49425 .24109 L F
.49429 .24109 m .49425 .24109 L .49397 .23526 L F
.49779 .24078 m .48384 .24203 L .48582 .24185 L .313 .378 0 r
F
.49781 .24077 m .48582 .24185 L .49102 .24137 L F
.50107 .23468 m .49789 .24073 L .49756 .23497 L .892 .311 0 r
F
.49789 .24073 m .49788 .24076 L .49788 .24074 L F
.49789 .24073 m .49788 .24074 L .49756 .23497 L F
.49788 .24076 m .49784 .24076 L .49756 .23497 L F
.49999 .24043 m .49986 .24044 L .49999 .24042 L .313 .378 0 r
F
.49788 .24075 m .50134 .2405 L .49785 .24082 L .892 .311 0 r
F
.50107 .23468 m .50131 .23988 L .49788 .24075 L F
.49785 .24076 m .498 .24072 L .49999 .24042 L .313 .378 0 r
F
.50398 .23968 m .50849 .23803 L .51126 .23586 L .245 .363 0 r
F
.50398 .23968 m .49999 .24042 L .50849 .23803 L F
.49999 .24042 m .50707 .23989 L .50849 .23803 L 0 0 0 r
F
.50718 .23985 m .50786 .23989 L .50678 .23999 L .882 .295 0 r
F
.50849 .23803 m .50718 .23985 L .50786 .23979 L .298 0 0 r
F
.50791 .23979 m .51075 .23962 L .50786 .23989 L .873 .282 0 r
F
.51079 .23953 m .51327 .23938 L .51075 .23962 L .86 .265 0 r
F
.51249 .23929 m .50805 .23977 L .51078 .23953 L .298 0 0 r
F
.51257 .23932 m .51077 .23953 L .5127 .23936 L F
.51249 .23929 m .51077 .23953 L .51257 .23932 L F
.50849 .23803 m .50786 .23979 L .51249 .23929 L F
.51126 .23586 m .51361 .23638 L .5155 .23317 L .011 0 0 r
F
.51126 .23586 m .50849 .23803 L .51361 .23638 L F
.50849 .23803 m .5127 .23936 L .51361 .23638 L .298 0 0 r
F
.51278 .23932 m .51327 .23931 L .5127 .23936 L .86 .265 0 r
F
.51361 .23638 m .51278 .23932 L .51327 .23928 L .508 .039 0 r
F
.51361 .23638 m .51327 .23927 L .51513 .23888 L F
.51327 .23927 m .51327 .23928 L .51331 .23927 L F
.51327 .23927 m .51331 .23927 L .51513 .23888 L F
.51331 .23927 m .51527 .23918 L .51327 .23938 L .839 .241 0 r
F
.51513 .23888 m .51327 .23928 L .51527 .23912 L .508 .039 0 r
F
.51361 .23638 m .51526 .23911 L .51564 .23898 L F
.51526 .23911 m .51527 .23912 L .51529 .23911 L F
.51526 .23911 m .51529 .23911 L .51564 .23898 L F
.51529 .23911 m .51655 .23906 L .51527 .23918 L .799 .21 0 r
F
.51564 .23898 m .51527 .23912 L .51572 .23908 L .508 .039 0 r
F
.51753 .23132 m .51625 .23529 L .51711 .2346 L 0 0 0 r
F
.51361 .23638 m .51572 .23908 L .51625 .23529 L .508 .039 0 r
F
.51576 .23902 m .51655 .23901 L .51572 .23908 L .799 .21 0 r
F
.51669 .2381 m .51576 .23902 L .51655 .239 L .658 .13 0 r
F
.51625 .23529 m .5158 .23871 L .51669 .2381 L F
.5158 .23871 m .51576 .23902 L .51669 .2381 L F
.51625 .23529 m .51684 .23902 L .51711 .2346 L F
.51711 .2346 m .51656 .23897 L .51665 .2342 L .697 .166 0 r
F
.51656 .23897 m .51655 .23906 L .51655 .239 L F
.51656 .23897 m .51655 .239 L .51665 .2342 L F
.51656 .23897 m .51684 .23902 L .51655 .23906 L F
.51674 .2384 m .51656 .23897 L .51683 .23899 L .658 .13 0 r
F
.51656 .23897 m .51671 .239 L .51683 .23899 L F
.51669 .2381 m .51655 .239 L .51674 .2384 L F
.51711 .2346 m .51684 .23902 L .51656 .23897 L .697 .166 0 r
F
.51656 .23897 m .51655 .239 L .51671 .239 L .658 .13 0 r
F
.5155 .23317 m .51625 .23529 L .51753 .23132 L .162 0 0 r
F
.5155 .23317 m .51361 .23638 L .51625 .23529 L F
.51665 .2342 m .51531 .23903 L .51525 .23402 L .799 .21 0 r
F
.51531 .23903 m .51529 .23911 L .51529 .23905 L F
.51531 .23903 m .51529 .23905 L .51525 .23402 L F
.51657 .23794 m .51655 .239 L .51576 .23902 L F
.51655 .239 m .51655 .23901 L .51576 .23902 L F
.51655 .23901 m .51655 .23906 L .51529 .23911 L F
.51683 .23899 m .51574 .23911 L .51684 .23902 L .658 .13 0 r
F
.51576 .23902 m .51574 .23911 L .51683 .23899 L F
.51572 .23908 m .51574 .23911 L .51576 .23902 L .508 .039 0 r
F
.51572 .23908 m .51576 .23902 L .51625 .23529 L F
.51665 .2342 m .51657 .23794 L .51529 .23911 L .799 .21 0 r
F
.51657 .23794 m .51572 .23908 L .51529 .23911 L F
.51525 .23402 m .51527 .23911 L .51331 .23927 L .839 .241 0 r
F
.51527 .23911 m .51527 .23918 L .51331 .23927 L F
.5127 .23936 m .51278 .23932 L .51361 .23638 L .298 0 0 r
F
.51525 .23402 m .51331 .23927 L .51316 .23398 L .839 .241 0 r
F
.51331 .23927 m .51327 .23938 L .51327 .23928 L F
.51331 .23927 m .51327 .23928 L .51316 .23398 L F
.51529 .23911 m .51527 .23918 L .51527 .23911 L .799 .21 0 r
F
.51529 .23911 m .51527 .23911 L .51525 .23402 L F
.51327 .23905 m .51327 .23928 L .51278 .23932 L .86 .265 0 r
F
.51327 .23928 m .51327 .23931 L .51278 .23932 L F
.51572 .23908 m .51276 .23938 L .51574 .23911 L .508 .039 0 r
F
.51278 .23932 m .51276 .23938 L .51572 .23908 L F
.5127 .23936 m .51276 .23938 L .51278 .23932 L .298 0 0 r
F
.51316 .23398 m .51327 .23905 L .51079 .23953 L .86 .265 0 r
F
.51327 .23905 m .5127 .23936 L .51079 .23953 L F
.51327 .23931 m .51327 .23938 L .51079 .23953 L F
.51078 .23953 m .50791 .23979 L .51077 .23953 L .298 0 0 r
F
.50805 .23977 m .50791 .23979 L .51078 .23953 L F
.51316 .23398 m .51079 .23953 L .51058 .23406 L .86 .265 0 r
F
.51079 .23953 m .51075 .23962 L .51075 .23953 L F
.51079 .23953 m .51075 .23953 L .51058 .23406 L F
.50791 .23979 m .51036 .23957 L .5127 .23936 L .298 0 0 r
F
.51058 .23406 m .51075 .23953 L .50791 .23979 L .873 .282 0 r
F
.51075 .23953 m .51075 .23962 L .50791 .23979 L F
.50791 .23979 m .50786 .23979 L .51036 .23957 L .298 0 0 r
F
.50707 .23989 m .50718 .23985 L .50849 .23803 L 0 0 0 r
F
.51058 .23406 m .50791 .23979 L .50764 .23422 L .873 .282 0 r
F
.50791 .23979 m .50786 .23989 L .50786 .23979 L F
.50791 .23979 m .50786 .23979 L .50764 .23422 L F
.50785 .23962 m .50786 .23979 L .50718 .23985 L .882 .295 0 r
F
.50786 .23979 m .50786 .23989 L .50718 .23985 L F
.5127 .23936 m .50716 .23989 L .51276 .23938 L .298 0 0 r
F
.50718 .23985 m .50716 .23989 L .5127 .23936 L F
.50707 .23989 m .50716 .23989 L .50718 .23985 L 0 0 0 r
F
.498 .24072 m .50134 .2405 L .49788 .24075 L .892 .311 0 r
F
.49999 .24042 m .498 .24072 L .5016 .24039 L 0 0 0 r
F
.50397 .24018 m .5016 .24039 L .504 .24017 L F
.49999 .24042 m .5016 .24039 L .50397 .24018 L F
.49999 .24042 m .504 .24017 L .50479 .2401 L F
.50699 .2399 m .50479 .2401 L .50706 .23989 L F
.49999 .24042 m .50479 .2401 L .50699 .2399 L F
.50764 .23422 m .50474 .24011 L .50445 .23443 L .882 .295 0 r
F
.50474 .24011 m .5047 .24019 L .50469 .24011 L F
.50474 .24011 m .50469 .24011 L .50445 .23443 L F
.50445 .23443 m .50138 .24041 L .50107 .23468 L .888 .304 0 r
F
.50138 .24041 m .50134 .2405 L .50134 .24042 L F
.50138 .24041 m .50134 .24042 L .50107 .23468 L F
.50131 .23988 m .50134 .24042 L .498 .24072 L .892 .311 0 r
F
.50134 .24042 m .50134 .2405 L .498 .24072 L F
.50138 .24041 m .5047 .24019 L .50134 .2405 L .888 .304 0 r
F
.50445 .23443 m .50469 .24011 L .50138 .24041 L F
.50469 .24011 m .5047 .24019 L .50138 .24041 L F
.50706 .23989 m .504 .24017 L .5061 .23998 L 0 0 0 r
F
.50707 .23989 m .5061 .23998 L .50707 .23989 L F
.50706 .23989 m .5061 .23998 L .50707 .23989 L F
.50707 .23989 m .49797 .24073 L .50716 .23989 L F
.498 .24072 m .49797 .24073 L .50707 .23989 L F
.50764 .23422 m .50785 .23962 L .50559 .24003 L .882 .295 0 r
F
.50474 .24011 m .50559 .24003 L .5047 .24019 L F
.50764 .23422 m .50559 .24003 L .50474 .24011 L F
.50785 .23962 m .50678 .23999 L .5047 .24019 L F
.49785 .24076 m .498 .24072 L .498 .24072 L .313 .378 0 r
F
.49785 .24076 m .498 .24072 L .49785 .24076 L F
.49785 .24076 m .49102 .24137 L .49797 .24073 L F
.49781 .24077 m .49102 .24137 L .49785 .24076 L F
.49779 .24078 m .48582 .24185 L .49781 .24077 L F
.49777 .24079 m .49043 .24144 L .49779 .24078 L F
.49102 .24137 m .49619 .241 L .49797 .24073 L .234 .348 0 r
F
.48582 .24185 m .48595 .24183 L .49102 .24137 L F
.49043 .24144 m .48384 .24203 L .49779 .24078 L .313 .378 0 r
F
.49063 .24142 m .4906 .24148 L .4906 .24142 L .901 .321 0 r
F
.48385 .24203 m .48384 .24203 L .49777 .24079 L .313 .378 0 r
F
.49426 .24115 m .49091 .24739 L .4906 .24148 L .892 .318 0 r
F
.49426 .24115 m .49457 .24704 L .49091 .24739 L F
.49785 .24082 m .49457 .24704 L .49426 .24115 L .882 .312 0 r
F
.48595 .24183 m .49619 .241 L .49102 .24137 L .234 .348 0 r
F
.49788 .24076 m .49785 .24082 L .49784 .24076 L .892 .311 0 r
F
.48384 .24203 m .48388 .24202 L .48582 .24185 L .234 .348 0 r
F
.48388 .24202 m .49619 .241 L .48582 .24185 L F
.49756 .23497 m .4943 .24106 L .49397 .23526 L .897 .317 0 r
F
.4943 .24106 m .49429 .24107 L .49397 .23526 L F
.49785 .24076 m .49797 .24073 L .498 .24072 L .313 .378 0 r
F
.4975 .24085 m .49785 .24082 L .49747 .24086 L .897 .317 0 r
F
.49619 .241 m .49805 .24084 L .4976 .24078 L .234 .348 0 r
F
.49785 .24082 m .49817 .24669 L .49457 .24704 L .882 .312 0 r
F
.50134 .2405 m .49817 .24669 L .49785 .24082 L .872 .305 0 r
F
.48384 .24203 m .48368 .2399 L .49805 .24084 L .234 .348 0 r
F
.50134 .2405 m .50167 .24632 L .49817 .24669 L .872 .305 0 r
F
.5047 .24019 m .50167 .24632 L .50134 .2405 L .857 .295 0 r
F
.5047 .24019 m .50503 .24595 L .50167 .24632 L F
.50786 .23989 m .50503 .24595 L .5047 .24019 L .837 .281 0 r
F
.50786 .23989 m .50819 .24557 L .50503 .24595 L F
.51075 .23962 m .50819 .24557 L .50786 .23989 L .805 .263 0 r
F
.51075 .23962 m .51109 .24517 L .50819 .24557 L F
.49805 .24084 m .5077 .24309 L .50736 .24162 L 0 .226 0 r
F
.5077 .24309 m .50913 .24343 L .50898 .24327 L F
.5077 .24309 m .50898 .24327 L .50736 .24162 L F
.49797 .24073 m .49805 .24084 L .50736 .24162 L .08 0 0 r
F
.49805 .24084 m .50029 .24102 L .50913 .24343 L 0 .226 0 r
F
.48368 .2399 m .49855 .2409 L .49805 .24084 L .202 .326 0 r
F
.49855 .2409 m .50029 .24102 L .49805 .24084 L F
.4976 .24078 m .49805 .24084 L .49797 .24073 L .234 .348 0 r
F
.49797 .24073 m .50736 .24162 L .50716 .23989 L .08 0 0 r
F
.48597 .24005 m .48651 .23782 L .50029 .24102 L .202 .326 0 r
F
.48368 .2399 m .48387 .23976 L .48597 .24005 L F
.48387 .23976 m .48651 .23782 L .48597 .24005 L F
.48386 .24204 m .48386 .24204 L .4872 .24174 L .313 .378 0 r
F
.48386 .24204 m .48385 .24204 L .48714 .24174 L F
.48693 .24176 m .4906 .24148 L .48691 .2418 L .906 .324 0 r
F
.48385 .24204 m .48385 .24203 L .48663 .24178 L .313 .378 0 r
F
.48321 .24209 m .48691 .2418 L .4832 .2421 L .912 .327 0 r
F
.48691 .24176 m .48691 .2418 L .48321 .24209 L F
.48191 .24221 m .48368 .2399 L .48384 .24203 L .4 .413 0 r
F
.48113 .24228 m .48113 .24228 L .48191 .24221 L F
.4832 .24209 m .48272 .24213 L .47948 .2424 L .92 .33 0 r
F
.4832 .2421 m .48191 .24221 L .47948 .2424 L F
.48113 .24228 m .48368 .2399 L .48191 .24221 L .4 .413 0 r
F
.4832 .24209 m .4832 .2421 L .48272 .24213 L .92 .33 0 r
F
.4832 .2421 m .4832 .2421 L .48191 .24221 L F
.48365 .2421 m .47945 .24243 L .48191 .24221 L .448 .447 0 r
F
.4838 .24204 m .48191 .24221 L .48384 .24203 L F
.47126 .24312 m .48368 .2399 L .47667 .24267 L .4 .413 0 r
F
.47573 .24275 m .47598 .24859 L .47225 .2488 L .952 .341 0 r
F
.47574 .24275 m .47598 .24859 L .47573 .24275 L F
.47372 .24305 m .47157 .24316 L .47383 .24295 L .448 .447 0 r
F
.46752 .24867 m .47157 .24316 L .47372 .24305 L F
.47573 .24275 m .47225 .2488 L .4721 .24305 L .952 .341 0 r
F
.47954 .24243 m .47905 .24247 L .47945 .24243 L .448 .447 0 r
F
.4829 .24241 m .47905 .24247 L .47954 .24243 L F
.4829 .24241 m .47945 .24243 L .48365 .2421 L F
.4829 .24241 m .4838 .24204 L .48411 .24219 L F
.48316 .24217 m .48347 .24803 L .47972 .24832 L .92 .331 0 r
F
.4832 .2421 m .4832 .24216 L .48316 .24217 L F
.4832 .24216 m .48347 .24803 L .48316 .24217 L F
.4838 .24204 m .48384 .24203 L .48385 .24203 L .448 .447 0 r
F
.4838 .24204 m .48385 .24203 L .48411 .24219 L F
.4832 .2421 m .48316 .24217 L .47948 .24242 L .92 .331 0 r
F
.48316 .24217 m .47972 .24832 L .4795 .24289 L F
.48316 .24217 m .4795 .24289 L .47948 .24242 L F
.48099 .24229 m .47948 .24242 L .48113 .24228 L .4 .413 0 r
F
.4832 .2421 m .47948 .24242 L .48191 .24221 L .92 .331 0 r
F
.4766 .2427 m .47947 .24242 L .48099 .24229 L .4 .413 0 r
F
.47947 .24242 m .47972 .24832 L .47598 .24859 L .934 .335 0 r
F
.47948 .24242 m .47972 .24832 L .47947 .24242 L F
.47947 .24242 m .47598 .24859 L .47578 .24274 L F
.472 .24306 m .47225 .2488 L .46854 .24897 L .978 .348 0 r
F
.4721 .24305 m .47225 .2488 L .472 .24306 L F
.472 .24306 m .46854 .24897 L .46847 .24335 L F
.46847 .24327 m .46849 .245 L .46835 .24328 L 1 .359 0 r
F
.46836 .23722 m .46847 .24307 L .46491 .24318 L 1 .351 0 r
F
.47193 .23701 m .46847 .24307 L .46836 .23722 L .968 .343 0 r
F
.47193 .23701 m .4721 .24289 L .46847 .24307 L F
.47556 .23676 m .4721 .24289 L .47193 .23701 L .946 .337 0 r
F
.46458 .24363 m .48368 .2399 L .47115 .24315 L .4 .413 0 r
F
.4683 .24336 m .46849 .245 L .46717 .24524 L 1 .359 0 r
F
.46835 .24336 m .46849 .245 L .4683 .24336 L F
.4683 .24336 m .46489 .24905 L .46491 .24362 L F
.46463 .24364 m .46129 .24903 L .46144 .24385 L 1 .375 0 r
F
.46463 .24364 m .46144 .24385 L .46144 .24367 L F
.46454 .24364 m .46454 .24364 L .46463 .24364 L .4 .413 0 r
F
.46491 .24362 m .46489 .24905 L .46472 .24363 L 1 .375 0 r
F
.46491 .24362 m .46472 .24363 L .46471 .24351 L F
.46836 .23722 m .46491 .24318 L .46489 .23737 L 1 .351 0 r
F
.46454 .24364 m .4623 .23874 L .48368 .2399 L .4 .413 0 r
F
.46454 .24364 m .46454 .24364 L .46454 .24364 L F
.46454 .24364 m .4623 .23874 L .46454 .24364 L F
.46463 .24364 m .46489 .24905 L .46129 .24903 L 1 .375 0 r
F
.46472 .24365 m .46489 .24905 L .46463 .24364 L F
.46289 .2436 m .4623 .23874 L .46454 .24364 L .4 .413 0 r
F
.46717 .24524 m .46854 .24897 L .46489 .24905 L 1 .359 0 r
F
.46849 .245 m .46854 .24897 L .46717 .24524 L F
.47757 .74321 m .48165 .74554 L .48874 .74902 L .365 0 0 r
F
.48165 .74554 m .4893 .75001 L .4905 .75035 L .503 0 0 r
F
.48165 .74554 m .49914 .75285 L .48874 .74902 L F
.48165 .74554 m .4905 .75035 L .49914 .75285 L F
.47299 .74083 m .48165 .74554 L .47757 .74321 L .365 0 0 r
F
.47277 .74072 m .48165 .74554 L .47299 .74083 L F
.47092 .73772 m .48165 .74554 L .47277 .74072 L .503 0 0 r
F
.47414 .74006 m .47749 .74293 L .48165 .74554 L F
.47092 .73772 m .47749 .74293 L .47414 .74006 L F
.47749 .74293 m .48577 .7479 L .48165 .74554 L .664 .053 0 r
F
.47064 .73547 m .47749 .74293 L .47092 .73772 L .561 .035 0 r
F
.48577 .7479 m .4893 .75001 L .48165 .74554 L .664 .053 0 r
F
.47749 .74293 m .48315 .74788 L .4893 .75001 L F
.47269 .73771 m .47551 .74097 L .47749 .74293 L .561 .035 0 r
F
.47064 .73547 m .47551 .74097 L .47269 .73771 L F
.47551 .74097 m .48087 .74582 L .47749 .74293 L .77 .127 0 r
F
.48087 .74582 m .48315 .74788 L .47749 .74293 L F
.47551 .74097 m .47972 .74628 L .48315 .74788 L F
.47515 .73949 m .47835 .74425 L .47551 .74097 L .772 .159 0 r
F
.47835 .74425 m .47972 .74628 L .47551 .74097 L F
.53274 .40876 m .5291 .40776 L .53484 .40349 L .636 .479 0 r
F
.53274 .40876 m .52472 .41237 L .5291 .40776 L F
.44796 .54067 m .45141 .55027 L .44389 .54446 L .18 .19 0 r
F
.44241 .53435 m .44389 .54446 L .43641 .53807 L .312 .229 0 r
F
.44241 .53435 m .44796 .54067 L .44389 .54446 L F
.45284 .37421 m .45703 .38184 L .45249 .3774 L 0 .01 0 r
F
.44905 .36901 m .45284 .37421 L .45249 .3774 L 0 .103 0 r
F
.59902 .56297 m .57788 .56533 L .58689 .55766 L .871 .982 0 r
F
.61029 .55381 m .59902 .56297 L .58689 .55766 L .899 .986 0 r
F
.42671 .32985 m .42132 .34021 L .41743 .33224 L .621 .366 0 r
F
.42671 .32985 m .42962 .33729 L .42132 .34021 L F
.53502 .59385 m .53288 .59276 L .54055 .58862 L .41 .412 0 r
F
.53502 .59385 m .52623 .59664 L .53288 .59276 L F
.54055 .58862 m .53488 .59168 L .53807 .58953 L .401 .398 0 r
F
.53488 .59168 m .53288 .59276 L .53807 .58953 L F
.54055 .58862 m .53807 .58953 L .54355 .58483 L F
.53807 .58953 m .53766 .59206 L .54024 .58806 L 0 0 0 r
F
.53807 .58953 m .54024 .58806 L .54078 .58722 L F
.53288 .59276 m .53363 .59385 L .53754 .59004 L F
.53288 .59276 m .53754 .59004 L .53807 .58953 L F
.52623 .59664 m .52437 .59723 L .53288 .59276 L .41 .412 0 r
F
.43711 .52761 m .43641 .53807 L .42926 .53111 L .405 .273 0 r
F
.43711 .52761 m .44241 .53435 L .43641 .53807 L F
.393 .49996 m .378 .5133 L .37196 .50213 L .668 .582 0 r
F
.393 .49996 m .39737 .50977 L .378 .5133 L F
.5079 .42043 m .51281 .41745 L .51797 .41523 L .331 .391 0 r
F
.5079 .42043 m .5006 .42124 L .51281 .41745 L F
.48251 .42651 m .49578 .42141 L .5006 .42124 L .341 .388 0 r
F
.48251 .42651 m .47555 .42451 L .49578 .42141 L F
.40855 .69327 m .39882 .70504 L .38963 .69602 L .527 .481 0 r
F
.40855 .69327 m .41525 .70157 L .39882 .70504 L F
.45354 .54657 m .45868 .55554 L .45141 .55027 L 0 .139 0 r
F
.44796 .54067 m .45354 .54657 L .45141 .55027 L .18 .19 0 r
F
.45616 .72632 m .46304 .73547 L .45283 .72974 L 0 .176 0 r
F
.44855 .72007 m .45283 .72974 L .44255 .7235 L .174 .221 0 r
F
.44855 .72007 m .45616 .72632 L .45283 .72974 L F
.4412 .71342 m .44255 .7235 L .43261 .71671 L .305 .263 0 r
F
.4412 .71342 m .44855 .72007 L .44255 .7235 L F
.47764 .56842 m .48336 .57131 L .4947 .57486 L .395 0 0 r
F
.47683 .56811 m .48336 .57131 L .47764 .56842 L F
.48336 .57131 m .48817 .57415 L .48943 .57437 L .451 0 0 r
F
.48336 .57131 m .50128 .57648 L .4947 .57486 L F
.48336 .57131 m .48943 .57437 L .50128 .57648 L F
.4126 .50712 m .40351 .51909 L .39737 .50977 L .614 .477 0 r
F
.4126 .50712 m .41711 .51558 L .40351 .51909 L F
.5786 .3766 m .56164 .37954 L .5678 .37176 L 1 1 0 r
F
.58617 .36732 m .5786 .3766 L .5678 .37176 L 1 .994 0 r
F
.63602 .74201 m .60621 .7456 L .61812 .73757 L .666 .755 0 r
F
.65049 .73253 m .63602 .74201 L .61812 .73757 L .685 .802 0 r
F
.43229 .52046 m .42926 .53111 L .42274 .5236 L .479 .324 0 r
F
.43229 .52046 m .43711 .52761 L .42926 .53111 L F
.38111 .30695 m .36162 .32041 L .35917 .30711 L .806 .652 0 r
F
.38111 .30695 m .38283 .31825 L .36162 .32041 L F
.44519 .3547 m .44502 .36345 L .4409 .3575 L .359 .191 0 r
F
.44216 .34843 m .4409 .3575 L .43685 .35114 L .432 .225 0 r
F
.44216 .34843 m .44519 .3547 L .4409 .3575 L F
.34974 .67748 m .32052 .69218 L .3117 .67888 L .582 .635 0 r
F
.34974 .67748 m .35579 .6889 L .32052 .69218 L F
.4393 .34188 m .43685 .35114 L .43304 .3444 L .498 .261 0 r
F
.4393 .34188 m .44216 .34843 L .43685 .35114 L F
.46882 .56265 m .47129 .56465 L .47683 .56811 L .472 0 0 r
F
.46539 .56031 m .47129 .56465 L .46882 .56265 L F
.47129 .56465 m .48336 .57131 L .47683 .56811 L .621 .026 0 r
F
.46391 .55722 m .47129 .56465 L .46539 .56031 L .601 .045 0 r
F
.47129 .56465 m .47612 .56864 L .48336 .57131 L .621 .026 0 r
F
.46612 .55945 m .46829 .56205 L .47129 .56465 L .601 .045 0 r
F
.46391 .55722 m .46829 .56205 L .46612 .55945 L F
.46829 .56205 m .47378 .56667 L .47129 .56465 L .774 .127 0 r
F
.47378 .56667 m .47612 .56864 L .47129 .56465 L F
.46829 .56205 m .47189 .56663 L .47612 .56864 L F
.46717 .56009 m .47048 .56467 L .46829 .56205 L .837 .186 0 r
F
.47048 .56467 m .47189 .56663 L .46829 .56205 L F
.46372 .7322 m .47277 .74072 L .46304 .73547 L 0 .108 0 r
F
.45616 .72632 m .46372 .7322 L .46304 .73547 L 0 .176 0 r
F
.44827 .36067 m .44905 .36901 L .44502 .36345 L .261 .158 0 r
F
.44519 .3547 m .44827 .36067 L .44502 .36345 L .359 .191 0 r
F
.41237 .31527 m .40206 .32618 L .39933 .31658 L .773 .505 0 r
F
.41237 .31527 m .4144 .3239 L .40206 .32618 L F
.68848 .33794 m .6798 .35717 L .6445 .35237 L .758 .8 0 r
F
.73953 .3398 m .6798 .35717 L .68848 .33794 L .713 .781 0 r
F
.45893 .55208 m .46539 .56031 L .45868 .55554 L 0 .059 0 r
F
.45354 .54657 m .45893 .55208 L .45868 .55554 L 0 .139 0 r
F
.42445 .32214 m .41743 .33224 L .4144 .3239 L .702 .413 0 r
F
.42445 .32214 m .42671 .32985 L .41743 .33224 L F
.45284 .37421 m .45622 .37908 L .45703 .38184 L 0 .01 0 r
F
.43439 .70638 m .43261 .71671 L .42338 .7094 L .401 .317 0 r
F
.43439 .70638 m .4412 .71342 L .43261 .71671 L F
.43673 .33507 m .43304 .3444 L .42962 .33729 L .567 .3 0 r
F
.43673 .33507 m .4393 .34188 L .43304 .3444 L F
.4513 .36636 m .45284 .37421 L .44905 .36901 L .12 .111 0 r
F
.44827 .36067 m .4513 .36636 L .44905 .36901 L .261 .158 0 r
F
.49915 .60477 m .5091 .60201 L .51559 .5999 L .195 .348 0 r
F
.49915 .60477 m .48993 .60539 L .5091 .60201 L F
.52472 .41237 m .5243 .41149 L .5291 .40776 L .437 .415 0 r
F
.52472 .41237 m .51797 .41523 L .5243 .41149 L F
.39007 .25069 m .43122 .23728 L .43279 .24674 L .527 .579 0 r
F
.39007 .25069 m .38667 .2354 L .43122 .23728 L F
.64298 .54866 m .61029 .55381 L .61986 .54377 L .783 .891 0 r
F
.65356 .5362 m .64298 .54866 L .61986 .54377 L .776 .864 0 r
F
.68786 .5407 m .64298 .54866 L .65356 .5362 L .699 .808 0 r
F
.36862 .49045 m .34459 .50501 L .33976 .49126 L .701 .674 0 r
F
.36862 .49045 m .37196 .50213 L .34459 .50501 L F
.43454 .32802 m .42962 .33729 L .42671 .32985 L .64 .34 0 r
F
.43454 .32802 m .43673 .33507 L .42962 .33729 L F
.42812 .51295 m .42274 .5236 L .41711 .51558 L .553 .377 0 r
F
.42812 .51295 m .43229 .52046 L .42274 .5236 L F
.57984 .7596 m .56641 .76169 L .57612 .7556 L .611 .495 0 r
F
.59327 .75294 m .57984 .7596 L .57612 .7556 L .679 .653 0 r
F
.45414 .37179 m .45622 .37908 L .45284 .37421 L 0 .039 0 r
F
.4513 .36636 m .45414 .37179 L .45284 .37421 L .12 .111 0 r
F
.55496 .38662 m .54475 .38872 L .54968 .38244 L 1 1 0 r
F
.56164 .37954 m .55496 .38662 L .54968 .38244 L F
.39807 .30673 m .38283 .31825 L .38111 .30695 L .837 .607 0 r
F
.39807 .30673 m .39933 .31658 L .38283 .31825 L F
.56644 .76559 m .55363 .77096 L .55712 .76732 L .494 .434 0 r
F
.46372 .7322 m .47092 .73772 L .47277 .74072 L 0 .108 0 r
F
.61112 .36136 m .58617 .36732 L .59233 .35724 L .957 .923 0 r
F
.61756 .34894 m .61112 .36136 L .59233 .35724 L .923 .867 0 r
F
.6445 .35237 m .61112 .36136 L .61756 .34894 L .842 .856 0 r
F
.46246 .61006 m .48425 .60544 L .48993 .60539 L .234 .358 0 r
F
.46246 .61006 m .45404 .60787 L .48425 .60544 L F
.45893 .55208 m .46391 .55722 L .46539 .56031 L 0 .059 0 r
F
.42291 .31423 m .4144 .3239 L .41237 .31527 L .788 .461 0 r
F
.42291 .31423 m .42445 .32214 L .4144 .3239 L F
.58617 .36732 m .5678 .37176 L .57318 .36332 L 1 .994 0 r
F
.59233 .35724 m .58617 .36732 L .57318 .36332 L 1 .925 0 r
F
.59327 .75294 m .57612 .7556 L .58586 .74902 L .679 .653 0 r
F
.60621 .7456 m .59327 .75294 L .58586 .74902 L .738 .814 0 r
F
.4284 .69897 m .42338 .7094 L .41525 .70157 L .475 .379 0 r
F
.4284 .69897 m .43439 .70638 L .42338 .7094 L F
.46083 .38591 m .46376 .38969 L .4686 .39178 L .762 .116 0 r
F
.4576 .38112 m .45908 .38368 L .46083 .38591 L .681 .115 0 r
F
.45908 .38368 m .46129 .38807 L .46376 .38969 L .906 .201 0 r
F
.45886 .38197 m .46056 .38625 L .45908 .38368 L .795 .211 0 r
F
.46056 .38625 m .46129 .38807 L .45908 .38368 L F
.45622 .37908 m .45908 .38368 L .4576 .38112 L .681 .115 0 r
F
.61029 .55381 m .58689 .55766 L .59497 .54927 L .899 .986 0 r
F
.61986 .54377 m .61029 .55381 L .59497 .54927 L .899 .954 0 r
F
.43281 .32077 m .42671 .32985 L .42445 .32214 L .719 .382 0 r
F
.43281 .32077 m .43454 .32802 L .42671 .32985 L F
.44937 .35257 m .44827 .36067 L .44519 .3547 L .418 .197 0 r
F
.44708 .34637 m .44519 .3547 L .44216 .34843 L .476 .226 0 r
F
.44708 .34637 m .44937 .35257 L .44519 .3547 L F
.44492 .33996 m .44216 .34843 L .4393 .34188 L .535 .257 0 r
F
.44492 .33996 m .44708 .34637 L .44216 .34843 L F
.4893 .75001 m .50747 .75629 L .49914 .75285 L .566 0 0 r
F
.56164 .37954 m .54968 .38244 L .55444 .37562 L 1 1 0 r
F
.5678 .37176 m .56164 .37954 L .55444 .37562 L F
.52437 .59723 m .52662 .59637 L .53288 .59276 L .225 .353 0 r
F
.52437 .59723 m .51559 .5999 L .52662 .59637 L F
.45171 .35856 m .4513 .36636 L .44827 .36067 L .356 .17 0 r
F
.44937 .35257 m .45171 .35856 L .44827 .36067 L .418 .197 0 r
F
.46376 .38969 m .47114 .39446 L .4686 .39178 L .819 .13 0 r
F
.56834 .57226 m .55658 .57404 L .56354 .56785 L .866 .895 0 r
F
.57788 .56533 m .56834 .57226 L .56354 .56785 L .987 1 0 r
F
.44296 .33336 m .4393 .34188 L .43673 .33507 L .598 .29 0 r
F
.44296 .33336 m .44492 .33996 L .4393 .34188 L F
.4567 .37698 m .45908 .38368 L .45622 .37908 L 0 0 0 r
F
.45414 .37179 m .4567 .37698 L .45622 .37908 L 0 .039 0 r
F
.47156 .41825 m .46867 .42302 L .46833 .4182 L 1 .389 0 r
F
.44647 .42886 m .46762 .42317 L .47555 .42451 L .384 .4 0 r
F
.46762 .42317 m .46792 .42309 L .46809 .42312 L F
.46762 .42317 m .46809 .42312 L .47555 .42451 L F
.47496 .41822 m .47237 .42262 L .47156 .41825 L 1 .368 0 r
F
.47237 .42262 m .47246 .42268 L .47233 .42269 L F
.47496 .41822 m .47497 .42256 L .47237 .42262 L F
.473 .42262 m .47321 .4226 L .47321 .42261 L .384 .4 0 r
F
.48213 .41795 m .47958 .42241 L .4785 .41811 L .972 .345 0 r
F
.47555 .42451 m .47326 .42265 L .4878 .42226 L .268 .364 0 r
F
.47326 .42265 m .47551 .42256 L .4878 .42226 L F
.47323 .42262 m .47497 .42256 L .4878 .42226 L F
.4785 .41811 m .47594 .42253 L .47496 .41822 L 1 .354 0 r
F
.47594 .42253 m .47497 .42256 L .47496 .41822 L F
.4878 .42226 m .47791 .42249 L .48814 .4222 L .268 .364 0 r
F
.47791 .42249 m .47628 .42253 L .47855 .42247 L F
.47791 .42249 m .47855 .42247 L .48814 .4222 L F
.48581 .41776 m .48326 .42228 L .48213 .41795 L .948 .339 0 r
F
.47628 .42253 m .47697 .42251 L .48814 .4222 L .268 .364 0 r
F
.47499 .42256 m .47687 .4225 L .48814 .4222 L F
.47321 .4226 m .47321 .4226 L .4878 .42226 L F
.48326 .42228 m .48225 .42232 L .48213 .41795 L .948 .339 0 r
F
.48213 .41795 m .48225 .42232 L .47958 .42241 L .972 .345 0 r
F
.4785 .41811 m .47857 .42245 L .47594 .42253 L 1 .354 0 r
F
.47958 .42241 m .47857 .42245 L .4785 .41811 L .972 .345 0 r
F
.48581 .41776 m .48597 .42218 L .48326 .42228 L .948 .339 0 r
F
.48954 .41754 m .48696 .42214 L .48581 .41776 L .932 .334 0 r
F
.48615 .42217 m .48624 .42217 L .48625 .42217 L .268 .364 0 r
F
.48004 .42242 m .48625 .42217 L .48814 .4222 L F
.47887 .42245 m .48571 .42219 L .48004 .42242 L F
.48571 .42219 m .48625 .42217 L .48004 .42242 L F
.48954 .41754 m .48972 .42194 L .48696 .42214 L .932 .334 0 r
F
.47555 .42451 m .4884 .42215 L .49578 .42141 L .268 .364 0 r
F
.4884 .42215 m .48874 .42209 L .48904 .42206 L F
.4884 .42215 m .48904 .42206 L .49578 .42141 L F
.44647 .42886 m .44139 .42302 L .45091 .42267 L .384 .4 0 r
F
.46833 .4182 m .46808 .42308 L .46793 .42309 L 1 .425 0 r
F
.46833 .4182 m .46793 .42309 L .4653 .42302 L F
.47156 .41825 m .47147 .42278 L .46867 .42302 L 1 .389 0 r
F
.47237 .42262 m .47231 .42262 L .47156 .41825 L 1 .368 0 r
F
.47233 .42269 m .47147 .42278 L .47156 .41825 L F
.46867 .42302 m .46808 .42308 L .46833 .4182 L 1 .389 0 r
F
.46833 .4182 m .4653 .42302 L .46534 .418 L 1 .425 0 r
F
.4653 .42302 m .46488 .42302 L .46534 .418 L F
.44647 .42886 m .45091 .42267 L .46296 .42297 L .384 .4 0 r
F
.46435 .42315 m .46296 .42297 L .46478 .42301 L F
.44647 .42886 m .46296 .42297 L .46435 .42315 L F
.45927 .42244 m .4619 .42283 L .45924 .42248 L 1 .597 0 r
F
.4627 .41762 m .46193 .42262 L .45927 .42244 L F
.46193 .42262 m .4619 .42283 L .45927 .42244 L F
.46534 .418 m .46488 .42302 L .46215 .42284 L 1 .488 0 r
F
.46534 .418 m .46215 .42284 L .4627 .41762 L F
.46215 .42284 m .4619 .42283 L .4627 .41762 L F
.46802 .42306 m .46286 .42295 L .47235 .4219 L .384 .4 0 r
F
.46052 .41699 m .45921 .42244 L .45701 .42138 L 1 .751 0 r
F
.45921 .42244 m .4591 .42242 L .45701 .42138 L F
.4591 .42242 m .45886 .42239 L .45701 .42138 L F
.4592 .42247 m .45886 .42239 L .4591 .42242 L F
.45554 .41339 m .44973 .41768 L .44863 .41255 L .936 .814 0 r
F
.44973 .41768 m .44944 .41753 L .44863 .41255 L F
.4495 .41785 m .44886 .41724 L .44863 .41255 L F
.4555 .41962 m .45299 .42089 L .45489 .41707 L 1 .929 0 r
F
.45299 .42089 m .45281 .42073 L .45489 .41707 L F
.44139 .42302 m .44801 .41797 L .45365 .42149 L .353 .384 0 r
F
.45489 .41707 m .45024 .41801 L .45554 .41339 L 1 .864 0 r
F
.45024 .41801 m .45001 .41786 L .45554 .41339 L F
.44968 .41812 m .4495 .41785 L .45554 .41339 L F
.45064 .41951 m .44968 .41812 L .45299 .42089 L .353 .384 0 r
F
.45489 .41707 m .45214 .42013 L .44968 .41812 L 1 .864 0 r
F
.44968 .41812 m .44929 .41754 L .45214 .42013 L .353 .384 0 r
F
.44968 .41812 m .45214 .42013 L .45299 .42089 L F
.44801 .41797 m .44929 .41754 L .45064 .41951 L F
.44801 .41797 m .45299 .42089 L .45365 .42149 L F
.44139 .42302 m .45071 .42185 L .4581 .42236 L F
.45834 .42241 m .4581 .42236 L .45861 .4224 L F
.44139 .42302 m .4581 .42236 L .45834 .42241 L F
.4551 .42206 m .4545 .42182 L .45671 .42213 L F
.45071 .42185 m .45671 .42213 L .45749 .42232 L F
.45283 .42159 m .45306 .42156 L .45586 .42198 L F
.45591 .422 m .45586 .42198 L .45628 .42205 L F
.45283 .42159 m .45586 .42198 L .45591 .422 L F
.45261 .42108 m .45163 .4207 L .45291 .41928 L 1 .929 0 r
F
.45347 .41956 m .45291 .41928 L .45489 .41707 L F
.45261 .42108 m .45291 .41928 L .45347 .41956 L F
.45024 .41801 m .44968 .41812 L .45001 .41786 L 1 .864 0 r
F
.4555 .41962 m .45433 .42156 L .45299 .42089 L 1 .929 0 r
F
.45306 .42156 m .45395 .42145 L .4557 .42194 L .353 .384 0 r
F
.45433 .42156 m .45428 .42165 L .45395 .42145 L 1 .929 0 r
F
.45433 .42156 m .45395 .42145 L .45299 .42089 L F
.45701 .42138 m .45672 .4221 L .4562 .42201 L 1 .905 0 r
F
.45701 .42138 m .4562 .42201 L .4555 .41962 L F
.4562 .42201 m .45433 .42156 L .4555 .41962 L F
.45886 .42239 m .45672 .4221 L .45701 .42138 L 1 .765 0 r
F
.4627 .41762 m .45924 .42248 L .46052 .41699 L 1 .597 0 r
F
.45924 .42248 m .4592 .42247 L .46052 .41699 L F
.4557 .42194 m .47322 .41905 L .45873 .42237 L .353 .384 0 r
F
.46052 .41699 m .45701 .42138 L .459 .416 L 1 .751 0 r
F
.459 .416 m .45701 .42138 L .4555 .41962 L 1 .781 0 r
F
.45395 .42145 m .47322 .41905 L .4557 .42194 L .353 .384 0 r
F
.44973 .41768 m .4495 .41785 L .44944 .41753 L .936 .814 0 r
F
.459 .416 m .4555 .41962 L .45838 .41451 L 1 .781 0 r
F
.45838 .41451 m .4555 .41962 L .45489 .41707 L 1 .586 0 r
F
.45365 .42149 m .44896 .41725 L .47322 .41905 L .353 .384 0 r
F
.45071 .42185 m .45283 .42159 L .4545 .42182 L F
.45071 .42185 m .4545 .42182 L .4551 .42206 L F
.45283 .42159 m .45628 .42205 L .45861 .4224 L F
.45306 .42156 m .45873 .42237 L .45861 .4224 L F
.4592 .42247 m .45091 .42267 L .4586 .4224 L .384 .4 0 r
F
.4609 .4229 m .45091 .42267 L .4592 .42247 L F
.4653 .42302 m .45091 .42267 L .46802 .42306 L F
.45428 .42165 m .45221 .42509 L .45293 .42117 L 1 .929 0 r
F
.45395 .42145 m .45293 .42117 L .45299 .42089 L F
.45428 .42165 m .45293 .42117 L .45395 .42145 L F
.44647 .42886 m .46478 .42301 L .46548 .42306 L .384 .4 0 r
F
.44647 .42886 m .46557 .42303 L .46771 .42315 L F
.4562 .42201 m .45474 .42702 L .45221 .42509 L 1 .905 0 r
F
.45672 .4221 m .45474 .42702 L .4562 .42201 L F
.44968 .41812 m .45021 .42229 L .44892 .41828 L 1 .864 0 r
F
.45214 .42013 m .45021 .42229 L .44968 .41812 L F
.46852 .41237 m .46534 .418 L .46574 .41227 L 1 .398 0 r
F
.46852 .41237 m .46833 .4182 L .46534 .418 L F
.4716 .41236 m .46833 .4182 L .46852 .41237 L 1 .37 0 r
F
.4716 .41236 m .47156 .41825 L .46833 .4182 L F
.4749 .41227 m .47156 .41825 L .4716 .41236 L 1 .355 0 r
F
.46574 .41227 m .4627 .41762 L .46337 .41203 L 1 .452 0 r
F
.46574 .41227 m .46534 .418 L .4627 .41762 L F
.4749 .41227 m .47496 .41822 L .47156 .41825 L 1 .355 0 r
F
.47836 .41212 m .47496 .41822 L .4749 .41227 L .987 .345 0 r
F
.47836 .41212 m .4785 .41811 L .47496 .41822 L F
.46337 .41203 m .46052 .41699 L .46159 .41158 L 1 .56 0 r
F
.46337 .41203 m .4627 .41762 L .46052 .41699 L F
.46159 .41158 m .46052 .41699 L .459 .416 L 1 .703 0 r
F
.44909 .41726 m .47832 .41636 L .47322 .41905 L .337 .374 0 r
F
.44886 .41724 m .44905 .41724 L .44909 .41726 L F
.45838 .41451 m .45489 .41707 L .45901 .41233 L 1 .586 0 r
F
.45901 .41233 m .45489 .41707 L .45554 .41339 L .847 .501 0 r
F
.44905 .41724 m .47832 .41636 L .44909 .41726 L .337 .374 0 r
F
.44968 .41812 m .44892 .41828 L .4495 .41785 L 1 .864 0 r
F
.44801 .41797 m .44892 .41728 L .44929 .41754 L .353 .384 0 r
F
.44188 .41672 m .4473 .41667 L .44886 .41724 L .337 .374 0 r
F
.44139 .42302 m .44188 .41672 L .44886 .41724 L .353 .384 0 r
F
.44139 .42302 m .44886 .41724 L .44891 .41729 L F
.44891 .41807 m .44493 .41455 L .44886 .41724 L 1 1 0 r
F
.44188 .41672 m .44443 .41425 L .4473 .41667 L .337 .374 0 r
F
.44863 .41255 m .44496 .41453 L .43828 .4101 L .969 1 0 r
F
.44496 .41453 m .4449 .41456 L .44443 .41425 L F
.44496 .41453 m .44443 .41425 L .43828 .4101 L F
.39677 .4136 m .43849 .41111 L .44188 .41672 L .413 .427 0 r
F
.43849 .41111 m .44443 .41425 L .44188 .41672 L F
.44443 .41425 m .4449 .41456 L .4473 .41667 L .337 .374 0 r
F
.39737 .42466 m .44188 .41672 L .44139 .42302 L .426 .437 0 r
F
.39737 .42466 m .39677 .4136 L .44188 .41672 L F
.4449 .41456 m .44327 .41545 L .43828 .4101 L .969 1 0 r
F
.39677 .4136 m .43519 .40812 L .43706 .40981 L .413 .427 0 r
F
.4381 .41113 m .43706 .40981 L .43849 .41111 L F
.39677 .4136 m .43706 .40981 L .4381 .41113 L F
.44863 .41255 m .43808 .41005 L .44976 .40435 L .969 1 0 r
F
.43808 .41005 m .43753 .40961 L .44976 .40435 L F
.43706 .40981 m .43655 .40916 L .44976 .40435 L F
.46263 .40113 m .46172 .40587 L .4623 .40104 L 1 .543 0 r
F
.46263 .40113 m .4623 .4063 L .46172 .40587 L F
.46394 .40111 m .4623 .4063 L .46263 .40113 L 1 .401 0 r
F
.46394 .40111 m .4638 .40653 L .4623 .4063 L F
.46596 .40102 m .4638 .40653 L .46394 .40111 L 1 .345 0 r
F
.4623 .40104 m .46239 .40516 L .46332 .4008 L 0 0 0 r
F
.4623 .40104 m .46172 .40587 L .46239 .40516 L F
.46596 .40102 m .46595 .40662 L .4638 .40653 L 1 .345 0 r
F
.46849 .40087 m .46595 .40662 L .46596 .40102 L 1 .33 0 r
F
.46332 .4008 m .46481 .40406 L .46621 .40035 L .251 0 0 r
F
.46332 .4008 m .46239 .40516 L .46481 .40406 L F
.46849 .40087 m .46858 .4066 L .46595 .40662 L 1 .33 0 r
F
.4714 .40067 m .46858 .4066 L .46849 .40087 L .978 .325 0 r
F
.46621 .40035 m .46481 .40406 L .46964 .40242 L .259 0 0 r
F
.4638 .40653 m .46159 .41158 L .4623 .4063 L 1 .497 0 r
F
.4623 .4063 m .4606 .41084 L .46172 .40587 L 1 .623 0 r
F
.4623 .4063 m .46159 .41158 L .4606 .41084 L F
.46172 .40587 m .46098 .40913 L .46072 .4097 L .773 .357 0 r
F
.46098 .40913 m .4606 .41084 L .46072 .4097 L F
.46072 .4097 m .45899 .41326 L .45901 .41233 L .76 .408 0 r
F
.45899 .41326 m .45838 .41451 L .45901 .41233 L F
.45901 .41233 m .45554 .41339 L .45904 .41087 L .847 .501 0 r
F
.46072 .4097 m .45901 .41233 L .46022 .41078 L .76 .408 0 r
F
.46072 .4097 m .46022 .41078 L .46237 .40802 L F
.4606 .41084 m .45838 .41451 L .46072 .4097 L 1 .5 0 r
F
.45901 .41233 m .45904 .41087 L .46138 .40918 L .847 .501 0 r
F
.46172 .40587 m .46072 .4097 L .46239 .40516 L .773 .357 0 r
F
.46239 .40516 m .46237 .40802 L .46481 .40406 L 0 0 0 r
F
.46239 .40516 m .46072 .4097 L .46237 .40802 L F
.46481 .40406 m .46616 .40556 L .46964 .40242 L F
.46595 .40662 m .46337 .41203 L .4638 .40653 L 1 .404 0 r
F
.4638 .40653 m .46337 .41203 L .46159 .41158 L 1 .497 0 r
F
.46481 .40406 m .46237 .40802 L .46616 .40556 L 0 0 0 r
F
.46621 .40468 m .45797 .40814 L .46292 .40064 L .695 .541 0 r
F
.45797 .40814 m .44976 .40435 L .46292 .40064 L .816 .794 0 r
F
.45797 .40814 m .44863 .41255 L .44976 .40435 L F
.44976 .40435 m .43684 .40906 L .43301 .39731 L .83 .928 0 r
F
.43828 .4101 m .43864 .41796 L .43567 .40948 L .969 1 0 r
F
.43849 .41111 m .43519 .40812 L .43538 .40815 L .413 .427 0 r
F
.43684 .40906 m .43655 .40916 L .43538 .40815 L .83 .928 0 r
F
.43684 .40906 m .43538 .40815 L .43301 .39731 L F
.43808 .41005 m .43706 .40981 L .43753 .40961 L .969 1 0 r
F
.44327 .41545 m .43832 .41096 L .43828 .4101 L F
.43878 .41109 m .43538 .40815 L .44825 .41053 L .413 .427 0 r
F
.43849 .41111 m .43538 .40815 L .43878 .41109 L F
.43655 .40916 m .43567 .40948 L .43538 .40815 L .83 .928 0 r
F
.40434 .40243 m .426 .40343 L .43538 .40815 L .409 .425 0 r
F
.39677 .4136 m .40434 .40243 L .43519 .40812 L .413 .427 0 r
F
.40434 .40243 m .4152 .39535 L .426 .40343 L .409 .425 0 r
F
.43301 .39731 m .42292 .40071 L .40353 .38726 L .791 .917 0 r
F
.4152 .39535 m .41617 .39472 L .42292 .40071 L .409 .425 0 r
F
.4152 .39535 m .42292 .40071 L .426 .40343 L F
.40353 .38726 m .41281 .40411 L .40207 .38676 L .791 .917 0 r
F
.42292 .40071 m .41281 .40411 L .40353 .38726 L F
.43538 .40815 m .42153 .40118 L .43301 .39731 L .91 1 0 r
F
.46292 .40064 m .44976 .40435 L .45293 .39259 L .737 .776 0 r
F
.44976 .40435 m .43301 .39731 L .45293 .39259 L .83 .928 0 r
F
.45293 .39259 m .43301 .39731 L .43079 .37966 L .74 .854 0 r
F
.43301 .39731 m .40207 .38676 L .43079 .37966 L .791 .917 0 r
F
.426 .40343 m .42037 .39198 L .46052 .40502 L .409 .425 0 r
F
.41617 .39472 m .42037 .39198 L .426 .40343 L F
.42726 .40454 m .41281 .40411 L .42153 .40118 L .91 1 0 r
F
.43567 .40948 m .43182 .40858 L .42726 .40454 L F
.43182 .40858 m .41281 .40411 L .42726 .40454 L F
.43567 .40948 m .42153 .40118 L .43538 .40815 L F
.426 .40343 m .42788 .40351 L .43538 .40815 L .409 .425 0 r
F
.43538 .40815 m .43007 .40362 L .43582 .40823 L F
.42788 .40351 m .43007 .40362 L .43538 .40815 L F
.43582 .40823 m .46052 .40502 L .44825 .41053 L F
.43007 .40362 m .46052 .40502 L .43582 .40823 L F
.43706 .40981 m .43567 .40948 L .43655 .40916 L .969 1 0 r
F
.44327 .41545 m .43864 .41796 L .43832 .41096 L F
.43849 .41111 m .44825 .41053 L .44443 .41425 L .413 .427 0 r
F
.44443 .41425 m .44448 .4142 L .4449 .41456 L .337 .374 0 r
F
.44892 .41828 m .4457 .41526 L .44891 .41807 L 1 1 0 r
F
.4457 .41526 m .44493 .41455 L .44891 .41807 L F
.44886 .41724 m .44493 .41455 L .44863 .41255 L F
.46159 .41158 m .459 .416 L .4606 .41084 L 1 .703 0 r
F
.4606 .41084 m .459 .416 L .45838 .41451 L 1 .5 0 r
F
.46138 .40918 m .45554 .41339 L .45797 .40814 L .756 .505 0 r
F
.45554 .41339 m .44863 .41255 L .45797 .40814 L .936 .814 0 r
F
.4473 .41667 m .44825 .41053 L .47832 .41636 L .337 .374 0 r
F
.44448 .4142 m .44825 .41053 L .4473 .41667 L F
.4473 .41667 m .44772 .41667 L .44886 .41724 L F
.44892 .41828 m .43864 .41796 L .44355 .41529 L 1 1 0 r
F
.44713 .41661 m .44355 .41529 L .44493 .41455 L F
.44892 .41828 m .44355 .41529 L .44713 .41661 L F
.44892 .41728 m .44896 .41725 L .44923 .41749 L .353 .384 0 r
F
.44892 .41728 m .44923 .41749 L .44929 .41754 L F
.45299 .42089 m .45221 .42509 L .45021 .42229 L 1 .929 0 r
F
.44772 .41667 m .47832 .41636 L .44886 .41724 L .337 .374 0 r
F
.4495 .41785 m .44892 .41828 L .44886 .41724 L .936 .814 0 r
F
.44891 .41729 m .44886 .41724 L .44896 .41725 L .353 .384 0 r
F
.45299 .42089 m .45261 .42108 L .45281 .42073 L 1 .929 0 r
F
.45261 .42108 m .45021 .42229 L .45163 .4207 L F
.45749 .42232 m .45671 .42213 L .45861 .4224 L .353 .384 0 r
F
.4562 .42201 m .45221 .42509 L .45433 .42156 L 1 .905 0 r
F
.45918 .42256 m .45474 .42702 L .45672 .4221 L 1 .765 0 r
F
.45861 .4224 m .45873 .42237 L .45886 .42239 L .353 .384 0 r
F
.45918 .42256 m .45672 .4221 L .45886 .42239 L 1 .765 0 r
F
.45886 .42239 m .47322 .41905 L .47235 .4219 L .353 .384 0 r
F
.45873 .42237 m .47322 .41905 L .45886 .42239 L F
.45921 .42244 m .4592 .42247 L .4591 .42242 L 1 .751 0 r
F
.4592 .42247 m .45918 .42256 L .45886 .42239 L F
.46286 .42295 m .4609 .4229 L .4592 .42247 L .384 .4 0 r
F
.46286 .42295 m .4586 .4224 L .47235 .4219 L F
.45924 .42248 m .45918 .42256 L .4592 .42247 L 1 .597 0 r
F
.45924 .42248 m .46182 .42334 L .45918 .42256 L F
.4619 .42283 m .46182 .42334 L .45924 .42248 L F
.46215 .42284 m .4648 .42382 L .46182 .42334 L 1 .488 0 r
F
.46488 .42302 m .4648 .42382 L .46215 .42284 L F
.46548 .42306 m .46478 .42301 L .46557 .42303 L .384 .4 0 r
F
.46771 .42315 m .46557 .42303 L .46793 .42309 L F
.46215 .42284 m .46182 .42334 L .4619 .42283 L 1 .488 0 r
F
.4653 .42302 m .4648 .42382 L .46488 .42302 L 1 .425 0 r
F
.46793 .42309 m .4653 .42302 L .46802 .42306 L .384 .4 0 r
F
.4653 .42302 m .46793 .42309 L .46514 .42328 L 1 .425 0 r
F
.46514 .42328 m .46803 .42409 L .4648 .42382 L F
.46808 .42308 m .46803 .42409 L .46514 .42328 L F
.46804 .42311 m .46923 .423 L .47555 .42451 L .384 .4 0 r
F
.46923 .423 m .47127 .4228 L .47139 .42285 L F
.46923 .423 m .47139 .42285 L .47555 .42451 L F
.47127 .4228 m .47321 .42261 L .47324 .42262 L F
.47127 .4228 m .47324 .42262 L .47555 .42451 L F
.46792 .42309 m .473 .42262 L .46804 .42311 L F
.473 .42262 m .47321 .42261 L .46804 .42311 L F
.46867 .42302 m .47144 .4242 L .46803 .42409 L 1 .389 0 r
F
.47147 .42278 m .47144 .4242 L .46867 .42302 L F
.47326 .42265 m .47323 .42262 L .47551 .42256 L .268 .364 0 r
F
.47497 .42256 m .47497 .4242 L .47246 .42268 L 1 .368 0 r
F
.47321 .4226 m .47246 .42268 L .47237 .42262 L F
.47323 .42262 m .47321 .4226 L .47497 .42256 L .268 .364 0 r
F
.47497 .42256 m .47246 .42268 L .47321 .4226 L 1 .368 0 r
F
.47506 .42405 m .4786 .42412 L .47497 .4242 L 1 .354 0 r
F
.47594 .42253 m .47783 .42366 L .47506 .42405 L F
.47783 .42366 m .4786 .42412 L .47506 .42405 L F
.47896 .4235 m .48229 .42398 L .4786 .42412 L .972 .345 0 r
F
.47958 .42241 m .48096 .42321 L .47896 .4235 L F
.48096 .42321 m .48229 .42398 L .47896 .4235 L F
.48874 .42209 m .4889 .42206 L .48903 .42205 L .268 .364 0 r
F
.48874 .42209 m .48903 .42205 L .49578 .42141 L F
.4889 .42206 m .48895 .42205 L .48899 .42205 L F
.4889 .42206 m .48899 .42205 L .49578 .42141 L F
.48289 .42293 m .48603 .4238 L .48229 .42398 L .948 .339 0 r
F
.48326 .42228 m .48412 .42275 L .48289 .42293 L F
.48412 .42275 m .48603 .4238 L .48289 .42293 L F
.48972 .42194 m .48972 .42202 L .48895 .42205 L .932 .334 0 r
F
.48972 .42194 m .48895 .42205 L .48696 .42214 L F
.49328 .4173 m .49079 .42179 L .48954 .41754 L .92 .33 0 r
F
.49703 .41706 m .49474 .42121 L .49328 .4173 L .911 .327 0 r
F
.48898 .42205 m .49446 .42125 L .49578 .42141 L .268 .364 0 r
F
.49474 .42121 m .49356 .42336 L .49347 .4214 L .911 .327 0 r
F
.49474 .42121 m .49445 .42125 L .49328 .4173 L F
.49445 .42125 m .49346 .42128 L .49328 .4173 L F
.5006 .42124 m .50949 .41922 L .51281 .41745 L .179 .343 0 r
F
.5006 .42124 m .49578 .42141 L .50949 .41922 L F
.49578 .42141 m .50469 .42092 L .50949 .41922 L .061 .301 0 r
F
.50469 .42092 m .50867 .42018 L .50949 .41922 L F
.50808 .41631 m .50574 .42073 L .50445 .41656 L .893 .315 0 r
F
.50574 .42073 m .50566 .42089 L .50475 .42092 L F
.50076 .41681 m .4984 .42112 L .49703 .41706 L .904 .324 0 r
F
.49578 .42141 m .49446 .42125 L .50467 .42092 L .061 .301 0 r
F
.50205 .421 m .50475 .42259 L .50106 .42285 L .898 .32 0 r
F
.50445 .41656 m .50467 .42092 L .50205 .421 L F
.50467 .42092 m .5045 .42092 L .50475 .42092 L .061 .301 0 r
F
.50467 .42092 m .50475 .42259 L .50205 .421 L .898 .32 0 r
F
.49446 .42125 m .49445 .42125 L .4984 .42112 L .061 .301 0 r
F
.49446 .42125 m .4984 .42112 L .50467 .42092 L F
.49445 .42125 m .49445 .42125 L .49698 .42117 L F
.49445 .42125 m .49698 .42117 L .50467 .42092 L F
.4984 .42112 m .50106 .42285 L .49732 .42311 L .904 .324 0 r
F
.50076 .41681 m .50097 .42104 L .4984 .42112 L F
.50097 .42104 m .50106 .42285 L .4984 .42112 L F
.49445 .42125 m .49569 .42121 L .50467 .42092 L .061 .301 0 r
F
.49456 .42125 m .49472 .42124 L .50467 .42092 L F
.49445 .42125 m .49463 .42125 L .49456 .42125 L F
.49463 .42125 m .49472 .42124 L .49456 .42125 L F
.50445 .41656 m .50205 .421 L .50076 .41681 L .898 .32 0 r
F
.50205 .421 m .50106 .42285 L .50097 .42104 L F
.50205 .421 m .50097 .42104 L .50076 .41681 L F
.4984 .42112 m .49732 .42311 L .49722 .42116 L .904 .324 0 r
F
.4984 .42112 m .49722 .42116 L .49703 .41706 L F
.49445 .42125 m .49445 .42125 L .49569 .42121 L .061 .301 0 r
F
.49445 .42125 m .49445 .42125 L .49472 .42124 L F
.49472 .42124 m .49728 .42229 L .49379 .42293 L .911 .327 0 r
F
.49703 .41706 m .49722 .42116 L .49472 .42124 L F
.49722 .42116 m .49728 .42229 L .49472 .42124 L F
.50574 .42073 m .50475 .42092 L .50445 .41656 L .893 .315 0 r
F
.50475 .42092 m .50467 .42093 L .50467 .42092 L F
.50475 .42092 m .50467 .42092 L .50445 .41656 L F
.49445 .42125 m .49444 .42125 L .50467 .42092 L .061 .301 0 r
F
.49444 .42125 m .49376 .42117 L .5045 .42092 L F
.49444 .42125 m .5045 .42092 L .50467 .42092 L F
.50469 .42092 m .50473 .42092 L .50867 .42018 L F
.50473 .42092 m .50475 .42092 L .50521 .42083 L F
.50473 .42092 m .50521 .42083 L .50867 .42018 L F
.50574 .42073 m .50838 .42232 L .50475 .42259 L .893 .315 0 r
F
.50475 .42092 m .50866 .42019 L .50867 .42018 L .061 .301 0 r
F
.50808 .41631 m .50828 .42027 L .50574 .42073 L .893 .315 0 r
F
.50828 .42027 m .50838 .42232 L .50574 .42073 L F
.50475 .42092 m .50479 .42091 L .50866 .42019 L .061 .301 0 r
F
.50479 .42091 m .50821 .42073 L .5086 .42021 L F
.50479 .42091 m .50866 .4202 L .50866 .42019 L F
.50475 .42092 m .49376 .42117 L .50821 .42073 L F
.5045 .42092 m .49376 .42117 L .50475 .42092 L F
.50475 .42092 m .50475 .42259 L .50467 .42093 L .893 .315 0 r
F
.50566 .42089 m .50475 .42259 L .50475 .42092 L F
.49376 .42117 m .50722 .42204 L .50821 .42073 L 0 .274 0 r
F
.50866 .4202 m .50838 .42232 L .50828 .42027 L .886 .31 0 r
F
.51287 .42015 m .51531 .42179 L .51192 .42205 L .879 .302 0 r
F
.50949 .41922 m .50867 .42019 L .51523 .42011 L .231 0 0 r
F
.50867 .42019 m .51079 .42017 L .51523 .42011 L F
.50866 .4202 m .50949 .42019 L .51523 .42011 L F
.51523 .42013 m .51531 .42179 L .51287 .42015 L .879 .302 0 r
F
.50949 .42019 m .51192 .42205 L .50838 .42232 L .886 .31 0 r
F
.51182 .42017 m .51192 .42205 L .50949 .42019 L F
.50949 .42019 m .50838 .42232 L .50866 .4202 L F
.50866 .4202 m .50865 .42021 L .51523 .42011 L .231 0 0 r
F
.51287 .42015 m .51192 .42205 L .51182 .42017 L .879 .302 0 r
F
.50865 .42021 m .50821 .42073 L .51516 .42012 L .231 0 0 r
F
.50865 .42021 m .51516 .42012 L .51523 .42011 L F
.51797 .41523 m .51281 .41745 L .52066 .41476 L 0 0 0 r
F
.51281 .41745 m .51839 .41771 L .52066 .41476 L .062 0 0 r
F
.51281 .41745 m .50949 .41922 L .51839 .41771 L F
.51611 .42012 m .51851 .42153 L .51531 .42179 L .869 .291 0 r
F
.51651 .42012 m .51851 .42153 L .51611 .42012 L F
.51789 .4195 m .51851 .42153 L .51621 .4199 L F
.51839 .41771 m .51789 .4195 L .51841 .41952 L .479 0 0 r
F
.51939 .41954 m .52143 .42128 L .51851 .42153 L .853 .277 0 r
F
.52184 .41958 m .51939 .41954 L .52136 .41963 L .479 0 0 r
F
.52209 .41963 m .52143 .42128 L .52137 .41988 L .828 .257 0 r
F
.52194 .41963 m .52137 .41988 L .52136 .41963 L F
.52209 .41963 m .52137 .41988 L .52194 .41963 L F
.52212 .41956 m .52397 .42104 L .52143 .42128 L F
.51839 .41771 m .52193 .41963 L .52378 .4167 L .479 0 0 r
F
.52193 .41963 m .52195 .41962 L .52378 .4167 L F
.52194 .41963 m .52351 .41895 L .52378 .4167 L F
.52066 .41476 m .52378 .4167 L .52532 .41288 L .282 0 0 r
F
.52066 .41476 m .51839 .41771 L .52378 .4167 L F
.52532 .41288 m .52378 .4167 L .52661 .41604 L .382 .005 0 r
F
.52378 .4167 m .52556 .41921 L .52661 .41604 L .669 .106 0 r
F
.52459 .41917 m .52414 .42054 L .52404 .41915 L .782 .23 0 r
F
.52459 .41917 m .52598 .42083 L .52397 .42104 L F
.52378 .4167 m .52351 .41892 L .52556 .41921 L .669 .106 0 r
F
.52351 .41892 m .52442 .41913 L .52556 .41921 L F
.52556 .41921 m .52572 .41944 L .52593 .41887 L F
.52594 .41929 m .52595 .4195 L .52572 .41944 L .782 .23 0 r
F
.52572 .41944 m .52577 .41951 L .5258 .41939 L .669 .106 0 r
F
.52572 .41944 m .5258 .41939 L .52593 .41887 L F
.52556 .41921 m .52593 .41887 L .52661 .41604 L F
.52577 .41951 m .52649 .41858 L .52661 .41604 L F
.52584 .41537 m .52594 .41929 L .52459 .41917 L .782 .23 0 r
F
.52595 .4195 m .52598 .42083 L .52459 .41917 L F
.5235 .41907 m .52397 .42104 L .52212 .41956 L .828 .257 0 r
F
.5239 .41914 m .52397 .42104 L .5235 .41907 L F
.52414 .42054 m .52396 .42071 L .5239 .41914 L .782 .23 0 r
F
.52404 .41915 m .5239 .41914 L .52377 .41541 L F
.52414 .42054 m .5239 .41914 L .52404 .41915 L F
.52649 .41858 m .52629 .41947 L .52594 .41929 L .684 .189 0 r
F
.52629 .41947 m .52598 .42083 L .52595 .4195 L F
.52629 .41947 m .52595 .4195 L .52594 .41929 L F
.52762 .41159 m .52661 .41604 L .52758 .41565 L .294 .013 0 r
F
.52661 .41604 m .52731 .41942 L .52758 .41565 L 1 .195 0 r
F
.52731 .41942 m .52726 .42064 L .52726 .42013 L .257 .041 0 r
F
.52758 .41565 m .52735 .41932 L .52731 .41942 L F
.52735 .41932 m .52726 .42064 L .52731 .41942 L F
.52649 .41858 m .52726 .42013 L .52598 .42083 L .684 .189 0 r
F
.52661 .41604 m .52649 .41858 L .5268 .41898 L 1 .195 0 r
F
.52725 .41956 m .52726 .42013 L .52649 .41858 L .684 .189 0 r
F
.52661 .41604 m .52689 .42044 L .52731 .41942 L 1 .195 0 r
F
.5272 .41544 m .52725 .41956 L .52649 .41858 L .684 .189 0 r
F
.5268 .41898 m .5264 .4204 L .52689 .42044 L 1 .195 0 r
F
.52649 .41858 m .5264 .4204 L .5268 .41898 L F
.52731 .41942 m .52689 .42044 L .52753 .42049 L F
.52749 .41714 m .52753 .42049 L .52726 .42064 L .257 .041 0 r
F
.52758 .41565 m .52753 .42049 L .52749 .41714 L F
.52726 .42013 m .52726 .42064 L .52711 .42066 L .684 .189 0 r
F
.52726 .42013 m .52711 .42066 L .52598 .42083 L F
.52726 .42064 m .52644 .42628 L .52598 .42083 L .459 .139 0 r
F
.52726 .42064 m .52776 .42584 L .52644 .42628 L F
.52753 .42049 m .52776 .42584 L .52726 .42064 L 0 0 0 r
F
.5264 .4204 m .52757 .42386 L .52753 .42049 L 1 .273 0 r
F
.5276 .42209 m .52808 .42534 L .52776 .42584 L 0 0 0 r
F
.52753 .42049 m .52808 .42534 L .5276 .42209 L F
.52776 .42584 m .5272 .43177 L .52644 .42628 L .375 .121 0 r
F
.52776 .42584 m .52868 .43108 L .5272 .43177 L F
.52808 .42534 m .52868 .43108 L .52776 .42584 L 0 0 0 r
F
.52826 .42705 m .52921 .43023 L .52868 .43108 L F
.52808 .42534 m .52921 .43023 L .52826 .42705 L F
.52921 .43023 m .53001 .4364 L .52868 .43108 L .04 .034 0 r
F
.52921 .43023 m .53091 .43524 L .53001 .4364 L F
.52844 .42918 m .53017 .43343 L .52921 .43023 L 0 0 0 r
F
.53017 .43343 m .53091 .43524 L .52921 .43023 L F
.52701 .42475 m .52855 .42859 L .52808 .42534 L .83 .217 0 r
F
.52855 .42859 m .52921 .43023 L .52808 .42534 L F
.52757 .42386 m .52808 .42534 L .52753 .42049 L 1 .273 0 r
F
.52731 .41942 m .52737 .41971 L .52758 .41565 L 1 .195 0 r
F
.52758 .41565 m .52726 .42013 L .5272 .41544 L .257 .041 0 r
F
.52737 .41971 m .52753 .42049 L .52755 .41907 L 1 .195 0 r
F
.52737 .41971 m .52755 .41907 L .52758 .41565 L F
.52577 .41951 m .52334 .42039 L .5264 .4204 L .669 .106 0 r
F
.52556 .41921 m .52484 .4196 L .52577 .41951 L F
.52484 .4196 m .52334 .42039 L .52577 .41951 L F
.52594 .41929 m .52572 .41944 L .52459 .41917 L .782 .23 0 r
F
.52351 .41892 m .5235 .41907 L .52442 .41913 L .669 .106 0 r
F
.5235 .41907 m .52349 .41913 L .5239 .41914 L F
.5235 .41907 m .5239 .41914 L .52556 .41921 L F
.5239 .41893 m .5239 .41914 L .5235 .41907 L .828 .257 0 r
F
.52349 .41913 m .52334 .42039 L .52556 .41921 L .669 .106 0 r
F
.52584 .41537 m .52459 .41917 L .52377 .41541 L .782 .23 0 r
F
.52459 .41917 m .52404 .41915 L .52377 .41541 L F
.52414 .42054 m .52397 .42104 L .52396 .42071 L F
.52577 .41951 m .5264 .4204 L .52649 .41858 L .669 .106 0 r
F
.52532 .41288 m .52661 .41604 L .52762 .41159 L .382 .005 0 r
F
.5272 .41544 m .52649 .41858 L .52584 .41537 L .684 .189 0 r
F
.52649 .41858 m .52594 .41929 L .52584 .41537 L F
.52377 .41541 m .5239 .41893 L .52212 .41956 L .828 .257 0 r
F
.52193 .41963 m .52194 .41963 L .52195 .41962 L .479 0 0 r
F
.52194 .41963 m .52334 .42039 L .52351 .41895 L F
.52194 .41963 m .52136 .41963 L .52199 .41966 L F
.52184 .41958 m .52136 .41963 L .52194 .41963 L F
.52377 .41541 m .52209 .41963 L .52119 .41551 L .828 .257 0 r
F
.51839 .41771 m .51841 .41952 L .52184 .41958 L .479 0 0 r
F
.52209 .41963 m .52136 .41963 L .52119 .41551 L .828 .257 0 r
F
.52119 .41551 m .52136 .41963 L .51939 .41954 L .853 .277 0 r
F
.52136 .41963 m .52143 .42128 L .51939 .41954 L F
.52199 .41966 m .51841 .41952 L .52201 .41967 L .479 0 0 r
F
.51939 .41954 m .51841 .41952 L .52199 .41966 L F
.52119 .41551 m .51939 .41954 L .51824 .41567 L .853 .277 0 r
F
.51939 .41954 m .51851 .42153 L .51841 .41952 L F
.50949 .41922 m .5153 .42012 L .51839 .41771 L .231 0 0 r
F
.5153 .42012 m .51536 .42011 L .51839 .41771 L F
.51533 .42013 m .51789 .41947 L .51839 .41771 L F
.51939 .41954 m .51841 .41952 L .51824 .41567 L .853 .277 0 r
F
.51841 .41938 m .51841 .41952 L .51789 .4195 L .869 .291 0 r
F
.51841 .41952 m .51851 .42153 L .51789 .4195 L F
.52201 .41967 m .51761 .42048 L .52334 .42039 L .479 0 0 r
F
.51789 .4195 m .51761 .42048 L .52201 .41967 L F
.51533 .42013 m .51531 .42179 L .51523 .42016 L .869 .291 0 r
F
.51621 .4199 m .51611 .42012 L .51533 .42013 L F
.51611 .42012 m .51531 .42179 L .51533 .42013 L F
.5153 .42012 m .51521 .42013 L .51533 .42013 L .231 0 0 r
F
.51621 .4199 m .51533 .42013 L .51502 .41586 L .869 .291 0 r
F
.51533 .42013 m .51523 .42016 L .51523 .42013 L F
.5153 .42012 m .51533 .42013 L .51536 .42011 L .231 0 0 r
F
.51533 .42013 m .51523 .42013 L .51502 .41586 L .869 .291 0 r
F
.5151 .42013 m .51499 .42013 L .5153 .42012 L .231 0 0 r
F
.51499 .42013 m .50821 .42073 L .51521 .42013 L F
.51499 .42013 m .51521 .42013 L .5153 .42012 L F
.51533 .42013 m .50821 .42073 L .51761 .42048 L F
.51521 .42013 m .50821 .42073 L .51533 .42013 L F
.51523 .42011 m .5151 .42013 L .5153 .42012 L F
.51621 .4199 m .51651 .42012 L .51611 .42012 L .869 .291 0 r
F
.51824 .41567 m .51841 .41938 L .51621 .4199 L F
.51533 .42013 m .51761 .42048 L .51789 .41947 L .231 0 0 r
F
.51824 .41567 m .51621 .4199 L .51502 .41586 L .869 .291 0 r
F
.51502 .41586 m .51287 .42015 L .51162 .41608 L .879 .302 0 r
F
.51287 .42015 m .51182 .42017 L .51162 .41608 L F
.51502 .41586 m .51523 .42013 L .51287 .42015 L F
.50867 .42019 m .50866 .4202 L .51079 .42017 L .231 0 0 r
F
.50866 .4202 m .50866 .4202 L .50949 .42019 L F
.51162 .41608 m .51182 .42017 L .50949 .42019 L .886 .31 0 r
F
.50957 .42003 m .50949 .42019 L .50866 .4202 L F
.50722 .42204 m .5091 .42216 L .50794 .42108 L 0 .274 0 r
F
.50838 .42232 m .50508 .42863 L .50475 .42259 L .879 .311 0 r
F
.50838 .42232 m .50873 .42834 L .50508 .42863 L F
.51192 .42205 m .50873 .42834 L .50838 .42232 L .866 .304 0 r
F
.49376 .42117 m .4947 .42081 L .5091 .42216 L 0 .274 0 r
F
.4947 .42081 m .51048 .42346 L .5091 .42216 L 0 .264 0 r
F
.51192 .42205 m .51227 .42804 L .50873 .42834 L .866 .304 0 r
F
.51531 .42179 m .51227 .42804 L .51192 .42205 L .849 .293 0 r
F
.51048 .42346 m .51217 .42374 L .50972 .42274 L 0 .264 0 r
F
.51531 .42179 m .51568 .42772 L .51227 .42804 L .849 .293 0 r
F
.51851 .42153 m .51568 .42772 L .51531 .42179 L .825 .279 0 r
F
.4947 .42081 m .49868 .42061 L .51217 .42374 L 0 .264 0 r
F
.51851 .42153 m .51889 .42739 L .51568 .42772 L .825 .279 0 r
F
.52143 .42128 m .51889 .42739 L .51851 .42153 L .789 .26 0 r
F
.52143 .42128 m .52183 .42705 L .51889 .42739 L F
.52397 .42104 m .52183 .42705 L .52143 .42128 L .731 .233 0 r
F
.52397 .42104 m .52439 .42668 L .52183 .42705 L F
.52183 .42705 m .51939 .43328 L .51889 .42739 L .738 .248 0 r
F
.52183 .42705 m .5224 .43284 L .51939 .43328 L F
.52439 .42668 m .5224 .43284 L .52183 .42705 L .661 .218 0 r
F
.52439 .42668 m .52504 .43234 L .5224 .43284 L F
.51953 .42574 m .52464 .42919 L .52077 .42607 L 0 .165 0 r
F
.51217 .42374 m .52464 .42919 L .51953 .42574 L F
.52644 .42628 m .52504 .43234 L .52439 .42668 L .546 .18 0 r
F
.52644 .42628 m .5272 .43177 L .52504 .43234 L F
.52868 .43108 m .52826 .43731 L .5272 .43177 L .353 .126 0 r
F
.52868 .43108 m .53001 .4364 L .52826 .43731 L F
.52918 .43099 m .53066 .43375 L .53091 .43524 L 0 0 0 r
F
.52844 .42918 m .53066 .43375 L .52918 .43099 L F
.53066 .43375 m .53312 .44042 L .53091 .43524 L 0 .034 0 r
F
.53066 .43375 m .53357 .43855 L .53312 .44042 L F
.52878 .4318 m .53214 .43653 L .53066 .43375 L 0 .036 0 r
F
.53214 .43653 m .53357 .43855 L .53066 .43375 L F
.52586 .42783 m .52878 .4318 L .53066 .43375 L .635 .075 0 r
F
.52878 .4318 m .53267 .43607 L .53357 .43855 L 0 .036 0 r
F
.52464 .42919 m .53267 .43607 L .52878 .4318 L 0 .107 0 r
F
.51217 .42374 m .51734 .42568 L .52464 .42919 L 0 .165 0 r
F
.52586 .42783 m .53066 .43375 L .52844 .42918 L .635 .075 0 r
F
.52464 .42919 m .52988 .43272 L .53267 .43607 L 0 .107 0 r
F
.51734 .42568 m .52973 .43264 L .52464 .42919 L 0 .2 0 r
F
.52973 .43264 m .52988 .43272 L .52464 .42919 L F
.49868 .42061 m .51604 .42532 L .51217 .42374 L .036 .266 0 r
F
.51604 .42532 m .51734 .42568 L .51217 .42374 L F
.50972 .42274 m .51217 .42374 L .5091 .42216 L 0 .264 0 r
F
.50794 .42108 m .5091 .42216 L .50821 .42073 L 0 .274 0 r
F
.5086 .42021 m .50821 .42073 L .50866 .4202 L .061 .301 0 r
F
.51162 .41608 m .50957 .42003 L .50808 .41631 L .886 .31 0 r
F
.50957 .42003 m .50828 .42027 L .50808 .41631 L F
.49379 .42293 m .49732 .42311 L .49356 .42336 L .911 .327 0 r
F
.49728 .42229 m .49732 .42311 L .49379 .42293 L F
.49445 .42125 m .49347 .4214 L .49346 .42128 L F
.48896 .42205 m .49074 .42179 L .48898 .42205 L .268 .364 0 r
F
.49074 .42179 m .49446 .42125 L .48898 .42205 L F
.48895 .42205 m .48962 .42196 L .48896 .42205 L F
.48962 .42196 m .49446 .42125 L .48896 .42205 L F
.49079 .42179 m .49356 .42336 L .48979 .42359 L .92 .33 0 r
F
.49328 .4173 m .49347 .4214 L .49079 .42179 L F
.48972 .42194 m .49445 .42125 L .49446 .42125 L .268 .364 0 r
F
.49347 .4214 m .49356 .42336 L .49079 .42179 L .92 .33 0 r
F
.49079 .42179 m .48979 .42359 L .48972 .42194 L F
.49079 .42179 m .48972 .42194 L .48954 .41754 L F
.48895 .42205 m .49376 .42117 L .49445 .42125 L .268 .364 0 r
F
.48895 .42205 m .49445 .42125 L .48972 .42194 L F
.48696 .42214 m .48597 .42218 L .48581 .41776 L .932 .334 0 r
F
.48814 .4222 m .47235 .4219 L .49376 .42117 L .268 .364 0 r
F
.48696 .42214 m .48979 .42359 L .48603 .4238 L .932 .334 0 r
F
.48972 .42202 m .48979 .42359 L .48696 .42214 L F
.48696 .42214 m .48603 .4238 L .48597 .42218 L F
.47321 .4226 m .47235 .4219 L .48624 .42217 L .268 .364 0 r
F
.47321 .4226 m .48624 .42217 L .48615 .42217 L F
.47321 .4226 m .48625 .42217 L .47887 .42245 L F
.48597 .42218 m .48603 .4238 L .48326 .42228 L .948 .339 0 r
F
.48326 .42228 m .48229 .42398 L .48225 .42232 L F
.48225 .42232 m .48229 .42398 L .47958 .42241 L .972 .345 0 r
F
.47628 .42253 m .47499 .42256 L .47697 .42251 L .268 .364 0 r
F
.47499 .42256 m .47321 .4226 L .47687 .4225 L F
.47857 .42245 m .4786 .42412 L .47594 .42253 L 1 .354 0 r
F
.47958 .42241 m .4786 .42412 L .47857 .42245 L .972 .345 0 r
F
.47594 .42253 m .47497 .4242 L .47497 .42256 L 1 .354 0 r
F
.47237 .42262 m .47233 .42269 L .47231 .42262 L 1 .368 0 r
F
.46792 .42309 m .47235 .4219 L .47321 .4226 L .384 .4 0 r
F
.46792 .42309 m .47321 .4226 L .473 .42262 L F
.47233 .42269 m .47497 .4242 L .47144 .4242 L 1 .368 0 r
F
.47246 .42268 m .47497 .4242 L .47233 .42269 L F
.47233 .42269 m .47144 .4242 L .47147 .42278 L F
.46867 .42302 m .46803 .42409 L .46808 .42308 L 1 .389 0 r
F
.40941 .4983 m .39737 .50977 L .393 .49996 L .695 .536 0 r
F
.40941 .4983 m .4126 .50712 L .39737 .50977 L F
.51735 .78371 m .52375 .78395 L .53181 .78004 L 0 0 0 r
F
.51735 .78371 m .50604 .78674 L .52375 .78395 L F
.41142 .30648 m .39933 .31658 L .39807 .30673 L .862 .558 0 r
F
.41142 .30648 m .41237 .31527 L .39933 .31658 L F
.454 .36435 m .45414 .37179 L .4513 .36636 L .279 .14 0 r
F
.45171 .35856 m .454 .36435 L .4513 .36636 L .356 .17 0 r
F
.6985 .52478 m .68786 .5407 L .65356 .5362 L .689 .785 0 r
F
.74865 .52749 m .68786 .5407 L .6985 .52478 L .64 .74 0 r
F
.452 .53783 m .45354 .54657 L .44796 .54067 L .225 .173 0 r
F
.44787 .53155 m .44796 .54067 L .44241 .53435 L .341 .211 0 r
F
.44787 .53155 m .452 .53783 L .44796 .54067 L F
.44129 .32659 m .43673 .33507 L .43454 .32802 L .666 .324 0 r
F
.44129 .32659 m .44296 .33336 L .43673 .33507 L F
.44393 .52497 m .44241 .53435 L .43711 .52761 L .424 .251 0 r
F
.44393 .52497 m .44787 .53155 L .44241 .53435 L F
.53484 .40349 m .53123 .40447 L .53531 .3997 L .706 .471 0 r
F
.53484 .40349 m .5291 .40776 L .53123 .40447 L F
.42478 .50511 m .41711 .51558 L .4126 .50712 L .633 .432 0 r
F
.42478 .50511 m .42812 .51295 L .41711 .51558 L F
.57788 .56533 m .56354 .56785 L .5704 .5611 L .987 1 0 r
F
.58689 .55766 m .57788 .56533 L .5704 .5611 L 1 1 0 r
F
.45616 .5438 m .45893 .55208 L .45354 .54657 L .052 .123 0 r
F
.452 .53783 m .45616 .5438 L .45354 .54657 L .225 .173 0 r
F
.43162 .31338 m .42445 .32214 L .42291 .31423 L .802 .424 0 r
F
.43162 .31338 m .43281 .32077 L .42445 .32214 L F
.54927 .58387 m .54055 .58862 L .54355 .58483 L .617 .461 0 r
F
.40357 .68458 m .38963 .69602 L .38276 .68643 L .595 .551 0 r
F
.40357 .68458 m .40855 .69327 L .38963 .69602 L F
.47612 .56864 m .48817 .57415 L .48336 .57131 L .658 .06 0 r
F
.45616 .36994 m .4567 .37698 L .45414 .37179 L .184 .103 0 r
F
.454 .36435 m .45616 .36994 L .45414 .37179 L .279 .14 0 r
F
.5678 .37176 m .55444 .37562 L .55881 .3683 L 1 1 0 r
F
.57318 .36332 m .5678 .37176 L .55881 .3683 L 1 .972 0 r
F
.44033 .51809 m .43711 .52761 L .43229 .52046 L .497 .296 0 r
F
.44033 .51809 m .44393 .52497 L .43711 .52761 L F
.43995 .31968 m .43454 .32802 L .43281 .32077 L .738 .36 0 r
F
.43995 .31968 m .44129 .32659 L .43454 .32802 L F
.51797 .41523 m .52066 .41476 L .5243 .41149 L 0 0 0 r
F
.42216 .3062 m .41237 .31527 L .41142 .30648 L .879 .51 0 r
F
.42216 .3062 m .42291 .31423 L .41237 .31527 L F
.45173 .34478 m .44937 .35257 L .44708 .34637 L .53 .234 0 r
F
.45007 .33847 m .44708 .34637 L .44492 .33996 L .581 .26 0 r
F
.45007 .33847 m .45173 .34478 L .44708 .34637 L F
.45348 .35093 m .45171 .35856 L .44937 .35257 L .484 .211 0 r
F
.45173 .34478 m .45348 .35093 L .44937 .35257 L .53 .234 0 r
F
.4567 .37698 m .45886 .38197 L .45908 .38368 L 0 0 0 r
F
.60621 .7456 m .58586 .74902 L .59521 .74193 L .738 .814 0 r
F
.61812 .73757 m .60621 .7456 L .59521 .74193 L .785 .906 0 r
F
.44856 .33203 m .44492 .33996 L .44296 .33336 L .636 .287 0 r
F
.44856 .33203 m .45007 .33847 L .44492 .33996 L F
.65025 .33669 m .6445 .35237 L .61756 .34894 L .814 .812 0 r
F
.68848 .33794 m .6445 .35237 L .65025 .33669 L .758 .8 0 r
F
.46017 .54948 m .46391 .55722 L .45893 .55208 L 0 .042 0 r
F
.45616 .5438 m .46017 .54948 L .45893 .55208 L .052 .123 0 r
F
.39063 .48979 m .37196 .50213 L .36862 .49045 L .742 .642 0 r
F
.39063 .48979 m .393 .49996 L .37196 .50213 L F
.45527 .35694 m .454 .36435 L .45171 .35856 L .443 .19 0 r
F
.45348 .35093 m .45527 .35694 L .45171 .35856 L .484 .211 0 r
F
.46376 .38969 m .46567 .39328 L .47114 .39446 L .819 .13 0 r
F
.46129 .38807 m .46567 .39328 L .46376 .38969 L 1 .218 0 r
F
.55641 .58083 m .60393 .57629 L .5993 .58311 L .232 .354 0 r
F
.44725 .32546 m .44296 .33336 L .44129 .32659 L .696 .316 0 r
F
.44725 .32546 m .44856 .33203 L .44296 .33336 L F
.45811 .37536 m .45886 .38197 L .4567 .37698 L .067 .055 0 r
F
.45616 .36994 m .45811 .37536 L .4567 .37698 L .184 .103 0 r
F
.439 .31267 m .43281 .32077 L .43162 .31338 L .814 .396 0 r
F
.439 .31267 m .43995 .31968 L .43281 .32077 L F
.45703 .36279 m .45616 .36994 L .454 .36435 L .406 .171 0 r
F
.45527 .35694 m .45703 .36279 L .454 .36435 L .443 .19 0 r
F
.43723 .51095 m .43229 .52046 L .42812 .51295 L .572 .343 0 r
F
.43723 .51095 m .44033 .51809 L .43229 .52046 L F
.42348 .69122 m .41525 .70157 L .40855 .69327 L .548 .444 0 r
F
.42348 .69122 m .4284 .69897 L .41525 .70157 L F
.431 .30591 m .42291 .31423 L .42216 .3062 L .89 .468 0 r
F
.431 .30591 m .43162 .31338 L .42291 .31423 L F
.4462 .3188 m .44129 .32659 L .43995 .31968 L .759 .345 0 r
F
.4462 .3188 m .44725 .32546 L .44129 .32659 L F
.5291 .40776 m .52606 .41012 L .52784 .40884 L 0 0 0 r
F
.52606 .41012 m .5243 .41149 L .52784 .40884 L F
.52784 .40884 m .52762 .41159 L .52896 .40803 L F
.5291 .40776 m .52784 .40884 L .53123 .40447 L F
.52784 .40884 m .52896 .40803 L .52935 .40698 L F
.37852 .67641 m .35579 .6889 L .34974 .67748 L .623 .641 0 r
F
.37852 .67641 m .38276 .68643 L .35579 .6889 L F
.58689 .55766 m .5704 .5611 L .57686 .55381 L 1 1 0 r
F
.59497 .54927 m .58689 .55766 L .57686 .55381 L F
.45968 .72376 m .46372 .7322 L .45616 .72632 L .016 .148 0 r
F
.45404 .7175 m .45616 .72632 L .44855 .72007 L .202 .198 0 r
F
.45404 .7175 m .45968 .72376 L .45616 .72632 L F
.44859 .71095 m .44855 .72007 L .4412 .71342 L .328 .239 0 r
F
.44859 .71095 m .45404 .7175 L .44855 .72007 L F
.65049 .73253 m .61812 .73757 L .62848 .72891 L .685 .802 0 r
F
.66233 .72226 m .65049 .73253 L .62848 .72891 L .69 .812 0 r
F
.69544 .72584 m .65049 .73253 L .66233 .72226 L .613 .706 0 r
F
.54475 .38872 m .53781 .39154 L .54125 .3857 L 1 1 0 r
F
.54968 .38244 m .54475 .38872 L .54125 .3857 L F
.45869 .36851 m .45811 .37536 L .45616 .36994 L .375 .154 0 r
F
.45703 .36279 m .45869 .36851 L .45616 .36994 L .406 .171 0 r
F
.54968 .38244 m .54125 .3857 L .54474 .37947 L 1 1 0 r
F
.55444 .37562 m .54968 .38244 L .54474 .37947 L F
.45617 .34353 m .45348 .35093 L .45173 .34478 L .59 .247 0 r
F
.45488 .3373 m .45173 .34478 L .45007 .33847 L .631 .267 0 r
F
.45488 .3373 m .45617 .34353 L .45173 .34478 L F
.29201 .28679 m .29201 .30723 L .24053 .30711 L .742 .757 0 r
F
.33076 .29081 m .29201 .30723 L .29201 .28679 L .783 .753 0 r
F
.33076 .29081 m .33035 .30722 L .29201 .30723 L F
.59233 .35724 m .57318 .36332 L .57751 .35432 L 1 .925 0 r
F
.5968 .34653 m .59233 .35724 L .57751 .35432 L 1 .856 0 r
F
.61756 .34894 m .59233 .35724 L .5968 .34653 L .923 .867 0 r
F
.35965 .2936 m .33035 .30722 L .33076 .29081 L .83 .737 0 r
F
.35965 .2936 m .35917 .30711 L .33035 .30722 L F
.45369 .33097 m .45007 .33847 L .44856 .33203 L .677 .289 0 r
F
.45369 .33097 m .45488 .3373 L .45007 .33847 L F
.44542 .31206 m .43995 .31968 L .439 .31267 L .826 .375 0 r
F
.44542 .31206 m .4462 .3188 L .43995 .31968 L F
.45754 .34965 m .45527 .35694 L .45348 .35093 L .555 .229 0 r
F
.45617 .34353 m .45754 .34965 L .45348 .35093 L .59 .247 0 r
F
.43847 .3056 m .43162 .31338 L .431 .30591 L .895 .433 0 r
F
.43847 .3056 m .439 .31267 L .43162 .31338 L F
.38152 .29552 m .35917 .30711 L .35965 .2936 L .879 .708 0 r
F
.38152 .29552 m .38111 .30695 L .35917 .30711 L F
.29201 .28679 m .24053 .30711 L .23935 .28103 L .742 .757 0 r
F
.4639 .5549 m .46829 .56205 L .46391 .55722 L 0 0 0 r
F
.46017 .54948 m .4639 .5549 L .46391 .55722 L 0 .042 0 r
F
.57318 .36332 m .55881 .3683 L .5626 .36049 L 1 .972 0 r
F
.57751 .35432 m .57318 .36332 L .5626 .36049 L 1 .893 0 r
F
.45265 .32455 m .44856 .33203 L .44725 .32546 L .727 .312 0 r
F
.45265 .32455 m .45369 .33097 L .44856 .33203 L F
.42242 .49703 m .4126 .50712 L .40941 .4983 L .719 .488 0 r
F
.42242 .49703 m .42478 .50511 L .4126 .50712 L F
.39836 .29681 m .38111 .30695 L .38152 .29552 L .922 .665 0 r
F
.39836 .29681 m .39807 .30673 L .38111 .30695 L F
.45959 .38379 m .46056 .38682 L .46129 .38807 L .795 .211 0 r
F
.46129 .38807 m .46276 .39234 L .46567 .39328 L 1 .218 0 r
F
.46056 .38682 m .46276 .39234 L .46129 .38807 L 1 .293 0 r
F
.46122 .38847 m .46172 .39157 L .46276 .39234 L F
.46056 .38682 m .46172 .39157 L .46122 .38847 L F
.46202 .39093 m .46222 .39469 L .46172 .39157 L .022 0 0 r
F
.46222 .39469 m .4623 .39629 L .46172 .39157 L F
.46109 .38582 m .46153 .38985 L .46056 .38682 L 0 0 0 r
F
.46153 .38985 m .46172 .39157 L .46056 .38682 L F
.45886 .38197 m .46056 .38682 L .45959 .38379 L .795 .211 0 r
F
.45977 .38064 m .46056 .38682 L .45886 .38197 L 0 0 0 r
F
.45811 .37536 m .45977 .38064 L .45886 .38197 L .067 .055 0 r
F
.45893 .35567 m .45703 .36279 L .45527 .35694 L .526 .213 0 r
F
.45754 .34965 m .45893 .35567 L .45527 .35694 L .555 .229 0 r
F
.55444 .37562 m .54474 .37947 L .5481 .37285 L 1 1 0 r
F
.55881 .3683 m .55444 .37562 L .5481 .37285 L 1 .987 0 r
F
.46529 .72975 m .47092 .73772 L .46372 .7322 L 0 .071 0 r
F
.45968 .72376 m .46529 .72975 L .46372 .7322 L .016 .148 0 r
F
.44354 .70412 m .4412 .71342 L .43439 .70638 L .419 .289 0 r
F
.44354 .70412 m .44859 .71095 L .4412 .71342 L F
.41158 .29764 m .39807 .30673 L .39836 .29681 L .956 .614 0 r
F
.41158 .29764 m .41142 .30648 L .39807 .30673 L F
.4518 .31806 m .44725 .32546 L .4462 .3188 L .781 .336 0 r
F
.4518 .31806 m .45265 .32455 L .44725 .32546 L F
.70799 .71321 m .69544 .72584 L .66233 .72226 L .61 .707 0 r
F
.75698 .71589 m .69544 .72584 L .70799 .71321 L .561 .626 0 r
F
.46019 .3741 m .45977 .38064 L .45811 .37536 L .357 .141 0 r
F
.45869 .36851 m .46019 .3741 L .45811 .37536 L .375 .154 0 r
F
.46822 .23139 m .46836 .23722 L .46489 .23737 L .978 .342 0 r
F
.47173 .23115 m .46836 .23722 L .46822 .23139 L .953 .337 0 r
F
.42221 .29815 m .41142 .30648 L .41158 .29764 L .976 .562 0 r
F
.42221 .29815 m .42216 .3062 L .41142 .30648 L F
.46029 .36157 m .45869 .36851 L .45703 .36279 L .505 .2 0 r
F
.45893 .35567 m .46029 .36157 L .45703 .36279 L .526 .213 0 r
F
.51753 .23132 m .51711 .2346 L .51793 .23008 L 0 0 0 r
F
.44495 .30528 m .439 .31267 L .43847 .3056 L .897 .405 0 r
F
.44495 .30528 m .44542 .31206 L .439 .31267 L F
.43473 .50358 m .42812 .51295 L .42478 .50511 L .653 .393 0 r
F
.43473 .50358 m .43723 .51095 L .42812 .51295 L F
.45114 .31152 m .4462 .3188 L .44542 .31206 L .838 .36 0 r
F
.45114 .31152 m .4518 .31806 L .4462 .3188 L F
.47173 .23115 m .47193 .23701 L .46836 .23722 L .953 .337 0 r
F
.47533 .23088 m .47193 .23701 L .47173 .23115 L .936 .333 0 r
F
.43096 .29842 m .42216 .3062 L .42221 .29815 L .983 .513 0 r
F
.43096 .29842 m .431 .30591 L .42216 .3062 L F
.54192 .77575 m .53181 .78004 L .54141 .77737 L 0 0 0 r
F
.45602 .53568 m .45616 .5438 L .452 .53783 L .301 .172 0 r
F
.45293 .52944 m .452 .53783 L .44787 .53155 L .388 .205 0 r
F
.45293 .52944 m .45602 .53568 L .452 .53783 L F
.44997 .52298 m .44787 .53155 L .44393 .52497 L .457 .241 0 r
F
.44997 .52298 m .45293 .52944 L .44787 .53155 L F
.47533 .23088 m .47556 .23676 L .47193 .23701 L .936 .333 0 r
F
.47898 .23058 m .47556 .23676 L .47533 .23088 L .925 .331 0 r
F
.45944 .33636 m .45617 .34353 L .45488 .3373 L .682 .277 0 r
F
.45848 .33011 m .45488 .3373 L .45369 .33097 L .718 .294 0 r
F
.45848 .33011 m .45944 .33636 L .45488 .3373 L F
.46047 .34253 m .45754 .34965 L .45617 .34353 L .65 .261 0 r
F
.45944 .33636 m .46047 .34253 L .45617 .34353 L .682 .277 0 r
F
.45764 .3238 m .45369 .33097 L .45265 .32455 L .758 .312 0 r
F
.45764 .3238 m .45848 .33011 L .45369 .33097 L F
.43836 .29852 m .431 .30591 L .43096 .29842 L .98 .47 0 r
F
.43836 .29852 m .43847 .3056 L .431 .30591 L F
.46159 .36738 m .46019 .3741 L .45869 .36851 L .496 .191 0 r
F
.46029 .36157 m .46159 .36738 L .45869 .36851 L .505 .2 0 r
F
.46155 .34864 m .45893 .35567 L .45754 .34965 L .624 .248 0 r
F
.46047 .34253 m .46155 .34864 L .45754 .34965 L .65 .261 0 r
F
.45071 .30496 m .44542 .31206 L .44495 .30528 L .897 .384 0 r
F
.45071 .30496 m .45114 .31152 L .44542 .31206 L F
.40768 .48924 m .393 .49996 L .39063 .48979 L .78 .597 0 r
F
.40768 .48924 m .40941 .4983 L .393 .49996 L F
.45914 .54171 m .46017 .54948 L .45616 .5438 L .181 .132 0 r
F
.45602 .53568 m .45914 .54171 L .45616 .5438 L .301 .172 0 r
F
.45693 .31743 m .45265 .32455 L .4518 .31806 L .802 .331 0 r
F
.45693 .31743 m .45764 .3238 L .45265 .32455 L F
.47898 .23058 m .47924 .23648 L .47556 .23676 L .925 .331 0 r
F
.48267 .23028 m .47924 .23648 L .47898 .23058 L .918 .329 0 r
F
.53531 .3997 m .53123 .40447 L .53172 .40214 L .843 .5 0 r
F
.61986 .54377 m .59497 .54927 L .60176 .54024 L .899 .954 0 r
F
.62727 .53296 m .61986 .54377 L .60176 .54024 L .877 .905 0 r
F
.65356 .5362 m .61986 .54377 L .62727 .53296 L .776 .864 0 r
F
.44727 .5163 m .44393 .52497 L .44033 .51809 L .525 .28 0 r
F
.44727 .5163 m .44997 .52298 L .44393 .52497 L F
.55881 .3683 m .5481 .37285 L .55117 .36585 L 1 .987 0 r
F
.5626 .36049 m .55881 .3683 L .55117 .36585 L 1 .905 0 r
F
.29975 .475 m .25035 .49357 L .24674 .472 L .665 .728 0 r
F
.29975 .475 m .30151 .49228 L .25035 .49357 L F
.44478 .2985 m .43847 .3056 L .43836 .29852 L .971 .436 0 r
F
.44478 .2985 m .44495 .30528 L .43847 .3056 L F
.46265 .35466 m .46029 .36157 L .45893 .35567 L .606 .236 0 r
F
.46155 .34864 m .46265 .35466 L .45893 .35567 L .624 .248 0 r
F
.45636 .31104 m .4518 .31806 L .45114 .31152 L .848 .35 0 r
F
.45636 .31104 m .45693 .31743 L .4518 .31806 L F
.48267 .23028 m .48293 .23619 L .47924 .23648 L .918 .329 0 r
F
.48636 .22997 m .48293 .23619 L .48267 .23028 L .913 .327 0 r
F
.46489 .24905 m .46109 .25492 L .46129 .24903 L 1 .384 0 r
F
.46489 .24905 m .46483 .25497 L .46109 .25492 L F
.46854 .24897 m .46483 .25497 L .46489 .24905 L 1 .365 0 r
F
.45977 .38064 m .46109 .38582 L .46056 .38682 L 0 0 0 r
F
.46149 .37959 m .46109 .38582 L .45977 .38064 L .369 .136 0 r
F
.46019 .3741 m .46149 .37959 L .45977 .38064 L .357 .141 0 r
F
.47612 .56864 m .47967 .57238 L .48817 .57415 L .658 .06 0 r
F
.47189 .56663 m .47967 .57238 L .47612 .56864 L .907 .158 0 r
F
.46129 .24903 m .45738 .25472 L .45779 .24885 L 1 .411 0 r
F
.46129 .24903 m .46109 .25492 L .45738 .25472 L F
.46854 .24897 m .4686 .2549 L .46483 .25497 L 1 .365 0 r
F
.47225 .2488 m .4686 .2549 L .46854 .24897 L .984 .353 0 r
F
.51559 .5999 m .52206 .59959 L .52662 .59637 L 0 0 0 r
F
.51559 .5999 m .5091 .60201 L .52206 .59959 L F
.51793 .23008 m .51665 .2342 L .51715 .22928 L 1 .557 0 r
F
.51793 .23008 m .51711 .2346 L .51665 .2342 L F
.4505 .29839 m .44495 .30528 L .44478 .2985 L .96 .408 0 r
F
.4505 .29839 m .45071 .30496 L .44495 .30528 L F
.45779 .24885 m .45372 .25431 L .45441 .24847 L 1 .453 0 r
F
.45779 .24885 m .45738 .25472 L .45372 .25431 L F
.45595 .30462 m .45114 .31152 L .45071 .30496 L .897 .369 0 r
F
.45595 .30462 m .45636 .31104 L .45114 .31152 L F
.47225 .2488 m .47239 .25474 L .4686 .2549 L .984 .353 0 r
F
.47598 .24859 m .47239 .25474 L .47225 .2488 L .956 .344 0 r
F
.48636 .22997 m .48663 .23588 L .48293 .23619 L .913 .327 0 r
F
.49005 .22967 m .48663 .23588 L .48636 .22997 L .91 .326 0 r
F
.43911 .69701 m .43439 .70638 L .4284 .69897 L .494 .345 0 r
F
.43911 .69701 m .44354 .70412 L .43439 .70638 L F
.46529 .72975 m .47064 .73547 L .47092 .73772 L 0 .071 0 r
F
.46374 .3606 m .46159 .36738 L .46029 .36157 L .596 .227 0 r
F
.46265 .35466 m .46374 .3606 L .46029 .36157 L .606 .236 0 r
F
.46278 .3731 m .46149 .37959 L .46019 .3741 L .504 .187 0 r
F
.46159 .36738 m .46278 .3731 L .46019 .3741 L .496 .191 0 r
F
.46483 .25497 m .46087 .26089 L .46109 .25492 L 1 .389 0 r
F
.46483 .25497 m .46477 .26094 L .46087 .26089 L F
.4686 .2549 m .46477 .26094 L .46483 .25497 L 1 .37 0 r
F
.46109 .25492 m .45695 .26069 L .45738 .25472 L 1 .418 0 r
F
.46109 .25492 m .46087 .26089 L .45695 .26069 L F
.4686 .2549 m .46865 .26087 L .46477 .26094 L 1 .37 0 r
F
.47239 .25474 m .46865 .26087 L .4686 .2549 L .985 .356 0 r
F
.62137 .33586 m .61756 .34894 L .5968 .34653 L .881 .811 0 r
F
.65025 .33669 m .61756 .34894 L .62137 .33586 L .814 .812 0 r
F
.46304 .32939 m .45944 .33636 L .45848 .33011 L .755 .3 0 r
F
.46233 .32315 m .45848 .33011 L .45764 .3238 L .786 .314 0 r
F
.46233 .32315 m .46304 .32939 L .45848 .33011 L F
.47598 .24859 m .47617 .25453 L .47239 .25474 L .956 .344 0 r
F
.47972 .24832 m .47617 .25453 L .47598 .24859 L .935 .337 0 r
F
.46382 .33558 m .46047 .34253 L .45944 .33636 L .727 .287 0 r
F
.46304 .32939 m .46382 .33558 L .45944 .33636 L .755 .3 0 r
F
.46172 .31688 m .45764 .3238 L .45693 .31743 L .821 .328 0 r
F
.46172 .31688 m .46233 .32315 L .45764 .3238 L F
.4639 .5549 m .46717 .56009 L .46829 .56205 L 0 0 0 r
F
.45571 .29821 m .45071 .30496 L .4505 .29839 L .947 .387 0 r
F
.45571 .29821 m .45595 .30462 L .45071 .30496 L F
.49005 .22967 m .49032 .23557 L .48663 .23588 L .91 .326 0 r
F
.49371 .22938 m .49032 .23557 L .49005 .22967 L .91 .324 0 r
F
.46216 .54752 m .4639 .5549 L .46017 .54948 L .003 .073 0 r
F
.45914 .54171 m .46216 .54752 L .46017 .54948 L .181 .132 0 r
F
.55641 .58083 m .55906 .57758 L .60393 .57629 L .232 .354 0 r
F
.45441 .24847 m .45012 .25359 L .4512 .24781 L 1 .518 0 r
F
.45441 .24847 m .45372 .25431 L .45012 .25359 L F
.47239 .25474 m .47252 .26071 L .46865 .26087 L .985 .356 0 r
F
.47617 .25453 m .47252 .26071 L .47239 .25474 L .957 .346 0 r
F
.46466 .34172 m .46155 .34864 L .46047 .34253 L .704 .275 0 r
F
.46382 .33558 m .46466 .34172 L .46047 .34253 L .727 .287 0 r
F
.45738 .25472 m .45299 .26027 L .45372 .25431 L 1 .459 0 r
F
.45738 .25472 m .45695 .26069 L .45299 .26027 L F
.46121 .31059 m .45693 .31743 L .45636 .31104 L .857 .343 0 r
F
.46121 .31059 m .46172 .31688 L .45693 .31743 L F
.5243 .41149 m .52532 .41288 L .52784 .40884 L 0 0 0 r
F
.5243 .41149 m .52066 .41476 L .52532 .41288 L F
.44493 .50943 m .44033 .51809 L .43723 .51095 L .598 .321 0 r
F
.44493 .50943 m .44727 .5163 L .44033 .51809 L F
.61812 .73757 m .59521 .74193 L .60377 .73434 L .785 .906 0 r
F
.62848 .72891 m .61812 .73757 L .60377 .73434 L .808 .93 0 r
F
.46477 .26094 m .46066 .26693 L .46087 .26089 L 1 .392 0 r
F
.46477 .26094 m .46472 .26696 L .46066 .26693 L F
.46865 .26087 m .46472 .26696 L .46477 .26094 L 1 .372 0 r
F
.48691 .2418 m .48347 .24803 L .4832 .2421 L .909 .327 0 r
F
.46087 .26089 m .45653 .26675 L .45695 .26069 L 1 .42 0 r
F
.46087 .26089 m .46066 .26693 L .45653 .26675 L F
.43867 .29148 m .43836 .29852 L .43096 .29842 L 1 .508 0 r
F
.44492 .29175 m .43836 .29852 L .43867 .29148 L 1 .466 0 r
F
.44492 .29175 m .44478 .2985 L .43836 .29852 L F
.47972 .24832 m .47996 .25427 L .47617 .25453 L .935 .337 0 r
F
.48347 .24803 m .47996 .25427 L .47972 .24832 L .919 .331 0 r
F
.46865 .26087 m .46871 .26688 L .46472 .26696 L 1 .372 0 r
F
.47252 .26071 m .46871 .26688 L .46865 .26087 L .983 .358 0 r
F
.45051 .29184 m .44478 .2985 L .44492 .29175 L 1 .431 0 r
F
.45051 .29184 m .4505 .29839 L .44478 .2985 L F
.46082 .30428 m .45636 .31104 L .45595 .30462 L .896 .357 0 r
F
.46082 .30428 m .46121 .31059 L .45636 .31104 L F
.46554 .34781 m .46265 .35466 L .46155 .34864 L .686 .265 0 r
F
.46466 .34172 m .46554 .34781 L .46155 .34864 L .704 .275 0 r
F
.47617 .25453 m .47637 .2605 L .47252 .26071 L .957 .346 0 r
F
.47996 .25427 m .47637 .2605 L .47617 .25453 L .935 .338 0 r
F
.4315 .29098 m .43096 .29842 L .42221 .29815 L 1 .559 0 r
F
.43867 .29148 m .43096 .29842 L .4315 .29098 L 1 .508 0 r
F
.45562 .29181 m .4505 .29839 L .45051 .29184 L .998 .405 0 r
F
.45562 .29181 m .45571 .29821 L .4505 .29839 L F
.49371 .22938 m .49397 .23526 L .49032 .23557 L .91 .324 0 r
F
.49732 .2291 m .49397 .23526 L .49371 .22938 L .911 .322 0 r
F
.46477 .36648 m .46278 .3731 L .46159 .36738 L .598 .223 0 r
F
.46374 .3606 m .46477 .36648 L .46159 .36738 L .596 .227 0 r
F
.47252 .26071 m .47266 .26671 L .46871 .26688 L .983 .358 0 r
F
.47637 .2605 m .47266 .26671 L .47252 .26071 L .954 .347 0 r
F
.46055 .29798 m .45595 .30462 L .45571 .29821 L .935 .371 0 r
F
.46055 .29798 m .46082 .30428 L .45595 .30462 L F
.49541 .75421 m .51335 .75948 L .50747 .75629 L .568 .015 0 r
F
.4893 .75001 m .49541 .75421 L .50747 .75629 L .566 0 0 r
F
.59497 .54927 m .57686 .55381 L .58262 .546 L 1 1 0 r
F
.60176 .54024 m .59497 .54927 L .58262 .546 L 1 .984 0 r
F
.45695 .26069 m .45228 .26637 L .45299 .26027 L 1 .46 0 r
F
.45695 .26069 m .45653 .26675 L .45228 .26637 L F
.46472 .26696 m .46049 .27304 L .46066 .26693 L 1 .392 0 r
F
.46472 .26696 m .46469 .27303 L .46049 .27304 L F
.46871 .26688 m .46469 .27303 L .46472 .26696 L 1 .372 0 r
F
.48315 .74788 m .49541 .75421 L .4893 .75001 L .728 .096 0 r
F
.46066 .26693 m .45616 .27291 L .45653 .26675 L 1 .418 0 r
F
.46066 .26693 m .46049 .27304 L .45616 .27291 L F
.51715 .22928 m .51525 .23402 L .51552 .2288 L 1 .336 0 r
F
.51715 .22928 m .51665 .2342 L .51525 .23402 L F
.4906 .24148 m .4872 .24772 L .48691 .2418 L .9 .323 0 r
F
.46871 .26688 m .46879 .27293 L .46469 .27303 L 1 .372 0 r
F
.47266 .26671 m .46879 .27293 L .46871 .26688 L .976 .358 0 r
F
.45372 .25431 m .44899 .25956 L .45012 .25359 L 1 .521 0 r
F
.45372 .25431 m .45299 .26027 L .44899 .25956 L F
.48347 .24803 m .48374 .25398 L .47996 .25427 L .919 .331 0 r
F
.4872 .24772 m .48374 .25398 L .48347 .24803 L .906 .326 0 r
F
.46039 .29169 m .45571 .29821 L .45562 .29181 L .975 .384 0 r
F
.46039 .29169 m .46055 .29798 L .45571 .29821 L F
.47996 .25427 m .48021 .26023 L .47637 .2605 L .935 .338 0 r
F
.48374 .25398 m .48021 .26023 L .47996 .25427 L .918 .332 0 r
F
.46643 .35384 m .46374 .3606 L .46265 .35466 L .675 .257 0 r
F
.46554 .34781 m .46643 .35384 L .46265 .35466 L .686 .265 0 r
F
.42306 .29016 m .42221 .29815 L .41158 .29764 L 1 .616 0 r
F
.4315 .29098 m .42221 .29815 L .42306 .29016 L 1 .559 0 r
F
.47637 .2605 m .47658 .26649 L .47266 .26671 L .954 .347 0 r
F
.48021 .26023 m .47658 .26649 L .47637 .2605 L .933 .339 0 r
F
.46049 .27304 m .45586 .27915 L .45616 .27291 L 1 .414 0 r
F
.46049 .27304 m .46037 .27921 L .45586 .27915 L F
.46469 .27303 m .46037 .27921 L .46049 .27304 L 1 .389 0 r
F
.46469 .27303 m .4647 .27915 L .46037 .27921 L F
.46879 .27293 m .4647 .27915 L .46469 .27303 L .997 .371 0 r
F
.45653 .26675 m .45164 .27259 L .45228 .26637 L 1 .456 0 r
F
.45653 .26675 m .45616 .27291 L .45164 .27259 L F
.49732 .2291 m .49756 .23497 L .49397 .23526 L .911 .322 0 r
F
.50086 .22886 m .49756 .23497 L .49732 .2291 L .914 .319 0 r
F
.45071 .28534 m .45051 .29184 L .44492 .29175 L 1 .454 0 r
F
.45568 .28545 m .45051 .29184 L .45071 .28534 L 1 .421 0 r
F
.45568 .28545 m .45562 .29181 L .45051 .29184 L F
.47266 .26671 m .47282 .27275 L .46879 .27293 L .976 .358 0 r
F
.47658 .26649 m .47282 .27275 L .47266 .26671 L .95 .348 0 r
F
.46033 .28543 m .45562 .29181 L .45568 .28545 L 1 .396 0 r
F
.46033 .28543 m .46039 .29169 L .45562 .29181 L F
.46626 .31639 m .46233 .32315 L .46172 .31688 L .837 .327 0 r
F
.4658 .31017 m .46172 .31688 L .46121 .31059 L .865 .338 0 r
F
.4658 .31017 m .46626 .31639 L .46172 .31688 L F
.4668 .32259 m .46304 .32939 L .46233 .32315 L .81 .316 0 r
F
.46626 .31639 m .4668 .32259 L .46233 .32315 L .837 .327 0 r
F
.46542 .30394 m .46121 .31059 L .46082 .30428 L .894 .349 0 r
F
.46542 .30394 m .4658 .31017 L .46121 .31059 L F
.46037 .27921 m .45568 .28545 L .45586 .27915 L 1 .406 0 r
F
.46037 .27921 m .46033 .28543 L .45568 .28545 L F
.4647 .27915 m .46033 .28543 L .46037 .27921 L 1 .384 0 r
F
.46879 .27293 m .4689 .27901 L .4647 .27915 L .997 .371 0 r
F
.47282 .27275 m .4689 .27901 L .46879 .27293 L .966 .357 0 r
F
.44533 .28506 m .44492 .29175 L .43867 .29148 L 1 .495 0 r
F
.45071 .28534 m .44492 .29175 L .44533 .28506 L 1 .454 0 r
F
.4512 .24781 m .44661 .25246 L .44824 .24675 L 1 .617 0 r
F
.4512 .24781 m .45012 .25359 L .44661 .25246 L F
.45616 .27291 m .4511 .27892 L .45164 .27259 L 1 .447 0 r
F
.45616 .27291 m .45586 .27915 L .4511 .27892 L F
.46741 .32878 m .46382 .33558 L .46304 .32939 L .787 .306 0 r
F
.4668 .32259 m .46741 .32878 L .46304 .32939 L .81 .316 0 r
F
.46512 .29771 m .46082 .30428 L .46055 .29798 L .925 .359 0 r
F
.46512 .29771 m .46542 .30394 L .46082 .30428 L F
.46149 .37959 m .46255 .38501 L .46109 .38582 L .369 .136 0 r
F
.46381 .37875 m .46255 .38501 L .46149 .37959 L .536 .191 0 r
F
.46278 .3731 m .46381 .37875 L .46149 .37959 L .504 .187 0 r
F
.43294 .49602 m .42478 .50511 L .42242 .49703 L .74 .444 0 r
F
.43294 .49602 m .43473 .50358 L .42478 .50511 L F
.47967 .57238 m .49103 .57677 L .48817 .57415 L .628 .062 0 r
F
.45586 .27915 m .45568 .28545 L .45071 .28534 L 1 .435 0 r
F
.4647 .27915 m .46477 .28531 L .46033 .28543 L 1 .384 0 r
F
.4689 .27901 m .46477 .28531 L .4647 .27915 L .98 .368 0 r
F
.46477 .28531 m .46039 .29169 L .46033 .28543 L .984 .377 0 r
F
.46491 .2915 m .46055 .29798 L .46039 .29169 L .955 .369 0 r
F
.46491 .2915 m .46512 .29771 L .46055 .29798 L F
.45586 .27915 m .45071 .28534 L .4511 .27892 L 1 .435 0 r
F
.56354 .56785 m .55396 .57087 L .55893 .56467 L 1 1 0 r
F
.56354 .56785 m .55658 .57404 L .55396 .57087 L F
.5704 .5611 m .56354 .56785 L .55893 .56467 L F
.46477 .28531 m .46491 .2915 L .46039 .29169 L .984 .377 0 r
F
.4906 .24148 m .49091 .24739 L .4872 .24772 L .9 .323 0 r
F
.46109 .38582 m .46202 .39093 L .46172 .39157 L 0 0 0 r
F
.46255 .38501 m .46202 .39093 L .46109 .38582 L .433 .149 0 r
F
.45299 .26027 m .44788 .2657 L .44899 .25956 L 1 .517 0 r
F
.45299 .26027 m .45228 .26637 L .44788 .2657 L F
.4872 .24772 m .4875 .25365 L .48374 .25398 L .906 .326 0 r
F
.49091 .24739 m .4875 .25365 L .4872 .24772 L .895 .321 0 r
F
.46807 .33493 m .46466 .34172 L .46382 .33558 L .766 .296 0 r
F
.46741 .32878 m .46807 .33493 L .46382 .33558 L .787 .306 0 r
F
.48374 .25398 m .48403 .25993 L .48021 .26023 L .918 .332 0 r
F
.4875 .25365 m .48403 .25993 L .48374 .25398 L .903 .326 0 r
F
.50086 .22886 m .50107 .23468 L .49756 .23497 L .914 .319 0 r
F
.50428 .22866 m .50107 .23468 L .50086 .22886 L .92 .315 0 r
F
.4511 .27892 m .45071 .28534 L .44533 .28506 L 1 .474 0 r
F
.48021 .26023 m .48047 .26622 L .47658 .26649 L .933 .339 0 r
F
.48403 .25993 m .48047 .26622 L .48021 .26023 L .915 .332 0 r
F
.47658 .26649 m .4768 .27251 L .47282 .27275 L .95 .348 0 r
F
.48047 .26622 m .4768 .27251 L .47658 .26649 L .929 .339 0 r
F
.54474 .37947 m .53762 .38358 L .54005 .37739 L 1 1 0 r
F
.54474 .37947 m .54125 .3857 L .53762 .38358 L F
.5481 .37285 m .54474 .37947 L .54005 .37739 L 1 .944 0 r
F
.46905 .28513 m .46491 .2915 L .46477 .28531 L .96 .363 0 r
F
.4689 .27901 m .46905 .28513 L .46477 .28531 L .98 .368 0 r
F
.47282 .27275 m .47301 .2788 L .4689 .27901 L .966 .357 0 r
F
.4768 .27251 m .47301 .2788 L .47282 .27275 L .943 .347 0 r
F
.51552 .2288 m .51316 .23398 L .51326 .22855 L 1 .303 0 r
F
.51552 .2288 m .51525 .23402 L .51316 .23398 L F
.47301 .2788 m .46905 .28513 L .4689 .27901 L .954 .355 0 r
F
.46731 .35981 m .46477 .36648 L .46374 .3606 L .672 .252 0 r
F
.46643 .35384 m .46731 .35981 L .46374 .3606 L .675 .257 0 r
F
.57751 .35432 m .5626 .36049 L .56562 .35228 L 1 .893 0 r
F
.58058 .34486 m .57751 .35432 L .56562 .35228 L 1 .818 0 r
F
.5968 .34653 m .57751 .35432 L .58058 .34486 L 1 .856 0 r
F
.54125 .3857 m .53522 .38949 L .53762 .38358 L 1 1 0 r
F
.54125 .3857 m .53781 .39154 L .53522 .38949 L F
.3082 .66491 m .26106 .68073 L .25505 .66383 L .581 .657 0 r
F
.3082 .66491 m .3117 .67888 L .26106 .68073 L F
.48993 .60539 m .50525 .60372 L .5091 .60201 L .094 .313 0 r
F
.48993 .60539 m .48425 .60544 L .50525 .60372 L F
.46925 .29126 m .46512 .29771 L .46491 .2915 L .938 .357 0 r
F
.46905 .28513 m .46925 .29126 L .46491 .2915 L .96 .363 0 r
F
.41984 .68318 m .40855 .69327 L .40357 .68458 L .628 .512 0 r
F
.41984 .68318 m .42348 .69122 L .40855 .69327 L F
.46878 .34104 m .46554 .34781 L .46466 .34172 L .75 .288 0 r
F
.46807 .33493 m .46878 .34104 L .46466 .34172 L .766 .296 0 r
F
.46572 .37229 m .46381 .37875 L .46278 .3731 L .615 .223 0 r
F
.46477 .36648 m .46572 .37229 L .46278 .3731 L .598 .223 0 r
F
.43936 .28453 m .43867 .29148 L .4315 .29098 L 1 .547 0 r
F
.44533 .28506 m .43867 .29148 L .43936 .28453 L 1 .495 0 r
F
.45228 .26637 m .44686 .27201 L .44788 .2657 L 1 .507 0 r
F
.45228 .26637 m .45164 .27259 L .44686 .27201 L F
.4511 .27892 m .44533 .28506 L .446 .27847 L 1 .474 0 r
F
.45164 .27259 m .4511 .27892 L .446 .27847 L 1 .492 0 r
F
.53123 .40447 m .53008 .40596 L .52935 .40698 L 0 0 0 r
F
.53008 .40596 m .52784 .40884 L .52935 .40698 L F
.52935 .40698 m .52762 .41159 L .52821 .41074 L F
.52935 .40698 m .52821 .41074 L .52895 .40756 L F
.52935 .40698 m .52895 .40756 L .52937 .40572 L F
.53123 .40447 m .52935 .40698 L .53172 .40214 L F
.50428 .22866 m .50445 .23443 L .50107 .23468 L .92 .315 0 r
F
.50753 .22853 m .50445 .23443 L .50428 .22866 L .93 .311 0 r
F
.46951 .29742 m .46542 .30394 L .46512 .29771 L .916 .35 0 r
F
.46925 .29126 m .46951 .29742 L .46512 .29771 L .938 .357 0 r
F
.5626 .36049 m .55117 .36585 L .55381 .35852 L 1 .905 0 r
F
.56562 .35228 m .5626 .36049 L .55381 .35852 L 1 .828 0 r
F
.45164 .27259 m .446 .27847 L .44686 .27201 L 1 .492 0 r
F
.47322 .28489 m .46925 .29126 L .46905 .28513 L .94 .352 0 r
F
.47301 .2788 m .47322 .28489 L .46905 .28513 L .954 .355 0 r
F
.53288 .59276 m .52662 .59637 L .53363 .59385 L 0 0 0 r
F
.46982 .30359 m .4658 .31017 L .46542 .30394 L .893 .343 0 r
F
.46951 .29742 m .46982 .30359 L .46542 .30394 L .916 .35 0 r
F
.41285 .28889 m .41158 .29764 L .39836 .29681 L 1 .674 0 r
F
.42306 .29016 m .41158 .29764 L .41285 .28889 L 1 .616 0 r
F
.47704 .27855 m .47322 .28489 L .47301 .2788 L .934 .346 0 r
F
.4768 .27251 m .47704 .27855 L .47301 .2788 L .943 .347 0 r
F
.33891 .47708 m .30151 .49228 L .29975 .475 L .709 .738 0 r
F
.33891 .47708 m .33976 .49126 L .30151 .49228 L F
.48074 .27222 m .47704 .27855 L .4768 .27251 L .923 .339 0 r
F
.48047 .26622 m .48074 .27222 L .4768 .27251 L .929 .339 0 r
F
.51326 .22855 m .51058 .23406 L .51056 .22848 L .981 .302 0 r
F
.51326 .22855 m .51316 .23398 L .51058 .23406 L F
.49091 .24739 m .49123 .25331 L .4875 .25365 L .895 .321 0 r
F
.49457 .24704 m .49123 .25331 L .49091 .24739 L .883 .316 0 r
F
.446 .27847 m .44533 .28506 L .43936 .28453 L 1 .524 0 r
F
.48432 .26591 m .48074 .27222 L .48047 .26622 L .911 .332 0 r
F
.48403 .25993 m .48432 .26591 L .48047 .26622 L .915 .332 0 r
F
.4702 .30976 m .46626 .31639 L .4658 .31017 L .871 .335 0 r
F
.46982 .30359 m .4702 .30976 L .4658 .31017 L .893 .343 0 r
F
.48782 .2596 m .48432 .26591 L .48403 .25993 L .899 .326 0 r
F
.4875 .25365 m .48782 .2596 L .48403 .25993 L .903 .326 0 r
F
.49123 .25331 m .48782 .2596 L .4875 .25365 L .889 .32 0 r
F
.50753 .22853 m .50764 .23422 L .50445 .23443 L .93 .311 0 r
F
.51056 .22848 m .50764 .23422 L .50753 .22853 L .948 .306 0 r
F
.66075 .52288 m .65356 .5362 L .62727 .53296 L .757 .826 0 r
F
.6985 .52478 m .65356 .5362 L .66075 .52288 L .689 .785 0 r
F
.46951 .34712 m .46643 .35384 L .46554 .34781 L .738 .28 0 r
F
.46878 .34104 m .46951 .34712 L .46554 .34781 L .75 .288 0 r
F
.51056 .22848 m .51058 .23406 L .50764 .23422 L .948 .306 0 r
F
.47064 .31593 m .4668 .32259 L .46626 .31639 L .85 .327 0 r
F
.4702 .30976 m .47064 .31593 L .46626 .31639 L .871 .335 0 r
F
.45012 .25359 m .44492 .25842 L .44661 .25246 L 1 .611 0 r
F
.45012 .25359 m .44899 .25956 L .44492 .25842 L F
.47347 .29099 m .46951 .29742 L .46925 .29126 L .924 .348 0 r
F
.47322 .28489 m .47347 .29099 L .46925 .29126 L .94 .352 0 r
F
.5481 .37285 m .54005 .37739 L .54239 .37091 L 1 .944 0 r
F
.55117 .36585 m .5481 .37285 L .54239 .37091 L 1 .875 0 r
F
.47113 .32209 m .46741 .32878 L .4668 .32259 L .83 .319 0 r
F
.47064 .31593 m .47113 .32209 L .4668 .32259 L .85 .327 0 r
F
.4773 .2846 m .47347 .29099 L .47322 .28489 L .923 .344 0 r
F
.47704 .27855 m .4773 .2846 L .47322 .28489 L .934 .346 0 r
F
.47376 .29711 m .46982 .30359 L .46951 .29742 L .908 .343 0 r
F
.47347 .29099 m .47376 .29711 L .46951 .29742 L .924 .348 0 r
F
.44304 .50239 m .43723 .51095 L .43473 .50358 L .676 .364 0 r
F
.44304 .50239 m .44493 .50943 L .43723 .51095 L F
.46815 .36574 m .46572 .37229 L .46477 .36648 L .679 .249 0 r
F
.46731 .35981 m .46815 .36574 L .46477 .36648 L .672 .252 0 r
F
.48102 .27825 m .4773 .2846 L .47704 .27855 L .917 .338 0 r
F
.48074 .27222 m .48102 .27825 L .47704 .27855 L .923 .339 0 r
F
.46496 .55314 m .46717 .56009 L .4639 .5549 L 0 0 0 r
F
.46216 .54752 m .46496 .55314 L .4639 .5549 L .003 .073 0 r
F
.47166 .32824 m .46807 .33493 L .46741 .32878 L .813 .311 0 r
F
.47113 .32209 m .47166 .32824 L .46741 .32878 L .83 .319 0 r
F
.48464 .2719 m .48102 .27825 L .48074 .27222 L .907 .332 0 r
F
.48432 .26591 m .48464 .2719 L .48074 .27222 L .911 .332 0 r
F
.48815 .26557 m .48464 .2719 L .48432 .26591 L .895 .326 0 r
F
.48782 .2596 m .48815 .26557 L .48432 .26591 L .899 .326 0 r
F
.446 .27847 m .43936 .28453 L .4404 .27771 L 1 .524 0 r
F
.44686 .27201 m .446 .27847 L .4404 .27771 L 1 .551 0 r
F
.47409 .30324 m .4702 .30976 L .46982 .30359 L .891 .338 0 r
F
.47376 .29711 m .47409 .30324 L .46982 .30359 L .908 .343 0 r
F
.47025 .35315 m .46731 .35981 L .46643 .35384 L .732 .275 0 r
F
.46951 .34712 m .47025 .35315 L .46643 .35384 L .738 .28 0 r
F
.49457 .24704 m .49492 .25295 L .49123 .25331 L .883 .316 0 r
F
.49817 .24669 m .49492 .25295 L .49457 .24704 L .869 .309 0 r
F
.49158 .25925 m .48815 .26557 L .48782 .2596 L .884 .32 0 r
F
.49123 .25331 m .49158 .25925 L .48782 .2596 L .889 .32 0 r
F
.42112 .48877 m .40941 .4983 L .40768 .48924 L .811 .546 0 r
F
.42112 .48877 m .42242 .49703 L .40941 .4983 L F
.49492 .25295 m .49158 .25925 L .49123 .25331 L .875 .314 0 r
F
.5704 .5611 m .55893 .56467 L .56383 .55806 L 1 1 0 r
F
.57686 .55381 m .5704 .5611 L .56383 .55806 L F
.47759 .29068 m .47376 .29711 L .47347 .29099 L .912 .341 0 r
F
.4773 .2846 m .47759 .29068 L .47347 .29099 L .923 .344 0 r
F
.43258 .28366 m .4315 .29098 L .42306 .29016 L 1 .608 0 r
F
.43936 .28453 m .4315 .29098 L .43258 .28366 L 1 .547 0 r
F
.44899 .25956 m .44326 .26463 L .44492 .25842 L 1 .597 0 r
F
.44899 .25956 m .44788 .2657 L .44326 .26463 L F
.47224 .33436 m .46878 .34104 L .46807 .33493 L .798 .304 0 r
F
.47166 .32824 m .47224 .33436 L .46807 .33493 L .813 .311 0 r
F
.47447 .30937 m .47064 .31593 L .4702 .30976 L .875 .333 0 r
F
.47409 .30324 m .47447 .30937 L .4702 .30976 L .891 .338 0 r
F
.48133 .28429 m .47759 .29068 L .4773 .2846 L .91 .337 0 r
F
.48102 .27825 m .48133 .28429 L .4773 .2846 L .917 .338 0 r
F
.44686 .27201 m .4404 .27771 L .44173 .27107 L 1 .551 0 r
F
.44788 .2657 m .44686 .27201 L .44173 .27107 L 1 .576 0 r
F
.41136 .61126 m .45092 .60516 L .45404 .60787 L .288 .366 0 r
F
.41136 .61126 m .40583 .60523 L .45092 .60516 L F
.44788 .2657 m .44173 .27107 L .44326 .26463 L 1 .576 0 r
F
.47791 .29677 m .47409 .30324 L .47376 .29711 L .901 .338 0 r
F
.47759 .29068 m .47791 .29677 L .47376 .29711 L .912 .341 0 r
F
.48496 .27792 m .48133 .28429 L .48102 .27825 L .902 .332 0 r
F
.48464 .2719 m .48496 .27792 L .48102 .27825 L .907 .332 0 r
F
.4404 .27771 m .43936 .28453 L .43258 .28366 L 1 .586 0 r
F
.47489 .3155 m .47113 .32209 L .47064 .31593 L .86 .327 0 r
F
.47447 .30937 m .47489 .3155 L .47064 .31593 L .875 .333 0 r
F
.46381 .37875 m .46467 .38434 L .46255 .38501 L .536 .191 0 r
F
.46657 .37805 m .46467 .38434 L .46381 .37875 L .652 .229 0 r
F
.46572 .37229 m .46657 .37805 L .46381 .37875 L .615 .223 0 r
F
.47284 .34046 m .46951 .34712 L .46878 .34104 L .787 .298 0 r
F
.47224 .33436 m .47284 .34046 L .46878 .34104 L .798 .304 0 r
F
.46255 .38501 m .46332 .39038 L .46202 .39093 L .433 .149 0 r
F
.46467 .38434 m .46332 .39038 L .46255 .38501 L .61 .206 0 r
F
.4885 .27155 m .48496 .27792 L .48464 .2719 L .891 .326 0 r
F
.48815 .26557 m .4885 .27155 L .48464 .2719 L .895 .326 0 r
F
.44824 .24675 m .44322 .25076 L .4456 .24515 L 1 .755 0 r
F
.44824 .24675 m .44661 .25246 L .44322 .25076 L F
.49195 .2652 m .4885 .27155 L .48815 .26557 L .88 .32 0 r
F
.49158 .25925 m .49195 .2652 L .48815 .26557 L .884 .32 0 r
F
.47097 .35915 m .46815 .36574 L .46731 .35981 L .733 .271 0 r
F
.47025 .35315 m .47097 .35915 L .46731 .35981 L .732 .275 0 r
F
.48165 .29035 m .47791 .29677 L .47759 .29068 L .902 .336 0 r
F
.48133 .28429 m .48165 .29035 L .47759 .29068 L .91 .337 0 r
F
.49817 .24669 m .49853 .25256 L .49492 .25295 L .869 .309 0 r
F
.50167 .24632 m .49853 .25256 L .49817 .24669 L .853 .3 0 r
F
.47534 .32163 m .47166 .32824 L .47113 .32209 L .846 .321 0 r
F
.47489 .3155 m .47534 .32163 L .47113 .32209 L .86 .327 0 r
F
.49529 .25886 m .49195 .2652 L .49158 .25925 L .868 .313 0 r
F
.49492 .25295 m .49529 .25886 L .49158 .25925 L .875 .314 0 r
F
.47826 .30287 m .47447 .30937 L .47409 .30324 L .889 .335 0 r
F
.47791 .29677 m .47826 .30287 L .47409 .30324 L .901 .338 0 r
F
.49853 .25256 m .49529 .25886 L .49492 .25295 L .858 .306 0 r
F
.54785 .39748 m .59096 .38582 L .59183 .39739 L .429 .429 0 r
F
.54785 .39748 m .54651 .39086 L .59096 .38582 L F
.45769 .52783 m .45602 .53568 L .45293 .52944 L .444 .211 0 r
F
.45545 .52145 m .45293 .52944 L .44997 .52298 L .502 .241 0 r
F
.45545 .52145 m .45769 .52783 L .45293 .52944 L F
.46893 .37162 m .46657 .37805 L .46572 .37229 L .698 .251 0 r
F
.46815 .36574 m .46893 .37162 L .46572 .37229 L .679 .249 0 r
F
.4853 .28395 m .48165 .29035 L .48133 .28429 L .897 .332 0 r
F
.48496 .27792 m .4853 .28395 L .48133 .28429 L .902 .332 0 r
F
.46003 .53405 m .45914 .54171 L .45602 .53568 L .385 .183 0 r
F
.45769 .52783 m .46003 .53405 L .45602 .53568 L .444 .211 0 r
F
.47347 .34653 m .47025 .35315 L .46951 .34712 L .779 .293 0 r
F
.47284 .34046 m .47347 .34653 L .46951 .34712 L .787 .298 0 r
F
.47583 .32775 m .47224 .33436 L .47166 .32824 L .833 .316 0 r
F
.47534 .32163 m .47583 .32775 L .47166 .32824 L .846 .321 0 r
F
.40018 .28699 m .39836 .29681 L .38152 .29552 L 1 .727 0 r
F
.41285 .28889 m .39836 .29681 L .40018 .28699 L 1 .674 0 r
F
.47864 .30898 m .47489 .3155 L .47447 .30937 L .878 .331 0 r
F
.47826 .30287 m .47864 .30898 L .47447 .30937 L .889 .335 0 r
F
.48887 .27755 m .4853 .28395 L .48496 .27792 L .888 .326 0 r
F
.4885 .27155 m .48887 .27755 L .48496 .27792 L .891 .326 0 r
F
.482 .29642 m .47826 .30287 L .47791 .29677 L .894 .334 0 r
F
.48165 .29035 m .482 .29642 L .47791 .29677 L .902 .336 0 r
F
.57612 .7556 m .56529 .75885 L .57229 .75269 L .714 .57 0 r
F
.57612 .7556 m .56641 .76169 L .56529 .75885 L F
.58586 .74902 m .57612 .7556 L .57229 .75269 L .813 .823 0 r
F
.55117 .36585 m .54239 .37091 L .54452 .36416 L 1 .875 0 r
F
.55381 .35852 m .55117 .36585 L .54452 .36416 L 1 .808 0 r
F
.49234 .27117 m .48887 .27755 L .4885 .27155 L .876 .32 0 r
F
.49195 .2652 m .49234 .27117 L .4885 .27155 L .88 .32 0 r
F
.40054 .67558 m .38276 .68643 L .37852 .67641 L .669 .622 0 r
F
.40054 .67558 m .40357 .68458 L .38276 .68643 L F
.4534 .51492 m .44997 .52298 L .44727 .5163 L .563 .274 0 r
F
.4534 .51492 m .45545 .52145 L .44997 .52298 L F
.47905 .31509 m .47534 .32163 L .47489 .3155 L .867 .327 0 r
F
.47864 .30898 m .47905 .31509 L .47489 .3155 L .878 .331 0 r
F
.47634 .33386 m .47284 .34046 L .47224 .33436 L .823 .311 0 r
F
.47583 .32775 m .47634 .33386 L .47224 .33436 L .833 .316 0 r
F
.48566 .28999 m .482 .29642 L .48165 .29035 L .892 .331 0 r
F
.4853 .28395 m .48566 .28999 L .48165 .29035 L .897 .332 0 r
F
.4957 .2648 m .49234 .27117 L .49195 .2652 L .862 .313 0 r
F
.49529 .25886 m .4957 .2648 L .49195 .2652 L .868 .313 0 r
F
.46202 .39093 m .46254 .39602 L .4623 .39629 L .022 0 0 r
F
.46332 .39038 m .46254 .39602 L .46202 .39093 L .606 .19 0 r
F
.50167 .24632 m .50206 .25215 L .49853 .25256 L .853 .3 0 r
F
.50503 .24595 m .50206 .25215 L .50167 .24632 L .83 .288 0 r
F
.43547 .68966 m .4284 .69897 L .42348 .69122 L .573 .404 0 r
F
.43547 .68966 m .43911 .69701 L .4284 .69897 L F
.48237 .3025 m .47864 .30898 L .47826 .30287 L .886 .332 0 r
F
.482 .29642 m .48237 .3025 L .47826 .30287 L .894 .334 0 r
F
.49894 .25845 m .4957 .2648 L .49529 .25886 L .848 .305 0 r
F
.49853 .25256 m .49894 .25845 L .49529 .25886 L .858 .306 0 r
F
.47167 .36511 m .46893 .37162 L .46815 .36574 L .741 .27 0 r
F
.47097 .35915 m .47167 .36511 L .46815 .36574 L .733 .271 0 r
F
.4404 .27771 m .43258 .28366 L .43414 .27653 L 1 .586 0 r
F
.44173 .27107 m .4404 .27771 L .43414 .27653 L 1 .625 0 r
F
.50206 .25215 m .49894 .25845 L .49853 .25256 L .836 .296 0 r
F
.47409 .35257 m .47097 .35915 L .47025 .35315 L .776 .289 0 r
F
.47347 .34653 m .47409 .35257 L .47025 .35315 L .779 .293 0 r
F
.48925 .28357 m .48566 .28999 L .4853 .28395 L .885 .327 0 r
F
.48887 .27755 m .48925 .28357 L .4853 .28395 L .888 .326 0 r
F
.47948 .3212 m .47583 .32775 L .47534 .32163 L .858 .323 0 r
F
.47905 .31509 m .47948 .3212 L .47534 .32163 L .867 .327 0 r
F
.44661 .25246 m .44075 .25672 L .44322 .25076 L 1 .733 0 r
F
.44661 .25246 m .44492 .25842 L .44075 .25672 L F
.51327 .23938 m .51109 .24517 L .51075 .23962 L .754 .237 0 r
F
.51327 .23938 m .51361 .24476 L .51109 .24517 L F
.50716 .23989 m .51303 .24229 L .51276 .23938 L .459 0 0 r
F
.50716 .23989 m .50736 .24162 L .51303 .24229 L F
.46239 .54011 m .46216 .54752 L .45914 .54171 L .316 .155 0 r
F
.46003 .53405 m .46239 .54011 L .45914 .54171 L .385 .183 0 r
F
.42466 .28233 m .42306 .29016 L .41285 .28889 L 1 .674 0 r
F
.43258 .28366 m .42306 .29016 L .42466 .28233 L 1 .608 0 r
F
.47688 .33994 m .47347 .34653 L .47284 .34046 L .816 .306 0 r
F
.47634 .33386 m .47688 .33994 L .47284 .34046 L .823 .311 0 r
F
.48604 .29605 m .48237 .3025 L .482 .29642 L .887 .33 0 r
F
.48566 .28999 m .48604 .29605 L .482 .29642 L .892 .331 0 r
F
.49274 .27716 m .48925 .28357 L .48887 .27755 L .873 .321 0 r
F
.49234 .27117 m .49274 .27716 L .48887 .27755 L .876 .32 0 r
F
.48275 .30859 m .47905 .31509 L .47864 .30898 L .879 .33 0 r
F
.48237 .3025 m .48275 .30859 L .47864 .30898 L .886 .332 0 r
F
.49613 .27075 m .49274 .27716 L .49234 .27117 L .858 .313 0 r
F
.4957 .2648 m .49613 .27075 L .49234 .27117 L .862 .313 0 r
F
.47994 .3273 m .47634 .33386 L .47583 .32775 L .85 .32 0 r
F
.47948 .3212 m .47994 .3273 L .47583 .32775 L .858 .323 0 r
F
.36819 .4785 m .33976 .49126 L .33891 .47708 L .762 .731 0 r
F
.36819 .4785 m .36862 .49045 L .33976 .49126 L F
.46467 .38434 m .46532 .3899 L .46332 .39038 L .61 .206 0 r
F
.46728 .38377 m .46532 .3899 L .46467 .38434 L .714 .242 0 r
F
.46657 .37805 m .46728 .38377 L .46467 .38434 L .652 .229 0 r
F
.46963 .37746 m .46728 .38377 L .46657 .37805 L .73 .257 0 r
F
.46893 .37162 m .46963 .37746 L .46657 .37805 L .698 .251 0 r
F
.48964 .28961 m .48604 .29605 L .48566 .28999 L .882 .327 0 r
F
.48925 .28357 m .48964 .28961 L .48566 .28999 L .885 .327 0 r
F
.50503 .24595 m .50544 .25172 L .50206 .25215 L .83 .288 0 r
F
.50819 .24557 m .50544 .25172 L .50503 .24595 L .797 .271 0 r
F
.47471 .35859 m .47167 .36511 L .47097 .35915 L .779 .287 0 r
F
.47409 .35257 m .47471 .35859 L .47097 .35915 L .776 .289 0 r
F
.4533 .22706 m .45305 .22697 L .45741 .22432 L .592 .407 0 r
F
.49939 .26436 m .49613 .27075 L .4957 .2648 L .841 .304 0 r
F
.49894 .25845 m .49939 .26436 L .4957 .2648 L .848 .305 0 r
F
.43414 .27653 m .43258 .28366 L .42466 .28233 L 1 .659 0 r
F
.44173 .27107 m .43414 .27653 L .43609 .26963 L 1 .625 0 r
F
.44326 .26463 m .44173 .27107 L .43609 .26963 L 1 .664 0 r
F
.48316 .31469 m .47948 .3212 L .47905 .31509 L .872 .327 0 r
F
.48275 .30859 m .48316 .31469 L .47905 .31509 L .879 .33 0 r
F
.48643 .30212 m .48275 .30859 L .48237 .3025 L .883 .33 0 r
F
.48604 .29605 m .48643 .30212 L .48237 .3025 L .887 .33 0 r
F
.59932 .33536 m .5968 .34653 L .58058 .34486 L .951 .791 0 r
F
.62137 .33586 m .5968 .34653 L .59932 .33536 L .881 .811 0 r
F
.47742 .34601 m .47409 .35257 L .47347 .34653 L .812 .303 0 r
F
.47688 .33994 m .47742 .34601 L .47347 .34653 L .816 .306 0 r
F
.5025 .258 m .49939 .26436 L .49894 .25845 L .824 .294 0 r
F
.50206 .25215 m .5025 .258 L .49894 .25845 L .836 .296 0 r
F
.50544 .25172 m .5025 .258 L .50206 .25215 L .807 .283 0 r
F
.44492 .25842 m .43833 .26301 L .44075 .25672 L 1 .701 0 r
F
.44492 .25842 m .44326 .26463 L .43833 .26301 L F
.49317 .28317 m .48964 .28961 L .48925 .28357 L .871 .322 0 r
F
.49274 .27716 m .49317 .28317 L .48925 .28357 L .873 .321 0 r
F
.47233 .37104 m .46963 .37746 L .46893 .37162 L .757 .272 0 r
F
.47167 .36511 m .47233 .37104 L .46893 .37162 L .741 .27 0 r
F
.47189 .56663 m .47455 .57102 L .47967 .57238 L .907 .158 0 r
F
.46988 .5651 m .47455 .57102 L .47189 .56663 L 1 .23 0 r
F
.46858 .56204 m .46988 .5651 L .47189 .56663 L .837 .186 0 r
F
.46988 .5651 m .4719 .56998 L .47455 .57102 L 1 .23 0 r
F
.46949 .56392 m .47118 .56816 L .46988 .5651 L .918 .263 0 r
F
.47118 .56816 m .4719 .56998 L .46988 .5651 L F
.46717 .56009 m .46988 .5651 L .46858 .56204 L .837 .186 0 r
F
.45161 .50825 m .44727 .5163 L .44493 .50943 L .63 .308 0 r
F
.45161 .50825 m .4534 .51492 L .44727 .5163 L F
.48041 .3334 m .47688 .33994 L .47634 .33386 L .843 .316 0 r
F
.47994 .3273 m .48041 .3334 L .47634 .33386 L .85 .32 0 r
F
.44326 .26463 m .43609 .26963 L .43833 .26301 L 1 .664 0 r
F
.49005 .29566 m .48643 .30212 L .48604 .29605 L .88 .327 0 r
F
.48964 .28961 m .49005 .29566 L .48604 .29605 L .882 .327 0 r
F
.48358 .32079 m .47994 .3273 L .47948 .3212 L .867 .325 0 r
F
.48316 .31469 m .48358 .32079 L .47948 .3212 L .872 .327 0 r
F
.58586 .74902 m .57229 .75269 L .5793 .74616 L .813 .823 0 r
F
.59521 .74193 m .58586 .74902 L .5793 .74616 L .916 .995 0 r
F
.49658 .27672 m .49317 .28317 L .49274 .27716 L .856 .314 0 r
F
.49613 .27075 m .49658 .27672 L .49274 .27716 L .858 .313 0 r
F
.48683 .3082 m .48316 .31469 L .48275 .30859 L .879 .329 0 r
F
.48643 .30212 m .48683 .3082 L .48275 .30859 L .883 .33 0 r
F
.46332 .39038 m .46378 .39574 L .46254 .39602 L .606 .19 0 r
F
.46532 .3899 m .46378 .39574 L .46332 .39038 L .741 .236 0 r
F
.51527 .23918 m .51361 .24476 L .51327 .23938 L .664 .201 0 r
F
.51527 .23918 m .5156 .24434 L .51361 .24476 L F
.51655 .23906 m .5156 .24434 L .51527 .23918 L .495 .145 0 r
F
.51655 .23906 m .51688 .24389 L .5156 .24434 L F
.51276 .23938 m .51604 .24288 L .51574 .23911 L .764 .113 0 r
F
.51276 .23938 m .51303 .24229 L .51604 .24288 L F
.47797 .35206 m .47471 .35859 L .47409 .35257 L .811 .3 0 r
F
.47742 .34601 m .47797 .35206 L .47409 .35257 L .812 .303 0 r
F
.44166 .49522 m .43473 .50358 L .43294 .49602 L .76 .408 0 r
F
.44166 .49522 m .44304 .50239 L .43473 .50358 L F
.49988 .27029 m .49658 .27672 L .49613 .27075 L .837 .305 0 r
F
.49939 .26436 m .49988 .27029 L .49613 .27075 L .841 .304 0 r
F
.45913 .71557 m .45968 .72376 L .45404 .7175 L .261 .186 0 r
F
.45507 .7091 m .45404 .7175 L .44859 .71095 L .367 .225 0 r
F
.45507 .7091 m .45913 .71557 L .45404 .7175 L F
.50819 .24557 m .50864 .25125 L .50544 .25172 L .797 .271 0 r
F
.51109 .24517 m .50864 .25125 L .50819 .24557 L .749 .249 0 r
F
.4936 .2892 m .49005 .29566 L .48964 .28961 L .87 .323 0 r
F
.49317 .28317 m .4936 .2892 L .48964 .28961 L .871 .322 0 r
F
.48089 .33948 m .47742 .34601 L .47688 .33994 L .839 .313 0 r
F
.48041 .3334 m .48089 .33948 L .47688 .33994 L .843 .316 0 r
F
.47531 .36458 m .47233 .37104 L .47167 .36511 L .786 .286 0 r
F
.47471 .35859 m .47531 .36458 L .47167 .36511 L .779 .287 0 r
F
.46333 .72184 m .46529 .72975 L .45968 .72376 L .106 .14 0 r
F
.45913 .71557 m .46333 .72184 L .45968 .72376 L .261 .186 0 r
F
.48402 .32688 m .48041 .3334 L .47994 .3273 L .862 .323 0 r
F
.48358 .32079 m .48402 .32688 L .47994 .3273 L .867 .325 0 r
F
.49046 .30173 m .48683 .3082 L .48643 .30212 L .878 .328 0 r
F
.49005 .29566 m .49046 .30173 L .48643 .30212 L .88 .327 0 r
F
.50301 .26387 m .49988 .27029 L .49939 .26436 L .815 .294 0 r
F
.5025 .258 m .50301 .26387 L .49939 .26436 L .824 .294 0 r
F
.48724 .31429 m .48358 .32079 L .48316 .31469 L .876 .328 0 r
F
.48683 .3082 m .48724 .31429 L .48316 .31469 L .879 .329 0 r
F
.46467 .54602 m .46496 .55314 L .46216 .54752 L .231 .122 0 r
F
.46239 .54011 m .46467 .54602 L .46216 .54752 L .316 .155 0 r
F
.57686 .55381 m .56383 .55806 L .56842 .55105 L 1 1 0 r
F
.58262 .546 m .57686 .55381 L .56842 .55105 L F
.50544 .25172 m .50594 .25751 L .5025 .258 L .807 .283 0 r
F
.50864 .25125 m .50594 .25751 L .50544 .25172 L .767 .265 0 r
F
.50594 .25751 m .50301 .26387 L .5025 .258 L .791 .28 0 r
F
.46743 .55859 m .46988 .5651 L .46717 .56009 L 0 0 0 r
F
.46496 .55314 m .46743 .55859 L .46717 .56009 L F
.51684 .23902 m .51688 .24389 L .51655 .23906 L F
.51685 .24047 m .51715 .2434 L .51688 .24389 L F
.51684 .23902 m .51715 .2434 L .51685 .24047 L F
.51688 .24389 m .51624 .24951 L .5156 .24434 L .382 .119 0 r
F
.51688 .24389 m .51763 .24875 L .51624 .24951 L F
.51715 .2434 m .51763 .24875 L .51688 .24389 L 0 0 0 r
F
.51729 .245 m .51806 .24783 L .51763 .24875 L F
.51715 .2434 m .51806 .24783 L .51729 .245 L F
.51806 .24783 m .5188 .25369 L .51763 .24875 L .003 .016 0 r
F
.51806 .24783 m .51954 .25236 L .5188 .25369 L F
.51716 .24669 m .51883 .25066 L .51806 .24783 L 0 0 0 r
F
.51883 .25066 m .51954 .25236 L .51806 .24783 L F
.51604 .24288 m .51746 .24635 L .51715 .2434 L .864 .226 0 r
F
.51746 .24635 m .51806 .24783 L .51715 .2434 L F
.51574 .23911 m .51715 .2434 L .51684 .23902 L 1 .252 0 r
F
.51574 .23911 m .51604 .24288 L .51715 .2434 L F
.49706 .28272 m .4936 .2892 L .49317 .28317 L .856 .316 0 r
F
.49658 .27672 m .49706 .28272 L .49317 .28317 L .856 .314 0 r
F
.74562 .31421 m .73953 .3398 L .68848 .33794 L .699 .757 0 r
F
.49404 .29524 m .49046 .30173 L .49005 .29566 L .871 .324 0 r
F
.4936 .2892 m .49404 .29524 L .49005 .29566 L .87 .323 0 r
F
.48138 .34555 m .47797 .35206 L .47742 .34601 L .837 .311 0 r
F
.48089 .33948 m .48138 .34555 L .47742 .34601 L .839 .313 0 r
F
.46728 .38377 m .46784 .38947 L .46532 .3899 L .714 .242 0 r
F
.47024 .38327 m .46784 .38947 L .46728 .38377 L .777 .267 0 r
F
.46963 .37746 m .47024 .38327 L .46728 .38377 L .73 .257 0 r
F
.4785 .3581 m .47531 .36458 L .47471 .35859 L .813 .299 0 r
F
.47797 .35206 m .4785 .3581 L .47471 .35859 L .811 .3 0 r
F
.48446 .33297 m .48089 .33948 L .48041 .3334 L .859 .321 0 r
F
.48402 .32688 m .48446 .33297 L .48041 .3334 L .862 .323 0 r
F
.56562 .35228 m .55381 .35852 L .55588 .35088 L 1 .828 0 r
F
.56771 .34374 m .56562 .35228 L .55588 .35088 L 1 .758 0 r
F
.58058 .34486 m .56562 .35228 L .56771 .34374 L 1 .818 0 r
F
.47293 .37695 m .47024 .38327 L .46963 .37746 L .783 .277 0 r
F
.47233 .37104 m .47293 .37695 L .46963 .37746 L .757 .272 0 r
F
.49088 .3078 m .48724 .31429 L .48683 .3082 L .877 .328 0 r
F
.49046 .30173 m .49088 .3078 L .48683 .3082 L .878 .328 0 r
F
.50039 .27625 m .49706 .28272 L .49658 .27672 L .835 .307 0 r
F
.49988 .27029 m .50039 .27625 L .49658 .27672 L .837 .305 0 r
F
.48766 .32038 m .48402 .32688 L .48358 .32079 L .873 .327 0 r
F
.48724 .31429 m .48766 .32038 L .48358 .32079 L .876 .328 0 r
F
.43193 .48835 m .42242 .49703 L .42112 .48877 L .834 .497 0 r
F
.43193 .48835 m .43294 .49602 L .42242 .49703 L F
.55381 .35852 m .54452 .36416 L .54633 .35717 L 1 .808 0 r
F
.55588 .35088 m .55381 .35852 L .54633 .35717 L 1 .744 0 r
F
.54005 .37739 m .5339 .38212 L .53557 .37596 L 1 .831 0 r
F
.54005 .37739 m .53762 .38358 L .5339 .38212 L F
.54239 .37091 m .54005 .37739 L .53557 .37596 L 1 .793 0 r
F
.51109 .24517 m .51158 .25074 L .50864 .25125 L .749 .249 0 r
F
.51361 .24476 m .51158 .25074 L .51109 .24517 L .675 .219 0 r
F
.38406 .28422 m .38152 .29552 L .35965 .2936 L .952 .767 0 r
F
.40018 .28699 m .38152 .29552 L .38406 .28422 L 1 .727 0 r
F
.52784 .40884 m .52532 .41288 L .52762 .41159 L 0 0 0 r
F
.4456 .24515 m .43999 .24826 L .44342 .24278 L 1 .912 0 r
F
.4456 .24515 m .44322 .25076 L .43999 .24826 L F
.47587 .37055 m .47293 .37695 L .47233 .37104 L .8 .288 0 r
F
.47531 .36458 m .47587 .37055 L .47233 .37104 L .786 .286 0 r
F
.49754 .28875 m .49404 .29524 L .4936 .2892 L .857 .318 0 r
F
.49706 .28272 m .49754 .28875 L .4936 .2892 L .856 .316 0 r
F
.50356 .26978 m .50039 .27625 L .49988 .27029 L .81 .295 0 r
F
.50301 .26387 m .50356 .26978 L .49988 .27029 L .815 .294 0 r
F
.46532 .3899 m .46575 .39545 L .46378 .39574 L .741 .236 0 r
F
.46784 .38947 m .46575 .39545 L .46532 .3899 L .803 .264 0 r
F
.53762 .38358 m .53226 .38808 L .5339 .38212 L 1 .859 0 r
F
.53762 .38358 m .53522 .38949 L .53226 .38808 L F
.49449 .30131 m .49088 .3078 L .49046 .30173 L .872 .326 0 r
F
.49404 .29524 m .49449 .30131 L .49046 .30173 L .871 .324 0 r
F
.43414 .27653 m .42466 .28233 L .42693 .27475 L 1 .659 0 r
F
.43609 .26963 m .43414 .27653 L .42693 .27475 L 1 .712 0 r
F
.4849 .33906 m .48138 .34555 L .48089 .33948 L .857 .319 0 r
F
.48446 .33297 m .4849 .33906 L .48089 .33948 L .859 .321 0 r
F
.49131 .31389 m .48766 .32038 L .48724 .31429 L .877 .328 0 r
F
.49088 .3078 m .49131 .31389 L .48724 .31429 L F
.48808 .32648 m .48446 .33297 L .48402 .32688 L .872 .326 0 r
F
.48766 .32038 m .48808 .32648 L .48402 .32688 L .873 .327 0 r
F
.48186 .35161 m .4785 .3581 L .47797 .35206 L .837 .309 0 r
F
.48138 .34555 m .48186 .35161 L .47797 .35206 L .837 .311 0 r
F
.45132 .70241 m .44859 .71095 L .44354 .70412 L .446 .269 0 r
F
.45132 .70241 m .45507 .7091 L .44859 .71095 L F
.50652 .26333 m .50356 .26978 L .50301 .26387 L .78 .28 0 r
F
.50594 .25751 m .50652 .26333 L .50301 .26387 L .791 .28 0 r
F
.54239 .37091 m .53557 .37596 L .53716 .36959 L 1 .793 0 r
F
.54452 .36416 m .54239 .37091 L .53716 .36959 L 1 .748 0 r
F
.50864 .25125 m .50921 .25696 L .50594 .25751 L .767 .265 0 r
F
.51158 .25074 m .50921 .25696 L .50864 .25125 L .708 .242 0 r
F
.45015 .50145 m .44493 .50943 L .44304 .50239 L .702 .345 0 r
F
.45015 .50145 m .45161 .50825 L .44493 .50943 L F
.50093 .28224 m .49754 .28875 L .49706 .28272 L .836 .309 0 r
F
.50039 .27625 m .50093 .28224 L .49706 .28272 L .835 .307 0 r
F
.47902 .36411 m .47587 .37055 L .47531 .36458 L .82 .299 0 r
F
.4785 .3581 m .47902 .36411 L .47531 .36458 L .813 .299 0 r
F
.47967 .57238 m .48179 .57597 L .49103 .57677 L .628 .062 0 r
F
.47455 .57102 m .48179 .57597 L .47967 .57238 L .885 .152 0 r
F
.50921 .25696 m .50652 .26333 L .50594 .25751 L .745 .262 0 r
F
.49803 .29479 m .49449 .30131 L .49404 .29524 L .859 .321 0 r
F
.49754 .28875 m .49803 .29479 L .49404 .29524 L .857 .318 0 r
F
.39038 .47945 m .36862 .49045 L .36819 .4785 L .818 .705 0 r
F
.39038 .47945 m .39063 .48979 L .36862 .49045 L F
.49494 .30739 m .49131 .31389 L .49088 .3078 L .874 .327 0 r
F
.49449 .30131 m .49494 .30739 L .49088 .3078 L .872 .326 0 r
F
.49173 .31999 m .48808 .32648 L .48766 .32038 L .878 .328 0 r
F
.49131 .31389 m .49173 .31999 L .48766 .32038 L .877 .328 0 r
F
.41517 .28035 m .41285 .28889 L .40018 .28699 L 1 .739 0 r
F
.42466 .28233 m .41285 .28889 L .41517 .28035 L 1 .674 0 r
F
.4885 .33257 m .4849 .33906 L .48446 .33297 L .871 .325 0 r
F
.48808 .32648 m .4885 .33257 L .48446 .33297 L .872 .326 0 r
F
.48535 .34513 m .48186 .35161 L .48138 .34555 L .856 .318 0 r
F
.4849 .33906 m .48535 .34513 L .48138 .34555 L .857 .319 0 r
F
.46751 .7279 m .47064 .73547 L .46529 .72975 L 0 .069 0 r
F
.46333 .72184 m .46751 .7279 L .46529 .72975 L .106 .14 0 r
F
.51361 .24476 m .51416 .25017 L .51158 .25074 L .675 .219 0 r
F
.5156 .24434 m .51416 .25017 L .51361 .24476 L .559 .18 0 r
F
.50415 .27571 m .50093 .28224 L .50039 .27625 L .809 .298 0 r
F
.50356 .26978 m .50415 .27571 L .50039 .27625 L .81 .295 0 r
F
.48234 .35766 m .47902 .36411 L .4785 .3581 L .84 .308 0 r
F
.48186 .35161 m .48234 .35766 L .4785 .3581 L .837 .309 0 r
F
.47024 .38327 m .47074 .38907 L .46784 .38947 L .777 .267 0 r
F
.47346 .38283 m .47074 .38907 L .47024 .38327 L .817 .285 0 r
F
.47293 .37695 m .47346 .38283 L .47024 .38327 L .783 .277 0 r
F
.54355 .58483 m .54027 .58764 L .54078 .58722 L 0 0 0 r
F
.54027 .58764 m .53807 .58953 L .54078 .58722 L F
.54078 .58722 m .53951 .59082 L .54111 .58695 L F
.54467 .58211 m .54337 .58381 L .54167 .5856 L .661 .42 0 r
F
.54337 .58381 m .54078 .58722 L .54167 .5856 L F
.54078 .58722 m .54111 .58695 L .54167 .5856 L 0 0 0 r
F
.54355 .58483 m .54078 .58722 L .54467 .58211 L F
.54078 .58722 m .53766 .59206 L .53951 .59082 L F
.54167 .5856 m .53976 .58998 L .54064 .58668 L .715 .381 0 r
F
.54167 .5856 m .54064 .58668 L .54123 .58448 L F
.4764 .37649 m .47346 .38283 L .47293 .37695 L .819 .292 0 r
F
.47587 .37055 m .4764 .37649 L .47293 .37695 L .8 .288 0 r
F
.53172 .40214 m .52937 .40572 L .53099 .40053 L .891 .442 0 r
F
.53172 .40214 m .52935 .40698 L .52937 .40572 L F
.50147 .28825 m .49803 .29479 L .49754 .28875 L .84 .313 0 r
F
.50093 .28224 m .50147 .28825 L .49754 .28875 L .836 .309 0 r
F
.49852 .30086 m .49494 .30739 L .49449 .30131 L .863 .324 0 r
F
.49803 .29479 m .49852 .30086 L .49449 .30131 L .859 .321 0 r
F
.49538 .31348 m .49173 .31999 L .49131 .31389 L .877 .329 0 r
F
.49494 .30739 m .49538 .31348 L .49131 .31389 L .874 .327 0 r
F
.49215 .32609 m .4885 .33257 L .48808 .32648 L .879 .329 0 r
F
.49173 .31999 m .49215 .32609 L .48808 .32648 L .878 .328 0 r
F
.50715 .26919 m .50415 .27571 L .50356 .26978 L .775 .282 0 r
F
.50652 .26333 m .50715 .26919 L .50356 .26978 L .78 .28 0 r
F
.46784 .38947 m .46825 .39516 L .46575 .39545 L .803 .264 0 r
F
.47074 .38907 m .46825 .39516 L .46784 .38947 L .837 .283 0 r
F
.48892 .33866 m .48535 .34513 L .4849 .33906 L .871 .324 0 r
F
.4885 .33257 m .48892 .33866 L .4849 .33906 L .871 .325 0 r
F
.47952 .3701 m .4764 .37649 L .47587 .37055 L .83 .3 0 r
F
.47902 .36411 m .47952 .3701 L .47587 .37055 L .82 .299 0 r
F
.53181 .78004 m .53568 .78193 L .54141 .77737 L .071 0 0 r
F
.53181 .78004 m .52375 .78395 L .53568 .78193 L F
.42693 .27475 m .42466 .28233 L .41517 .28035 L 1 .736 0 r
F
.48579 .3512 m .48234 .35766 L .48186 .35161 L .858 .317 0 r
F
.48535 .34513 m .48579 .3512 L .48186 .35161 L .856 .318 0 r
F
.44322 .25076 m .43645 .25421 L .43999 .24826 L 1 .877 0 r
F
.44322 .25076 m .44075 .25672 L .43645 .25421 L F
.54452 .36416 m .53716 .36959 L .5386 .36302 L 1 .748 0 r
F
.54633 .35717 m .54452 .36416 L .5386 .36302 L 1 .702 0 r
F
.51158 .25074 m .51224 .25634 L .50921 .25696 L .708 .242 0 r
F
.51416 .25017 m .51224 .25634 L .51158 .25074 L .624 .211 0 r
F
.50988 .26272 m .50715 .26919 L .50652 .26333 L .733 .263 0 r
F
.50921 .25696 m .50988 .26272 L .50652 .26333 L .745 .262 0 r
F
.50477 .28169 m .50147 .28825 L .50093 .28224 L .812 .302 0 r
F
.50415 .27571 m .50477 .28169 L .50093 .28224 L .809 .298 0 r
F
.43609 .26963 m .42693 .27475 L .42975 .26749 L 1 .712 0 r
F
.43833 .26301 m .43609 .26963 L .42975 .26749 L 1 .768 0 r
F
.50203 .2943 m .49852 .30086 L .49803 .29479 L .845 .317 0 r
F
.50147 .28825 m .50203 .2943 L .49803 .29479 L .84 .313 0 r
F
.4828 .36369 m .47952 .3701 L .47902 .36411 L .845 .308 0 r
F
.48234 .35766 m .4828 .36369 L .47902 .36411 L .84 .308 0 r
F
.49901 .30695 m .49538 .31348 L .49494 .30739 L .869 .326 0 r
F
.49852 .30086 m .49901 .30695 L .49494 .30739 L .863 .324 0 r
F
.4668 .55179 m .46743 .55859 L .46496 .55314 L .127 .081 0 r
F
.46467 .54602 m .4668 .55179 L .46496 .55314 L .231 .122 0 r
F
.49582 .31959 m .49215 .32609 L .49173 .31999 L .88 .33 0 r
F
.49538 .31348 m .49582 .31959 L .49173 .31999 L .877 .329 0 r
F
.51224 .25634 m .50988 .26272 L .50921 .25696 L .683 .239 0 r
F
.49256 .33219 m .48892 .33866 L .4885 .33257 L .881 .329 0 r
F
.49215 .32609 m .49256 .33219 L .4885 .33257 L .879 .329 0 r
F
.5156 .24434 m .51624 .24951 L .51416 .25017 L .559 .18 0 r
F
.48933 .34474 m .48579 .3512 L .48535 .34513 L .872 .323 0 r
F
.48892 .33866 m .48933 .34474 L .48535 .34513 L .871 .324 0 r
F
.46222 .52659 m .46003 .53405 L .45769 .52783 L .506 .223 0 r
F
.46051 .52028 m .45769 .52783 L .45545 .52145 L .555 .248 0 r
F
.46051 .52028 m .46222 .52659 L .45769 .52783 L F
.48622 .35726 m .4828 .36369 L .48234 .35766 L .861 .316 0 r
F
.48579 .3512 m .48622 .35726 L .48234 .35766 L .858 .317 0 r
F
.55712 .76732 m .55104 .77106 L .55254 .77019 L 0 0 0 r
F
.55104 .77106 m .54866 .77252 L .55254 .77019 L F
.55254 .77019 m .55063 .77407 L .55359 .76958 L F
.55712 .76732 m .55254 .77019 L .55861 .76467 L F
.55861 .76467 m .55509 .76787 L .55429 .76851 L .491 .397 0 r
F
.55509 .76787 m .55254 .77019 L .55429 .76851 L F
.55254 .77019 m .55359 .76958 L .55429 .76851 L 0 0 0 r
F
.55429 .76851 m .55307 .77036 L .55192 .7731 L F
.55307 .77036 m .55063 .77407 L .55192 .7731 L F
.55063 .77407 m .54997 .77878 L .55192 .7731 L .1 0 0 r
F
.55192 .7731 m .54997 .77878 L .55044 .77831 L 0 0 0 r
F
.55192 .7731 m .55044 .77831 L .55124 .77471 L F
.55192 .7731 m .55124 .77471 L .55174 .77244 L F
.55429 .76851 m .55192 .7731 L .55376 .76894 L F
.55429 .76851 m .55376 .76894 L .55447 .76733 L F
.50785 .2751 m .50477 .28169 L .50415 .27571 L .775 .286 0 r
F
.50715 .26919 m .50785 .2751 L .50415 .27571 L .775 .282 0 r
F
.47346 .38283 m .47391 .3887 L .47074 .38907 L .817 .285 0 r
F
.47687 .38243 m .47391 .3887 L .47346 .38283 L .843 .298 0 r
F
.4764 .37649 m .47687 .38243 L .47346 .38283 L .819 .292 0 r
F
.49948 .31306 m .49582 .31959 L .49538 .31348 L .875 .329 0 r
F
.49901 .30695 m .49948 .31306 L .49538 .31348 L .869 .326 0 r
F
.49624 .3257 m .49256 .33219 L .49215 .32609 L .885 .332 0 r
F
.49582 .31959 m .49624 .3257 L .49215 .32609 L .88 .33 0 r
F
.50258 .30038 m .49901 .30695 L .49852 .30086 L .852 .321 0 r
F
.50203 .2943 m .50258 .30038 L .49852 .30086 L .845 .317 0 r
F
.5054 .2877 m .50203 .2943 L .50147 .28825 L .818 .306 0 r
F
.50477 .28169 m .5054 .2877 L .50147 .28825 L .812 .302 0 r
F
.47999 .37609 m .47687 .38243 L .4764 .37649 L .845 .303 0 r
F
.47952 .3701 m .47999 .37609 L .4764 .37649 L .83 .3 0 r
F
.49296 .33828 m .48933 .34474 L .48892 .33866 L .883 .329 0 r
F
.49256 .33219 m .49296 .33828 L .48892 .33866 L .881 .329 0 r
F
.44075 .25672 m .43298 .26063 L .43645 .25421 L 1 .825 0 r
F
.44075 .25672 m .43833 .26301 L .43298 .26063 L F
.45893 .51385 m .45545 .52145 L .4534 .51492 L .608 .274 0 r
F
.45893 .51385 m .46051 .52028 L .45545 .52145 L F
.43833 .26301 m .42975 .26749 L .43298 .26063 L 1 .768 0 r
F
.46402 .5328 m .46239 .54011 L .46003 .53405 L .463 .2 0 r
F
.46222 .52659 m .46402 .5328 L .46003 .53405 L .506 .223 0 r
F
.47074 .38907 m .47113 .39487 L .46825 .39516 L .837 .283 0 r
F
.47391 .3887 m .47113 .39487 L .47074 .38907 L .858 .296 0 r
F
.48974 .35082 m .48622 .35726 L .48579 .3512 L .875 .323 0 r
F
.48933 .34474 m .48974 .35082 L .48579 .3512 L .872 .323 0 r
F
.48325 .3697 m .47999 .37609 L .47952 .3701 L .853 .309 0 r
F
.4828 .36369 m .48325 .3697 L .47952 .3701 L .845 .308 0 r
F
.58223 .33508 m .58058 .34486 L .56771 .34374 L 1 .75 0 r
F
.59932 .33536 m .58058 .34486 L .58223 .33508 L .951 .791 0 r
F
.51063 .26852 m .50785 .2751 L .50715 .26919 L .729 .266 0 r
F
.50988 .26272 m .51063 .26852 L .50715 .26919 L .733 .263 0 r
F
.49994 .31917 m .49624 .3257 L .49582 .31959 L .882 .332 0 r
F
.49948 .31306 m .49994 .31917 L .49582 .31959 L .875 .329 0 r
F
.60176 .54024 m .58262 .546 L .58741 .53772 L 1 .984 0 r
F
.60694 .53066 m .60176 .54024 L .58741 .53772 L .993 .913 0 r
F
.62727 .53296 m .60176 .54024 L .60694 .53066 L .877 .905 0 r
F
.49664 .33181 m .49296 .33828 L .49256 .33219 L .889 .333 0 r
F
.49624 .3257 m .49664 .33181 L .49256 .33219 L .885 .332 0 r
F
.40749 .48006 m .39063 .48979 L .39038 .47945 L .869 .661 0 r
F
.40749 .48006 m .40768 .48924 L .39063 .48979 L F
.50312 .30648 m .49948 .31306 L .49901 .30695 L .861 .326 0 r
F
.50258 .30038 m .50312 .30648 L .49901 .30695 L .852 .321 0 r
F
.48663 .3633 m .48325 .3697 L .4828 .36369 L .865 .316 0 r
F
.48622 .35726 m .48663 .3633 L .4828 .36369 L .861 .316 0 r
F
.44907 .49457 m .44304 .50239 L .44166 .49522 L .779 .382 0 r
F
.44907 .49457 m .45015 .50145 L .44304 .50239 L F
.49335 .34438 m .48974 .35082 L .48933 .34474 L .886 .329 0 r
F
.49296 .33828 m .49335 .34438 L .48933 .34474 L .883 .329 0 r
F
.51416 .25017 m .51494 .25562 L .51224 .25634 L .624 .211 0 r
F
.51624 .24951 m .51494 .25562 L .51416 .25017 L .508 .173 0 r
F
.50604 .29375 m .50258 .30038 L .50203 .2943 L .827 .312 0 r
F
.5054 .2877 m .50604 .29375 L .50203 .2943 L .818 .306 0 r
F
.50858 .28105 m .5054 .2877 L .50477 .28169 L .781 .292 0 r
F
.50785 .2751 m .50858 .28105 L .50477 .28169 L .775 .286 0 r
F
.44801 .69553 m .44354 .70412 L .43911 .69701 L .521 .317 0 r
F
.44801 .69553 m .45132 .70241 L .44354 .70412 L F
.44085 .48798 m .43294 .49602 L .43193 .48835 L .85 .454 0 r
F
.44085 .48798 m .44166 .49522 L .43294 .49602 L F
.51303 .262 m .51063 .26852 L .50988 .26272 L .67 .241 0 r
F
.51224 .25634 m .51303 .262 L .50988 .26272 L .683 .239 0 r
F
.34762 .66563 m .3117 .67888 L .3082 .66491 L .626 .693 0 r
F
.34762 .66563 m .34974 .67748 L .3117 .67888 L F
.45754 .50732 m .4534 .51492 L .45161 .50825 L .667 .303 0 r
F
.45754 .50732 m .45893 .51385 L .4534 .51492 L F
.59521 .74193 m .5793 .74616 L .586 .73926 L .916 .995 0 r
F
.60377 .73434 m .59521 .74193 L .586 .73926 L .974 1 0 r
F
.49013 .35689 m .48663 .3633 L .48622 .35726 L .878 .323 0 r
F
.48974 .35082 m .49013 .35689 L .48622 .35726 L .875 .323 0 r
F
.51494 .25562 m .51303 .262 L .51224 .25634 L .598 .21 0 r
F
.46582 .53889 m .46467 .54602 L .46239 .54011 L .424 .181 0 r
F
.46402 .5328 m .46582 .53889 L .46239 .54011 L .463 .2 0 r
F
.50037 .3253 m .49664 .33181 L .49624 .3257 L .89 .335 0 r
F
.49994 .31917 m .50037 .3253 L .49624 .3257 L .882 .332 0 r
F
.75765 .50664 m .74865 .52749 L .6985 .52478 L .63 .721 0 r
F
.47687 .38243 m .47729 .38836 L .47391 .3887 L .843 .298 0 r
F
.48041 .38206 m .47729 .38836 L .47687 .38243 L .862 .307 0 r
F
.47999 .37609 m .48041 .38206 L .47687 .38243 L .845 .303 0 r
F
.49703 .33792 m .49335 .34438 L .49296 .33828 L .894 .334 0 r
F
.49664 .33181 m .49703 .33792 L .49296 .33828 L .889 .333 0 r
F
.50363 .3126 m .49994 .31917 L .49948 .31306 L .871 .33 0 r
F
.50312 .30648 m .50363 .3126 L .49948 .31306 L .861 .326 0 r
F
.55588 .35088 m .54633 .35717 L .54772 .34996 L 1 .744 0 r
F
.55727 .34302 m .55588 .35088 L .54772 .34996 L 1 .685 0 r
F
.56771 .34374 m .55588 .35088 L .55727 .34302 L 1 .758 0 r
F
.47391 .3887 m .47428 .39458 L .47113 .39487 L .858 .296 0 r
F
.47729 .38836 m .47428 .39458 L .47391 .3887 L .871 .305 0 r
F
.48367 .37571 m .48041 .38206 L .47999 .37609 L .864 .311 0 r
F
.48325 .3697 m .48367 .37571 L .47999 .37609 L .853 .309 0 r
F
.54633 .35717 m .5386 .36302 L .53981 .35627 L 1 .702 0 r
F
.54772 .34996 m .54633 .35717 L .53981 .35627 L 1 .656 0 r
F
.50667 .29984 m .50312 .30648 L .50258 .30038 L .838 .318 0 r
F
.50604 .29375 m .50667 .29984 L .50258 .30038 L .827 .312 0 r
F
.49372 .35047 m .49013 .35689 L .48974 .35082 L .89 .329 0 r
F
.49335 .34438 m .49372 .35047 L .48974 .35082 L .886 .329 0 r
F
.51146 .27438 m .50858 .28105 L .50785 .2751 L .732 .272 0 r
F
.51063 .26852 m .51146 .27438 L .50785 .2751 L .729 .266 0 r
F
.48703 .36934 m .48367 .37571 L .48325 .3697 L .872 .317 0 r
F
.48663 .3633 m .48703 .36934 L .48325 .3697 L .865 .316 0 r
F
.50933 .28706 m .50604 .29375 L .5054 .2877 L .79 .299 0 r
F
.50858 .28105 m .50933 .28706 L .5054 .2877 L .781 .292 0 r
F
.50077 .33144 m .49703 .33792 L .49664 .33181 L .897 .338 0 r
F
.50037 .3253 m .50077 .33144 L .49664 .33181 L .89 .335 0 r
F
.53557 .37596 m .53012 .38115 L .53122 .375 L 1 .671 0 r
F
.53557 .37596 m .5339 .38212 L .53012 .38115 L F
.53716 .36959 m .53557 .37596 L .53122 .375 L 1 .657 0 r
F
.50412 .31875 m .50037 .3253 L .49994 .31917 L .882 .335 0 r
F
.50363 .3126 m .50412 .31875 L .49994 .31917 L .871 .33 0 r
F
.4974 .34404 m .49372 .35047 L .49335 .34438 L .9 .335 0 r
F
.49703 .33792 m .4974 .34404 L .49335 .34438 L .894 .334 0 r
F
.49051 .36295 m .48703 .36934 L .48663 .3633 L .882 .323 0 r
F
.49013 .35689 m .49051 .36295 L .48663 .3633 L .878 .323 0 r
F
.53716 .36959 m .53122 .375 L .53228 .36871 L 1 .657 0 r
F
.5386 .36302 m .53716 .36959 L .53228 .36871 L 1 .635 0 r
F
.4715 .73378 m .47551 .74097 L .47064 .73547 L 0 0 0 r
F
.46751 .7279 m .4715 .73378 L .47064 .73547 L 0 .069 0 r
F
.50728 .30596 m .50363 .3126 L .50312 .30648 L .851 .325 0 r
F
.50667 .29984 m .50728 .30596 L .50312 .30648 L .838 .318 0 r
F
.46743 .55859 m .46949 .56392 L .46988 .5651 L 0 0 0 r
F
.49408 .35655 m .49051 .36295 L .49013 .35689 L .894 .329 0 r
F
.49372 .35047 m .49408 .35655 L .49013 .35689 L .89 .329 0 r
F
.5339 .38212 m .52902 .38715 L .53012 .38115 L 1 .672 0 r
F
.5339 .38212 m .53226 .38808 L .52902 .38715 L F
.69183 .31776 m .68848 .33794 L .65025 .33669 L .736 .766 0 r
F
.74562 .31421 m .68848 .33794 L .69183 .31776 L .699 .757 0 r
F
.50115 .33758 m .4974 .34404 L .49703 .33792 L .905 .34 0 r
F
.50077 .33144 m .50115 .33758 L .49703 .33792 L .897 .338 0 r
F
.51395 .26772 m .51146 .27438 L .51063 .26852 L .669 .247 0 r
F
.51303 .262 m .51395 .26772 L .51063 .26852 L .67 .241 0 r
F
.50457 .3249 m .50077 .33144 L .50037 .3253 L .894 .339 0 r
F
.50412 .31875 m .50457 .3249 L .50037 .3253 L .882 .335 0 r
F
.51008 .29312 m .50667 .29984 L .50604 .29375 L .803 .307 0 r
F
.50933 .28706 m .51008 .29312 L .50604 .29375 L .79 .299 0 r
F
.45741 .22432 m .45846 .22171 L .46461 .22036 L .598 .446 0 r
F
.45741 .22432 m .45305 .22697 L .45846 .22171 L F
.48041 .38206 m .4808 .38803 L .47729 .38836 L .862 .307 0 r
F
.48406 .38171 m .4808 .38803 L .48041 .38206 L .876 .314 0 r
F
.48367 .37571 m .48406 .38171 L .48041 .38206 L .864 .311 0 r
F
.45639 .5007 m .45161 .50825 L .45015 .50145 L .73 .333 0 r
F
.45639 .5007 m .45754 .50732 L .45161 .50825 L F
.47729 .38836 m .47764 .39428 L .47428 .39458 L .871 .305 0 r
F
.4808 .38803 m .47764 .39428 L .47729 .38836 L .881 .312 0 r
F
.43277 .68211 m .42348 .69122 L .41984 .68318 L .66 .466 0 r
F
.43277 .68211 m .43547 .68966 L .42348 .69122 L F
.48741 .37537 m .48406 .38171 L .48367 .37571 L .879 .318 0 r
F
.48703 .36934 m .48741 .37537 L .48367 .37571 L .872 .317 0 r
F
.51624 .24951 m .51718 .25475 L .51494 .25562 L .508 .173 0 r
F
.51763 .24875 m .51718 .25475 L .51624 .24951 L .348 .119 0 r
F
.49774 .35014 m .49408 .35655 L .49372 .35047 L .905 .335 0 r
F
.4974 .34404 m .49774 .35014 L .49372 .35047 L .9 .335 0 r
F
.42693 .27475 m .41517 .28035 L .41841 .27214 L 1 .736 0 r
F
.42975 .26749 m .42693 .27475 L .41841 .27214 L 1 .804 0 r
F
.50785 .31212 m .50412 .31875 L .50363 .3126 L .866 .332 0 r
F
.50728 .30596 m .50785 .31212 L .50363 .3126 L .851 .325 0 r
F
.51235 .28031 m .50933 .28706 L .50858 .28105 L .741 .28 0 r
F
.51146 .27438 m .51235 .28031 L .50858 .28105 L .732 .272 0 r
F
.42094 .48043 m .40768 .48924 L .40749 .48006 L .908 .607 0 r
F
.42094 .48043 m .42112 .48877 L .40768 .48924 L F
.49087 .369 m .48741 .37537 L .48703 .36934 L .887 .323 0 r
F
.49051 .36295 m .49087 .369 L .48703 .36934 L .882 .323 0 r
F
.3631 .28022 m .35965 .2936 L .33076 .29081 L .888 .79 0 r
F
.38406 .28422 m .35965 .2936 L .3631 .28022 L .952 .767 0 r
F
.5386 .36302 m .53228 .36871 L .53322 .36228 L 1 .635 0 r
F
.53981 .35627 m .5386 .36302 L .53322 .36228 L 1 .608 0 r
F
.46758 .54486 m .4668 .55179 L .46467 .54602 L .39 .163 0 r
F
.46582 .53889 m .46758 .54486 L .46467 .54602 L .424 .181 0 r
F
.50498 .33107 m .50115 .33758 L .50077 .33144 L .906 .343 0 r
F
.50457 .3249 m .50498 .33107 L .50077 .33144 L .894 .339 0 r
F
.58262 .546 m .56842 .55105 L .57249 .54367 L 1 1 0 r
F
.58741 .53772 m .58262 .546 L .57249 .54367 L 1 .962 0 r
F
.51591 .26114 m .51395 .26772 L .51303 .262 L .59 .215 0 r
F
.51494 .25562 m .51591 .26114 L .51303 .262 L .598 .21 0 r
F
.5015 .34371 m .49774 .35014 L .4974 .34404 L .913 .341 0 r
F
.50115 .33758 m .5015 .34371 L .4974 .34404 L .905 .34 0 r
F
.51082 .29923 m .50728 .30596 L .50667 .29984 L .819 .315 0 r
F
.51008 .29312 m .51082 .29923 L .50667 .29984 L .803 .307 0 r
F
.49442 .36263 m .49087 .369 L .49051 .36295 L .898 .329 0 r
F
.49408 .35655 m .49442 .36263 L .49051 .36295 L .894 .329 0 r
F
.46869 .55744 m .46949 .56392 L .46743 .55859 L .004 .03 0 r
F
.4668 .55179 m .46869 .55744 L .46743 .55859 L .127 .081 0 r
F
.50838 .31829 m .50457 .3249 L .50412 .31875 L .881 .338 0 r
F
.50785 .31212 m .50838 .31829 L .50412 .31875 L .866 .332 0 r
F
.51718 .25475 m .51591 .26114 L .51494 .25562 L .491 .176 0 r
F
.49541 .75421 m .49971 .75823 L .51335 .75948 L .568 .015 0 r
F
.48766 .75264 m .49971 .75823 L .49541 .75421 L .747 .108 0 r
F
.48315 .74788 m .48766 .75264 L .49541 .75421 L .728 .096 0 r
F
.49806 .35624 m .49442 .36263 L .49408 .35655 L .909 .335 0 r
F
.49774 .35014 m .49806 .35624 L .49408 .35655 L .905 .335 0 r
F
.47972 .74628 m .48766 .75264 L .48315 .74788 L .932 .173 0 r
F
.50535 .33724 m .5015 .34371 L .50115 .33758 L .917 .346 0 r
F
.50498 .33107 m .50535 .33724 L .50115 .33758 L .906 .343 0 r
F
.52662 .59637 m .53045 .59788 L .53363 .59385 L .126 0 0 r
F
.52662 .59637 m .52206 .59959 L .53045 .59788 L F
.51604 .24288 m .51716 .24669 L .51806 .24783 L .864 .226 0 r
F
.51303 .24229 m .51716 .24669 L .51604 .24288 L .77 .123 0 r
F
.51325 .28631 m .51008 .29312 L .50933 .28706 L .755 .29 0 r
F
.51235 .28031 m .51325 .28631 L .50933 .28706 L .741 .28 0 r
F
.4714 .40067 m .47155 .4065 L .46858 .4066 L .978 .325 0 r
F
.47457 .40046 m .47155 .4065 L .4714 .40067 L .95 .324 0 r
F
.50886 .32449 m .50498 .33107 L .50457 .3249 L .898 .345 0 r
F
.50838 .31829 m .50886 .32449 L .50457 .3249 L .881 .338 0 r
F
.51152 .30538 m .50785 .31212 L .50728 .30596 L .838 .325 0 r
F
.51082 .29923 m .51152 .30538 L .50728 .30596 L .819 .315 0 r
F
.4808 .38803 m .48115 .39399 L .47764 .39428 L .881 .312 0 r
F
.48442 .38771 m .48115 .39399 L .4808 .38803 L .889 .318 0 r
F
.48406 .38171 m .48442 .38771 L .4808 .38803 L .876 .314 0 r
F
.48777 .38139 m .48442 .38771 L .48406 .38171 L .887 .32 0 r
F
.48741 .37537 m .48777 .38139 L .48406 .38171 L .879 .318 0 r
F
.50182 .34984 m .49806 .35624 L .49774 .35014 L .92 .342 0 r
F
.5015 .34371 m .50182 .34984 L .49774 .35014 L .913 .341 0 r
F
.62848 .72891 m .60377 .73434 L .61116 .72628 L .808 .93 0 r
F
.63683 .71966 m .62848 .72891 L .61116 .72628 L .805 .91 0 r
F
.66233 .72226 m .62848 .72891 L .63683 .71966 L .69 .812 0 r
F
.51497 .27352 m .51235 .28031 L .51146 .27438 L .677 .255 0 r
F
.51395 .26772 m .51497 .27352 L .51146 .27438 L .669 .247 0 r
F
.40345 .27745 m .40018 .28699 L .38406 .28422 L 1 .793 0 r
F
.41517 .28035 m .40018 .28699 L .40345 .27745 L 1 .739 0 r
F
.49121 .37505 m .48777 .38139 L .48741 .37537 L .892 .323 0 r
F
.49087 .369 m .49121 .37505 L .48741 .37537 L .887 .323 0 r
F
.44342 .24278 m .43698 .24464 L .44187 .23936 L 1 1 0 r
F
.44342 .24278 m .43999 .24826 L .43698 .24464 L F
.49474 .3687 m .49121 .37505 L .49087 .369 L .902 .329 0 r
F
.49442 .36263 m .49474 .3687 L .49087 .369 L .898 .329 0 r
F
.56875 .33498 m .56771 .34374 L .55727 .34302 L 1 .693 0 r
F
.58223 .33508 m .56771 .34374 L .56875 .33498 L 1 .75 0 r
F
.47455 .57102 m .47616 .57532 L .48179 .57597 L .885 .152 0 r
F
.4719 .56998 m .47616 .57532 L .47455 .57102 L 1 .227 0 r
F
.50568 .3434 m .50182 .34984 L .5015 .34371 L .928 .349 0 r
F
.50535 .33724 m .50568 .3434 L .5015 .34371 L .917 .346 0 r
F
.53099 .40053 m .5283 .40488 L .52938 .39944 L 1 .75 0 r
F
.53099 .40053 m .52937 .40572 L .5283 .40488 L F
.50929 .3307 m .50535 .33724 L .50498 .33107 L .914 .35 0 r
F
.50886 .32449 m .50929 .3307 L .50498 .33107 L .898 .345 0 r
F
.44839 .48763 m .44166 .49522 L .44085 .48798 L .861 .42 0 r
F
.44839 .48763 m .44907 .49457 L .44166 .49522 L F
.49837 .36233 m .49474 .3687 L .49442 .36263 L .913 .335 0 r
F
.49806 .35624 m .49837 .36233 L .49442 .36263 L .909 .335 0 r
F
.51218 .31158 m .50838 .31829 L .50785 .31212 L .858 .334 0 r
F
.51152 .30538 m .51218 .31158 L .50785 .31212 L .838 .325 0 r
F
.55893 .56467 m .55095 .56861 L .55447 .5624 L 1 1 0 r
F
.55893 .56467 m .55396 .57087 L .55095 .56861 L F
.56383 .55806 m .55893 .56467 L .55447 .5624 L F
.53981 .35627 m .53322 .36228 L .53399 .35572 L 1 .608 0 r
F
.54071 .34938 m .53981 .35627 L .53399 .35572 L 1 .577 0 r
F
.54772 .34996 m .53981 .35627 L .54071 .34938 L 1 .656 0 r
F
.54861 .34258 m .54772 .34996 L .54071 .34938 L 1 .611 0 r
F
.55727 .34302 m .54772 .34996 L .54861 .34258 L 1 .685 0 r
F
.51416 .29238 m .51082 .29923 L .51008 .29312 L .774 .301 0 r
F
.51325 .28631 m .51416 .29238 L .51008 .29312 L .755 .29 0 r
F
.47457 .40046 m .47477 .40635 L .47155 .4065 L .95 .324 0 r
F
.47794 .40022 m .47477 .40635 L .47457 .40046 L .933 .325 0 r
F
.5021 .35596 m .49837 .36233 L .49806 .35624 L .926 .343 0 r
F
.50182 .34984 m .5021 .35596 L .49806 .35624 L .92 .342 0 r
F
.45551 .49402 m .45015 .50145 L .44907 .49457 L .797 .363 0 r
F
.45551 .49402 m .45639 .5007 L .45015 .50145 L F
.41763 .67493 m .40357 .68458 L .40054 .67558 L .715 .581 0 r
F
.41763 .67493 m .41984 .68318 L .40357 .68458 L F
.51277 .3178 m .50886 .32449 L .50838 .31829 L .879 .343 0 r
F
.51218 .31158 m .51277 .3178 L .50838 .31829 L .858 .334 0 r
F
.50965 .33691 m .50568 .3434 L .50535 .33724 L .931 .355 0 r
F
.50929 .3307 m .50965 .33691 L .50535 .33724 L .914 .35 0 r
F
.50596 .34956 m .5021 .35596 L .50182 .34984 L .938 .351 0 r
F
.50568 .3434 m .50596 .34956 L .50182 .34984 L .928 .349 0 r
F
.46621 .40035 m .46964 .40242 L .47168 .39962 L .259 0 0 r
F
.43174 .48063 m .42112 .48877 L .42094 .48043 L .933 .551 0 r
F
.43174 .48063 m .43193 .48835 L .42112 .48877 L F
.55396 .57087 m .54754 .57453 L .55095 .56861 L 1 .952 0 r
F
.51705 .26675 m .51497 .27352 L .51395 .26772 L .596 .224 0 r
F
.51591 .26114 m .51705 .26675 L .51395 .26772 L .59 .215 0 r
F
.48442 .38771 m .48475 .39371 L .48115 .39399 L .889 .318 0 r
F
.48811 .38741 m .48475 .39371 L .48442 .38771 L .896 .322 0 r
F
.48777 .38139 m .48811 .38741 L .48442 .38771 L .887 .32 0 r
F
.41841 .27214 m .41517 .28035 L .40345 .27745 L 1 .809 0 r
F
.49154 .38109 m .48811 .38741 L .48777 .38139 L .898 .324 0 r
F
.49121 .37505 m .49154 .38109 L .48777 .38139 L .892 .323 0 r
F
.63215 .52156 m .62727 .53296 L .60694 .53066 L .842 .848 0 r
F
.66075 .52288 m .62727 .53296 L .63215 .52156 L .757 .826 0 r
F
.51763 .24875 m .5188 .25369 L .51718 .25475 L .348 .119 0 r
F
.49505 .37476 m .49154 .38109 L .49121 .37505 L .905 .329 0 r
F
.49474 .3687 m .49505 .37476 L .49121 .37505 L .902 .329 0 r
F
.51606 .27942 m .51325 .28631 L .51235 .28031 L .692 .266 0 r
F
.51497 .27352 m .51606 .27942 L .51235 .28031 L .677 .255 0 r
F
.46595 .40662 m .46574 .41227 L .46337 .41203 L 1 .404 0 r
F
.46858 .4066 m .46574 .41227 L .46595 .40662 L 1 .366 0 r
F
.53228 .36871 m .52699 .3744 L .52766 .36817 L 1 .554 0 r
F
.53228 .36871 m .53122 .375 L .52699 .3744 L F
.53322 .36228 m .53228 .36871 L .52766 .36817 L 1 .546 0 r
F
.51505 .29851 m .51152 .30538 L .51082 .29923 L .796 .312 0 r
F
.51416 .29238 m .51505 .29851 L .51082 .29923 L .774 .301 0 r
F
.5133 .32405 m .50929 .3307 L .50886 .32449 L .902 .352 0 r
F
.51277 .3178 m .5133 .32405 L .50886 .32449 L .879 .343 0 r
F
.46858 .4066 m .46852 .41237 L .46574 .41227 L 1 .366 0 r
F
.47155 .4065 m .46852 .41237 L .46858 .4066 L 1 .349 0 r
F
.49866 .36842 m .49505 .37476 L .49474 .3687 L .917 .335 0 r
F
.49837 .36233 m .49866 .36842 L .49474 .3687 L .913 .335 0 r
F
.4666 .52563 m .46402 .5328 L .46222 .52659 L .573 .239 0 r
F
.46526 .51935 m .46222 .52659 L .46051 .52028 L .611 .258 0 r
F
.46526 .51935 m .4666 .52563 L .46222 .52659 L F
.53122 .375 m .52629 .38053 L .52699 .3744 L 1 .554 0 r
F
.53122 .375 m .53012 .38115 L .52629 .38053 L F
.46402 .513 m .46051 .52028 L .45893 .51385 L .656 .28 0 r
F
.46402 .513 m .46526 .51935 L .46051 .52028 L F
.50995 .34312 m .50596 .34956 L .50568 .3434 L .946 .359 0 r
F
.50965 .33691 m .50995 .34312 L .50568 .3434 L .931 .355 0 r
F
.50237 .36207 m .49866 .36842 L .49837 .36233 L .931 .343 0 r
F
.5021 .35596 m .50237 .36207 L .49837 .36233 L .926 .343 0 r
F
.47794 .40022 m .47818 .40616 L .47477 .40635 L .933 .325 0 r
F
.48145 .39997 m .47818 .40616 L .47794 .40022 L .923 .325 0 r
F
.51303 .24229 m .51442 .24527 L .51716 .24669 L .77 .123 0 r
F
.50736 .24162 m .51442 .24527 L .51303 .24229 L .491 0 0 r
F
.51374 .33032 m .50965 .33691 L .50929 .3307 L .924 .36 0 r
F
.5133 .32405 m .51374 .33032 L .50929 .3307 L .902 .352 0 r
F
.47155 .4065 m .4716 .41236 L .46852 .41237 L 1 .349 0 r
F
.47477 .40635 m .4716 .41236 L .47155 .4065 L .993 .34 0 r
F
.46922 .55074 m .46869 .55744 L .4668 .55179 L .364 .148 0 r
F
.46758 .54486 m .46922 .55074 L .4668 .55179 L .39 .163 0 r
F
.53322 .36228 m .52766 .36817 L .52824 .36183 L 1 .546 0 r
F
.53399 .35572 m .53322 .36228 L .52824 .36183 L 1 .531 0 r
F
.50621 .35571 m .50237 .36207 L .5021 .35596 L .946 .352 0 r
F
.50596 .34956 m .50621 .35571 L .5021 .35596 L .938 .351 0 r
F
.42975 .26749 m .41841 .27214 L .42242 .26439 L 1 .804 0 r
F
.43298 .26063 m .42975 .26749 L .42242 .26439 L 1 .877 0 r
F
.51589 .30471 m .51218 .31158 L .51152 .30538 L .821 .325 0 r
F
.51505 .29851 m .51589 .30471 L .51152 .30538 L .796 .312 0 r
F
.46292 .50657 m .45893 .51385 L .45754 .50732 L .704 .303 0 r
F
.46292 .50657 m .46402 .513 L .45893 .51385 L F
.468 .53182 m .46582 .53889 L .46402 .5328 L .54 .221 0 r
F
.4666 .52563 m .468 .53182 L .46402 .5328 L .573 .239 0 r
F
.5184 .26008 m .51705 .26675 L .51591 .26114 L .495 .185 0 r
F
.51718 .25475 m .5184 .26008 L .51591 .26114 L .491 .176 0 r
F
.56383 .55806 m .55447 .5624 L .55793 .5559 L 1 1 0 r
F
.56842 .55105 m .56383 .55806 L .55793 .5559 L F
.5102 .34932 m .50621 .35571 L .50596 .34956 L .96 .362 0 r
F
.50995 .34312 m .5102 .34932 L .50596 .34956 L .946 .359 0 r
F
.53012 .38115 m .52559 .38655 L .52629 .38053 L 1 .543 0 r
F
.53012 .38115 m .52902 .38715 L .52559 .38655 L F
.5141 .33659 m .50995 .34312 L .50965 .33691 L .947 .367 0 r
F
.51374 .33032 m .5141 .33659 L .50965 .33691 L .924 .36 0 r
F
.5188 .25369 m .5184 .26008 L .51718 .25475 L .358 .135 0 r
F
.44529 .68848 m .43911 .69701 L .43547 .68966 L .601 .37 0 r
F
.44529 .68848 m .44801 .69553 L .43911 .69701 L F
.48811 .38741 m .48843 .39343 L .48475 .39371 L .896 .322 0 r
F
.49186 .38712 m .48843 .39343 L .48811 .38741 L .903 .325 0 r
F
.49154 .38109 m .49186 .38712 L .48811 .38741 L .898 .324 0 r
F
.49535 .38081 m .49186 .38712 L .49154 .38109 L .908 .329 0 r
F
.49505 .37476 m .49535 .38081 L .49154 .38109 L .905 .329 0 r
F
.51718 .2854 m .51416 .29238 L .51325 .28631 L .713 .279 0 r
F
.51606 .27942 m .51718 .2854 L .51325 .28631 L .692 .266 0 r
F
.51666 .31096 m .51277 .3178 L .51218 .31158 L .848 .337 0 r
F
.51589 .30471 m .51666 .31096 L .51218 .31158 L .821 .325 0 r
F
.47477 .40635 m .4749 .41227 L .4716 .41236 L .993 .34 0 r
F
.47818 .40616 m .4749 .41227 L .47477 .40635 L .962 .335 0 r
F
.49893 .37449 m .49535 .38081 L .49505 .37476 L .919 .334 0 r
F
.49866 .36842 m .49893 .37449 L .49505 .37476 L .917 .335 0 r
F
.50261 .36817 m .49893 .37449 L .49866 .36842 L .934 .342 0 r
F
.50237 .36207 m .50261 .36817 L .49866 .36842 L .931 .343 0 r
F
.67094 .71129 m .66233 .72226 L .63683 .71966 L .682 .795 0 r
F
.70799 .71321 m .66233 .72226 L .67094 .71129 L .61 .707 0 r
F
.51437 .34286 m .5102 .34932 L .50995 .34312 L .968 .373 0 r
F
.5141 .33659 m .51437 .34286 L .50995 .34312 L .947 .367 0 r
F
.50642 .36185 m .50261 .36817 L .50237 .36207 L .952 .352 0 r
F
.50621 .35571 m .50642 .36185 L .50237 .36207 L .946 .352 0 r
F
.48145 .39997 m .48171 .40595 L .47818 .40616 L .923 .325 0 r
F
.48506 .39971 m .48171 .40595 L .48145 .39997 L .917 .326 0 r
F
.53807 .58953 m .53363 .59385 L .53766 .59206 L 0 0 0 r
F
.51734 .31726 m .5133 .32405 L .51277 .3178 L .876 .349 0 r
F
.51666 .31096 m .51734 .31726 L .51277 .3178 L .848 .337 0 r
F
.53399 .35572 m .52824 .36183 L .5287 .3554 L 1 .531 0 r
F
.53454 .34904 m .53399 .35572 L .5287 .3554 L 1 .512 0 r
F
.54071 .34938 m .53399 .35572 L .53454 .34904 L 1 .577 0 r
F
.51039 .3555 m .50642 .36185 L .50621 .35571 L .971 .363 0 r
F
.5102 .34932 m .51039 .3555 L .50621 .35571 L .96 .362 0 r
F
.54125 .34236 m .54071 .34938 L .53454 .34904 L 1 .545 0 r
F
.54861 .34258 m .54071 .34938 L .54125 .34236 L 1 .611 0 r
F
.43999 .24826 m .43195 .25058 L .43698 .24464 L 1 1 0 r
F
.43999 .24826 m .43645 .25421 L .43195 .25058 L F
.76882 .69984 m .75698 .71589 L .70799 .71321 L .556 .623 0 r
F
.51833 .27247 m .51606 .27942 L .51497 .27352 L .611 .236 0 r
F
.51705 .26675 m .51833 .27247 L .51497 .27352 L .596 .224 0 r
F
.5579 .33499 m .55727 .34302 L .54861 .34258 L 1 .629 0 r
F
.56875 .33498 m .55727 .34302 L .5579 .33499 L 1 .693 0 r
F
.51792 .32359 m .51374 .33032 L .5133 .32405 L .906 .361 0 r
F
.51734 .31726 m .51792 .32359 L .5133 .32405 L .876 .349 0 r
F
.65205 .32041 m .65025 .33669 L .62137 .33586 L .781 .768 0 r
F
.69183 .31776 m .65025 .33669 L .65205 .32041 L .736 .766 0 r
F
.462 .50008 m .45754 .50732 L .45639 .5007 L .757 .326 0 r
F
.462 .50008 m .46292 .50657 L .45754 .50732 L F
.51457 .34911 m .51039 .3555 L .5102 .34932 L .987 .377 0 r
F
.51437 .34286 m .51457 .34911 L .5102 .34932 L .968 .373 0 r
F
.44063 .48069 m .43193 .48835 L .43174 .48063 L .945 .501 0 r
F
.44063 .48069 m .44085 .48798 L .43193 .48835 L F
.4694 .53793 m .46758 .54486 L .46582 .53889 L .515 .207 0 r
F
.468 .53182 m .4694 .53793 L .46582 .53889 L .54 .221 0 r
F
.51839 .32993 m .5141 .33659 L .51374 .33032 L .936 .373 0 r
F
.51792 .32359 m .51839 .32993 L .51374 .33032 L .906 .361 0 r
F
.47818 .40616 m .47836 .41212 L .4749 .41227 L .962 .335 0 r
F
.48171 .40595 m .47836 .41212 L .47818 .40616 L .942 .332 0 r
F
.51831 .29149 m .51505 .29851 L .51416 .29238 L .738 .294 0 r
F
.51718 .2854 m .51831 .29149 L .51416 .29238 L .713 .279 0 r
F
.51875 .33629 m .51437 .34286 L .5141 .33659 L .966 .382 0 r
F
.51839 .32993 m .51875 .33629 L .5141 .33659 L .936 .373 0 r
F
.52902 .38715 m .52495 .39247 L .52559 .38655 L 1 .518 0 r
F
.50261 .36817 m .50283 .37425 L .49893 .37449 L .934 .342 0 r
F
.5066 .36796 m .50283 .37425 L .50261 .36817 L .956 .35 0 r
F
.50642 .36185 m .5066 .36796 L .50261 .36817 L .952 .352 0 r
F
.49893 .37449 m .49919 .38055 L .49535 .38081 L .919 .334 0 r
F
.50283 .37425 m .49919 .38055 L .49893 .37449 L .936 .34 0 r
F
.52766 .36817 m .52284 .37405 L .52323 .36786 L 1 .482 0 r
F
.52766 .36817 m .52699 .3744 L .52284 .37405 L F
.52824 .36183 m .52766 .36817 L .52323 .36786 L 1 .481 0 r
F
.49535 .38081 m .49564 .38685 L .49186 .38712 L .908 .329 0 r
F
.49919 .38055 m .49564 .38685 L .49535 .38081 L .921 .333 0 r
F
.51054 .36167 m .5066 .36796 L .50642 .36185 L .98 .363 0 r
F
.51039 .3555 m .51054 .36167 L .50642 .36185 L .971 .363 0 r
F
.49186 .38712 m .49216 .39315 L .48843 .39343 L .903 .325 0 r
F
.49564 .38685 m .49216 .39315 L .49186 .38712 L .911 .328 0 r
F
.45494 .4873 m .44907 .49457 L .44839 .48763 L .868 .394 0 r
F
.45494 .4873 m .45551 .49402 L .44907 .49457 L F
.52824 .36183 m .52323 .36786 L .52355 .3616 L 1 .481 0 r
F
.5287 .3554 m .52824 .36183 L .52355 .3616 L 1 .474 0 r
F
.51469 .35534 m .51054 .36167 L .51039 .3555 L 1 .379 0 r
F
.51457 .34911 m .51469 .35534 L .51039 .3555 L .987 .377 0 r
F
.51898 .34263 m .51457 .34911 L .51437 .34286 L .995 .391 0 r
F
.51875 .33629 m .51898 .34263 L .51437 .34286 L .966 .382 0 r
F
.5091 .60201 m .51946 .60253 L .52206 .59959 L .103 0 0 r
F
.5091 .60201 m .50525 .60372 L .51946 .60253 L F
.48506 .39971 m .48533 .40571 L .48171 .40595 L .917 .326 0 r
F
.48873 .39945 m .48533 .40571 L .48506 .39971 L .914 .327 0 r
F
.43298 .26063 m .42242 .26439 L .42701 .25718 L 1 .877 0 r
F
.43645 .25421 m .43298 .26063 L .42701 .25718 L 1 .952 0 r
F
.52699 .3744 m .52243 .38017 L .52284 .37405 L 1 .477 0 r
F
.52699 .3744 m .52629 .38053 L .52243 .38017 L F
.51911 .34896 m .51469 .35534 L .51457 .34911 L 1 .397 0 r
F
.51898 .34263 m .51911 .34896 L .51457 .34911 L .995 .391 0 r
F
.50736 .24162 m .50913 .24343 L .51442 .24527 L .491 0 0 r
F
.5194 .29766 m .51589 .30471 L .51505 .29851 L .768 .309 0 r
F
.51831 .29149 m .5194 .29766 L .51505 .29851 L .738 .294 0 r
F
.5287 .3554 m .52355 .3616 L .52377 .35527 L 1 .474 0 r
F
.52899 .3489 m .5287 .3554 L .52377 .35527 L 1 .462 0 r
F
.53454 .34904 m .5287 .3554 L .52899 .3489 L 1 .512 0 r
F
.48171 .40595 m .48193 .41194 L .47836 .41212 L .942 .332 0 r
F
.48533 .40571 m .48193 .41194 L .48171 .40595 L .929 .331 0 r
F
.47168 .39962 m .47785 .40003 L .48074 .3985 L .136 0 0 r
F
.47168 .39962 m .46964 .40242 L .47785 .40003 L F
.53483 .34229 m .53454 .34904 L .52899 .3489 L 1 .49 0 r
F
.54125 .34236 m .53454 .34904 L .53483 .34229 L 1 .545 0 r
F
.43645 .25421 m .42701 .25718 L .43195 .25058 L 1 .952 0 r
F
.51469 .35534 m .51474 .36155 L .51054 .36167 L 1 .379 0 r
F
.51913 .35526 m .51474 .36155 L .51469 .35534 L 1 .401 0 r
F
.51911 .34896 m .51913 .35526 L .51469 .35534 L 1 .397 0 r
F
.51054 .36167 m .51065 .36781 L .5066 .36796 L .98 .363 0 r
F
.51474 .36155 m .51065 .36781 L .51054 .36167 L 1 .38 0 r
F
.5066 .36796 m .50677 .37406 L .50283 .37425 L .956 .35 0 r
F
.51065 .36781 m .50677 .37406 L .5066 .36796 L .985 .362 0 r
F
.52042 .30392 m .51666 .31096 L .51589 .30471 L .8 .325 0 r
F
.5194 .29766 m .52042 .30392 L .51589 .30471 L .768 .309 0 r
F
.5197 .27831 m .51718 .2854 L .51606 .27942 L .634 .251 0 r
F
.51833 .27247 m .5197 .27831 L .51606 .27942 L .611 .236 0 r
F
.50283 .37425 m .50305 .38033 L .49919 .38055 L .936 .34 0 r
F
.50677 .37406 m .50305 .38033 L .50283 .37425 L .957 .348 0 r
F
.52388 .34888 m .51913 .35526 L .51911 .34896 L 1 .425 0 r
F
.52386 .34245 m .51911 .34896 L .51898 .34263 L 1 .415 0 r
F
.52386 .34245 m .52388 .34888 L .51911 .34896 L F
.52367 .33599 m .51898 .34263 L .51875 .33629 L .989 .403 0 r
F
.52367 .33599 m .52386 .34245 L .51898 .34263 L F
.46127 .49355 m .45639 .5007 L .45551 .49402 L .814 .351 0 r
F
.46127 .49355 m .462 .50008 L .45639 .5007 L F
.4715 .73378 m .47515 .73949 L .47551 .74097 L 0 0 0 r
F
.52355 .3616 m .51894 .36773 L .51907 .36152 L 1 .435 0 r
F
.52355 .3616 m .52323 .36786 L .51894 .36773 L F
.52377 .35527 m .52355 .3616 L .51907 .36152 L 1 .431 0 r
F
.51985 .26554 m .51833 .27247 L .51705 .26675 L .512 .199 0 r
F
.5184 .26008 m .51985 .26554 L .51705 .26675 L .495 .185 0 r
F
.52377 .35527 m .51907 .36152 L .51913 .35526 L 1 .431 0 r
F
.52388 .34888 m .52377 .35527 L .51913 .35526 L 1 .425 0 r
F
.52899 .3489 m .52377 .35527 L .52388 .34888 L 1 .462 0 r
F
.49919 .38055 m .49944 .38661 L .49564 .38685 L .921 .333 0 r
F
.50305 .38033 m .49944 .38661 L .49919 .38055 L .936 .338 0 r
F
.51913 .35526 m .51907 .36152 L .51474 .36155 L 1 .401 0 r
F
.47021 .56573 m .47104 .56915 L .4719 .56998 L .918 .263 0 r
F
.47104 .56915 m .47315 .57479 L .4719 .56998 L 1 .336 0 r
F
.47168 .57083 m .47205 .57434 L .47315 .57479 L F
.47104 .56915 m .47205 .57434 L .47168 .57083 L F
.47205 .57434 m .4736 .57959 L .47315 .57479 L 1 .252 0 r
F
.47205 .57434 m .47247 .57952 L .4736 .57959 L F
.47233 .57395 m .47242 .57785 L .47205 .57434 L .305 .087 0 r
F
.47242 .57785 m .47247 .57952 L .47205 .57434 L F
.4715 .56849 m .47189 .57259 L .47104 .56915 L 0 0 0 r
F
.47189 .57259 m .47205 .57434 L .47104 .56915 L F
.46949 .56392 m .47104 .56915 L .47021 .56573 L .918 .263 0 r
F
.47028 .563 m .47104 .56915 L .46949 .56392 L 0 0 0 r
F
.46869 .55744 m .47028 .563 L .46949 .56392 L .004 .03 0 r
F
.52333 .32953 m .51875 .33629 L .51839 .32993 L .95 .389 0 r
F
.52333 .32953 m .52367 .33599 L .51875 .33629 L F
.49564 .38685 m .49592 .39289 L .49216 .39315 L .911 .328 0 r
F
.49944 .38661 m .49592 .39289 L .49564 .38685 L .921 .332 0 r
F
.52629 .38053 m .52203 .38621 L .52243 .38017 L 1 .464 0 r
F
.52629 .38053 m .52559 .38655 L .52203 .38621 L F
.54895 .33509 m .54861 .34258 L .54125 .34236 L 1 .567 0 r
F
.5579 .33499 m .54861 .34258 L .54895 .33509 L 1 .629 0 r
F
.51474 .36155 m .51475 .36772 L .51065 .36781 L 1 .38 0 r
F
.51907 .36152 m .51475 .36772 L .51474 .36155 L 1 .402 0 r
F
.52282 .32307 m .51839 .32993 L .51792 .32359 L .91 .374 0 r
F
.52282 .32307 m .52333 .32953 L .51839 .32993 L F
.52135 .31025 m .51734 .31726 L .51666 .31096 L .835 .342 0 r
F
.52042 .30392 m .52135 .31025 L .51666 .31096 L .8 .325 0 r
F
.52909 .34233 m .52899 .3489 L .52388 .34888 L 1 .448 0 r
F
.53483 .34229 m .52899 .3489 L .52909 .34233 L 1 .49 0 r
F
.48193 .41194 m .4785 .41811 L .47836 .41212 L .959 .339 0 r
F
.52323 .36786 m .51876 .37389 L .51894 .36773 L 1 .433 0 r
F
.52323 .36786 m .52284 .37405 L .51876 .37389 L F
.52216 .31664 m .51792 .32359 L .51734 .31726 L .872 .358 0 r
F
.52216 .31664 m .52282 .32307 L .51792 .32359 L F
.52909 .34233 m .52388 .34888 L .52386 .34245 L 1 .448 0 r
F
.52135 .31025 m .52216 .31664 L .51734 .31726 L .835 .342 0 r
F
.51907 .36152 m .51894 .36773 L .51475 .36772 L 1 .402 0 r
F
.48873 .39945 m .48901 .40547 L .48533 .40571 L .914 .327 0 r
F
.49245 .39919 m .48901 .40547 L .48873 .39945 L .913 .327 0 r
F
.44815 .48066 m .44085 .48798 L .44063 .48069 L .947 .459 0 r
F
.44815 .48066 m .44839 .48763 L .44085 .48798 L F
.52938 .39944 m .52645 .40436 L .52713 .39874 L 1 .543 0 r
F
.52938 .39944 m .5283 .40488 L .52645 .40436 L F
.51065 .36781 m .51073 .37392 L .50677 .37406 L .985 .362 0 r
F
.51475 .36772 m .51073 .37392 L .51065 .36781 L 1 .378 0 r
F
.47077 .54396 m .46922 .55074 L .46758 .54486 L .5 .196 0 r
F
.4694 .53793 m .47077 .54396 L .46758 .54486 L .515 .207 0 r
F
.54866 .77252 m .54141 .77737 L .54737 .77544 L 0 0 0 r
F
.52937 .40572 m .52756 .4102 L .5283 .40488 L 1 .635 0 r
F
.52937 .40572 m .52821 .41074 L .52756 .4102 L F
.48533 .40571 m .48558 .41173 L .48193 .41194 L .929 .331 0 r
F
.48901 .40547 m .48558 .41173 L .48533 .40571 L .921 .329 0 r
F
.52898 .33572 m .52386 .34245 L .52367 .33599 L 1 .431 0 r
F
.52898 .33572 m .52909 .34233 L .52386 .34245 L F
.50677 .37406 m .50692 .38014 L .50305 .38033 L .957 .348 0 r
F
.51073 .37392 m .50692 .38014 L .50677 .37406 L .986 .359 0 r
F
.52284 .37405 m .51856 .37999 L .51876 .37389 L 1 .427 0 r
F
.52284 .37405 m .52243 .38017 L .51856 .37999 L F
.51894 .36773 m .51472 .37385 L .51475 .36772 L 1 .4 0 r
F
.51894 .36773 m .51876 .37389 L .51472 .37385 L F
.46393 .71412 m .46333 .72184 L .45913 .71557 L .336 .186 0 r
F
.46089 .7077 m .45913 .71557 L .45507 .7091 L .415 .22 0 r
F
.46089 .7077 m .46393 .71412 L .45913 .71557 L F
.51475 .36772 m .51472 .37385 L .51073 .37392 L 1 .378 0 r
F
.47069 .55654 m .47028 .563 L .46869 .55744 L .358 .138 0 r
F
.46922 .55074 m .47069 .55654 L .46869 .55744 L .364 .148 0 r
F
.50305 .38033 m .50326 .38639 L .49944 .38661 L .936 .338 0 r
F
.50692 .38014 m .50326 .38639 L .50305 .38033 L .956 .345 0 r
F
.48193 .41194 m .48213 .41795 L .4785 .41811 L .959 .339 0 r
F
.48558 .41173 m .48213 .41795 L .48193 .41194 L .94 .335 0 r
F
.54138 .33526 m .54125 .34236 L .53483 .34229 L 1 .512 0 r
F
.54895 .33509 m .54125 .34236 L .54138 .33526 L 1 .567 0 r
F
.52112 .28428 m .51831 .29149 L .51718 .2854 L .664 .268 0 r
F
.5197 .27831 m .52112 .28428 L .51718 .2854 L .634 .251 0 r
F
.53482 .33547 m .52909 .34233 L .52898 .33572 L 1 .466 0 r
F
.53482 .33547 m .53483 .34229 L .52909 .34233 L F
.49944 .38661 m .49969 .39265 L .49592 .39289 L .921 .332 0 r
F
.50326 .38639 m .49969 .39265 L .49944 .38661 L .933 .336 0 r
F
.52865 .3291 m .52367 .33599 L .52333 .32953 L .964 .412 0 r
F
.52865 .3291 m .52898 .33572 L .52367 .33599 L F
.52034 .25876 m .51985 .26554 L .5184 .26008 L .388 .155 0 r
F
.5188 .25369 m .52034 .25876 L .5184 .26008 L .358 .135 0 r
F
.56842 .55105 m .55793 .5559 L .56116 .5491 L 1 1 0 r
F
.57249 .54367 m .56842 .55105 L .56116 .5491 L 1 .975 0 r
F
.46708 .72039 m .46751 .7279 L .46333 .72184 L .23 .15 0 r
F
.46393 .71412 m .46708 .72039 L .46333 .72184 L .336 .186 0 r
F
.51073 .37392 m .5108 .38001 L .50692 .38014 L .986 .359 0 r
F
.51472 .37385 m .5108 .38001 L .51073 .37392 L 1 .373 0 r
F
.54138 .33526 m .53483 .34229 L .53482 .33547 L 1 .512 0 r
F
.52559 .38655 m .52166 .39217 L .52203 .38621 L 1 .442 0 r
F
.52559 .38655 m .52495 .39247 L .52166 .39217 L F
.51876 .37389 m .51468 .37995 L .51472 .37385 L 1 .395 0 r
F
.51876 .37389 m .51856 .37999 L .51468 .37995 L F
.51954 .25236 m .52034 .25876 L .5188 .25369 L .139 .077 0 r
F
.49245 .39919 m .49273 .40522 L .48901 .40547 L .913 .327 0 r
F
.4962 .39893 m .49273 .40522 L .49245 .39919 L .914 .328 0 r
F
.4719 .56998 m .47315 .57479 L .47616 .57532 L 1 .227 0 r
F
.51472 .37385 m .51468 .37995 L .5108 .38001 L 1 .373 0 r
F
.4698 .51861 m .4666 .52563 L .46526 .51935 L .667 .27 0 r
F
.4688 .51231 m .46526 .51935 L .46402 .513 L .701 .287 0 r
F
.4688 .51231 m .4698 .51861 L .46526 .51935 L F
.52243 .38017 m .51837 .38604 L .51856 .37999 L 1 .416 0 r
F
.52243 .38017 m .52203 .38621 L .51837 .38604 L F
.48901 .40547 m .48928 .4115 L .48558 .41173 L .921 .329 0 r
F
.49273 .40522 m .48928 .4115 L .48901 .40547 L .916 .328 0 r
F
.62229 .3224 m .62137 .33586 L .59932 .33536 L .833 .757 0 r
F
.65205 .32041 m .62137 .33586 L .62229 .3224 L .781 .768 0 r
F
.46076 .48699 m .45551 .49402 L .45494 .4873 L .874 .375 0 r
F
.46076 .48699 m .46127 .49355 L .45551 .49402 L F
.52809 .32249 m .52333 .32953 L .52282 .32307 L .915 .392 0 r
F
.52809 .32249 m .52865 .3291 L .52333 .32953 L F
.50692 .38014 m .50707 .3862 L .50326 .38639 L .956 .345 0 r
F
.5108 .38001 m .50707 .3862 L .50692 .38014 L .983 .354 0 r
F
.46791 .50596 m .46402 .513 L .46292 .50657 L .74 .305 0 r
F
.46791 .50596 m .4688 .51231 L .46402 .513 L F
.37718 .6661 m .34974 .67748 L .34762 .66563 L .683 .708 0 r
F
.37718 .6661 m .37852 .67641 L .34974 .67748 L F
.47086 .52485 m .468 .53182 L .4666 .52563 L .638 .255 0 r
F
.4698 .51861 m .47086 .52485 L .4666 .52563 L .667 .27 0 r
F
.48558 .41173 m .48581 .41776 L .48213 .41795 L .94 .335 0 r
F
.48928 .4115 m .48581 .41776 L .48558 .41173 L .927 .332 0 r
F
.48176 .60289 m .48013 .60559 L .47844 .60283 L 1 .395 0 r
F
.45404 .60787 m .46983 .60637 L .48425 .60544 L .185 .34 0 r
F
.46983 .60637 m .47069 .60629 L .47197 .60621 L F
.46983 .60637 m .47197 .60621 L .48425 .60544 L F
.48524 .60287 m .4838 .60531 L .48176 .60289 L 1 .372 0 r
F
.47157 .60623 m .47916 .60566 L .48425 .60544 L .185 .34 0 r
F
.47679 .60584 m .48013 .60559 L .48017 .60559 L F
.47069 .60629 m .47633 .60587 L .47648 .60586 L F
.47069 .60629 m .48017 .60559 L .47157 .60623 L F
.47535 .60267 m .47503 .60596 L .47311 .60609 L 1 .496 0 r
F
.47535 .60267 m .47311 .60609 L .47258 .60236 L F
.47311 .60609 m .47201 .60616 L .47258 .60236 L F
.47024 .60185 m .46724 .60576 L .46851 .60107 L 1 .76 0 r
F
.45404 .60787 m .45126 .60545 L .46853 .60604 L .185 .34 0 r
F
.46911 .60616 m .46853 .60604 L .46977 .60609 L F
.45404 .60787 m .46853 .60604 L .46911 .60616 L F
.45404 .60787 m .46977 .60609 L .47101 .60625 L F
.45404 .60787 m .47192 .60616 L .472 .60617 L F
.46851 .60107 m .46682 .6057 L .46476 .60529 L 1 .815 0 r
F
.46724 .60576 m .46682 .6057 L .46851 .60107 L 1 .76 0 r
F
.47258 .60236 m .47001 .60603 L .47024 .60185 L 1 .605 0 r
F
.47001 .60603 m .46924 .60598 L .47024 .60185 L F
.47201 .60616 m .47198 .60616 L .47258 .60236 L 1 .496 0 r
F
.47844 .60283 m .47829 .60572 L .47656 .60585 L 1 .432 0 r
F
.47844 .60283 m .47656 .60585 L .47535 .60267 L F
.47656 .60585 m .47503 .60596 L .47535 .60267 L F
.48176 .60289 m .4817 .60547 L .48013 .60559 L 1 .395 0 r
F
.4838 .60531 m .48356 .60533 L .48176 .60289 L 1 .372 0 r
F
.48356 .60533 m .4817 .60547 L .4817 .60533 L F
.48356 .60533 m .4817 .60533 L .48176 .60289 L F
.48524 .60287 m .48524 .6052 L .4838 .60531 L F
.48524 .6052 m .48524 .60534 L .4838 .60531 L F
.48425 .60544 m .48356 .60533 L .48379 .60533 L .023 .286 0 r
F
.48425 .60544 m .49224 .60536 L .50525 .60372 L F
.4909 .60554 m .4927 .60887 L .48894 .60897 L .976 .347 0 r
F
.49224 .60536 m .49284 .60535 L .50508 .60398 L .023 .286 0 r
F
.49224 .60536 m .50508 .60398 L .50525 .60372 L F
.49253 .60269 m .49101 .60535 L .48885 .6028 L .976 .347 0 r
F
.48425 .60544 m .48381 .60534 L .49224 .60536 L .023 .286 0 r
F
.48381 .60534 m .4849 .60534 L .49224 .60536 L F
.4838 .60533 m .48606 .60534 L .49224 .60536 L F
.47916 .60566 m .47973 .60562 L .48425 .60544 L .185 .34 0 r
F
.47967 .60562 m .48021 .60558 L .48425 .60544 L F
.48013 .60559 m .48357 .60533 L .48425 .60544 L F
.48379 .60533 m .48524 .60902 L .48162 .60901 L 1 .372 0 r
F
.4838 .60531 m .48381 .60533 L .48379 .60533 L F
.48381 .60533 m .48524 .60902 L .48379 .60533 L F
.49101 .60535 m .48889 .60534 L .48885 .6028 L .976 .347 0 r
F
.49253 .60269 m .49261 .60535 L .49101 .60535 L F
.48524 .60534 m .48381 .60533 L .4838 .60531 L 1 .372 0 r
F
.48885 .6028 m .48737 .60534 L .48524 .60287 L 1 .357 0 r
F
.48737 .60534 m .48524 .60902 L .48524 .60534 L F
.48737 .60534 m .48524 .60534 L .48524 .60287 L F
.48737 .60534 m .48894 .60897 L .48524 .60902 L F
.48885 .6028 m .48889 .60534 L .48737 .60534 L F
.48595 .60534 m .48737 .60534 L .49243 .60536 L .023 .286 0 r
F
.48889 .60534 m .48894 .60897 L .48737 .60534 L 1 .357 0 r
F
.48737 .60534 m .4922 .60535 L .49226 .60535 L .023 .286 0 r
F
.48737 .60534 m .49226 .60535 L .49243 .60536 L F
.48379 .60533 m .4825 .60517 L .4922 .60535 L F
.48379 .60533 m .4922 .60535 L .48595 .60534 L F
.48013 .60559 m .48357 .60533 L .48357 .60533 L .185 .34 0 r
F
.4838 .60531 m .48162 .60901 L .4817 .60547 L 1 .372 0 r
F
.48356 .60533 m .48356 .60533 L .48379 .60533 L .023 .286 0 r
F
.48356 .60533 m .4825 .60517 L .48379 .60533 L F
.49224 .60536 m .48379 .60533 L .49243 .60536 L F
.49101 .60535 m .48894 .60897 L .48889 .60534 L .976 .347 0 r
F
.48381 .60534 m .4838 .60533 L .4849 .60534 L .023 .286 0 r
F
.4838 .60533 m .48379 .60533 L .48606 .60534 L F
.49101 .60535 m .49261 .60537 L .4909 .60554 L .976 .347 0 r
F
.49261 .60535 m .49261 .60537 L .49101 .60535 L F
.49261 .60537 m .4927 .60887 L .4909 .60554 L F
.49284 .60535 m .49285 .60535 L .49417 .60522 L .023 .286 0 r
F
.49522 .60512 m .49533 .60511 L .50497 .60416 L F
.50262 .60443 m .5021 .60536 L .50015 .60466 L .921 .331 0 r
F
.5021 .60536 m .50031 .60859 L .50018 .60536 L F
.5021 .60536 m .50018 .60536 L .50015 .60466 L F
.4987 .6048 m .49839 .60536 L .49636 .60502 L .933 .335 0 r
F
.49839 .60536 m .49649 .60874 L .49638 .60536 L F
.49839 .60536 m .49638 .60536 L .49636 .60502 L F
.49403 .60524 m .49417 .60522 L .49533 .60511 L .023 .286 0 r
F
.49403 .60524 m .49533 .60511 L .49522 .60512 L F
.49284 .60535 m .49417 .60522 L .49403 .60524 L F
.49285 .60535 m .4927 .60887 L .49261 .60537 L .951 .34 0 r
F
.4948 .60517 m .49469 .60535 L .49285 .60535 L F
.49469 .60535 m .4927 .60887 L .49285 .60535 L F
.49277 .60535 m .49272 .60535 L .49285 .60535 L .023 .286 0 r
F
.49268 .60535 m .49261 .60535 L .49277 .60535 L F
.4987 .6048 m .50031 .60859 L .49649 .60874 L .933 .335 0 r
F
.4938 .60526 m .49519 .60513 L .50497 .60416 L .023 .286 0 r
F
.50525 .60372 m .51068 .60437 L .51946 .60253 L .2 0 0 r
F
.51 .60444 m .51173 .60804 L .50794 .60823 L .903 .323 0 r
F
.51721 .60454 m .51914 .60764 L .51547 .60784 L .889 .314 0 r
F
.51805 .60456 m .51914 .60764 L .51721 .60454 L F
.51892 .60347 m .51914 .60764 L .51771 .6036 L F
.51366 .60444 m .51547 .60784 L .51173 .60804 L .896 .319 0 r
F
.51389 .60401 m .51407 .60446 L .51366 .60444 L F
.51407 .60446 m .51547 .60784 L .51366 .60444 L F
.51526 .60386 m .51547 .60784 L .51389 .60401 L F
.51069 .60437 m .51173 .60804 L .51 .60444 L .903 .323 0 r
F
.51154 .60427 m .51154 .60439 L .51069 .60437 L F
.51154 .60439 m .51173 .60804 L .51069 .60437 L F
.50607 .60488 m .50794 .60823 L .50413 .60842 L .911 .327 0 r
F
.50777 .60469 m .50794 .60823 L .50607 .60488 L F
.50525 .60372 m .50494 .6042 L .51059 .60435 L .2 0 0 r
F
.50493 .60422 m .50413 .60842 L .50394 .60431 L .911 .327 0 r
F
.50652 .60407 m .50642 .60426 L .50493 .60422 L F
.50642 .60426 m .50413 .60842 L .50493 .60422 L F
.51089 .60432 m .5193 .6034 L .51946 .60253 L .2 0 0 r
F
.51412 .60398 m .5193 .6034 L .51089 .60432 L F
.51068 .60437 m .51185 .60423 L .51073 .60436 L F
.51185 .60423 m .5193 .6034 L .51073 .60436 L F
.51141 .60185 m .51154 .60427 L .51069 .60437 L .903 .323 0 r
F
.51005 .60435 m .51069 .60437 L .51 .60444 L F
.51066 .60436 m .51064 .60437 L .51069 .60437 L .2 0 0 r
F
.51059 .60435 m .51054 .60436 L .51066 .60436 L F
.51141 .60185 m .51069 .60437 L .51005 .60435 L .903 .323 0 r
F
.50494 .6042 m .50493 .60421 L .51059 .60435 L .2 0 0 r
F
.50642 .60426 m .50777 .60469 L .50607 .60488 L .911 .327 0 r
F
.50493 .60421 m .50664 .60426 L .51059 .60435 L .2 0 0 r
F
.50764 .60204 m .50775 .60429 L .50642 .60426 L .911 .327 0 r
F
.50775 .60429 m .50777 .60469 L .50642 .60426 L F
.50493 .60421 m .50493 .60422 L .50664 .60426 L .2 0 0 r
F
.50493 .60422 m .50493 .60422 L .50516 .60422 L F
.50493 .60422 m .50516 .60422 L .50664 .60426 L F
.51141 .60185 m .51005 .60435 L .50764 .60204 L .903 .323 0 r
F
.51005 .60435 m .50794 .60823 L .50775 .60429 L F
.50709 .60427 m .51053 .60436 L .51054 .60436 L .2 0 0 r
F
.50493 .60422 m .51054 .60436 L .51059 .60435 L F
.51005 .60435 m .50775 .60429 L .50764 .60204 L .903 .323 0 r
F
.50493 .60422 m .50429 .60524 L .51053 .60436 L .2 0 0 r
F
.50493 .60422 m .51053 .60436 L .50709 .60427 L F
.51073 .60436 m .51412 .60398 L .51089 .60432 L F
.51068 .60437 m .51069 .60437 L .5193 .6034 L F
.51389 .60401 m .51366 .60444 L .51334 .60407 L .896 .319 0 r
F
.51366 .60444 m .51173 .60804 L .51154 .60439 L F
.51366 .60444 m .51154 .60439 L .51154 .60427 L F
.51334 .60407 m .51154 .60427 L .51141 .60185 L F
.51366 .60444 m .51154 .60427 L .51334 .60407 L F
.51069 .60437 m .51154 .60427 L .5193 .6034 L .2 0 0 r
F
.51154 .60427 m .5193 .60341 L .5193 .6034 L F
.51882 .60148 m .51771 .6036 L .51515 .60166 L .889 .314 0 r
F
.51721 .60454 m .51547 .60784 L .5153 .60449 L F
.51071 .60437 m .50429 .60524 L .51896 .60535 L .2 0 0 r
F
.5107 .60437 m .51069 .60437 L .51071 .60437 L F
.51069 .60437 m .50429 .60524 L .51071 .60437 L F
.51771 .6036 m .51721 .60454 L .51526 .60386 L .889 .314 0 r
F
.51721 .60454 m .5153 .60449 L .51526 .60386 L F
.51154 .60427 m .5167 .60371 L .5193 .60341 L .2 0 0 r
F
.51771 .6036 m .51526 .60386 L .51515 .60166 L .889 .314 0 r
F
.5167 .60371 m .5193 .60342 L .5193 .60342 L .2 0 0 r
F
.5167 .60371 m .5193 .60342 L .5193 .60341 L F
.51771 .6036 m .51805 .60456 L .51721 .60454 L .889 .314 0 r
F
.52206 .59959 m .51946 .60253 L .5287 .60172 L .308 0 0 r
F
.51946 .60253 m .523 .60369 L .5287 .60172 L .427 0 0 r
F
.523 .60369 m .52304 .60368 L .5287 .60172 L F
.523 .60369 m .52272 .60744 L .52253 .60376 L .87 .3 0 r
F
.52469 .60344 m .52452 .60379 L .523 .60369 L F
.52452 .60379 m .52272 .60744 L .523 .60369 L F
.52103 .60395 m .52272 .60744 L .51914 .60764 L .881 .308 0 r
F
.52253 .60376 m .52272 .60744 L .52103 .60395 L F
.5193 .60342 m .51914 .60764 L .51892 .60347 L F
.51946 .60253 m .5193 .60341 L .52296 .60368 L .427 0 0 r
F
.5193 .60341 m .5193 .60342 L .52124 .60356 L F
.5193 .60341 m .52124 .60356 L .52296 .60368 L F
.52124 .60356 m .52253 .60376 L .52103 .60395 L .881 .308 0 r
F
.52239 .6013 m .52252 .60366 L .52124 .60356 L F
.52252 .60366 m .52253 .60376 L .52124 .60356 L F
.52143 .60319 m .52124 .60356 L .5193 .60342 L F
.52124 .60356 m .51914 .60764 L .5193 .60342 L F
.52296 .60368 m .5193 .60343 L .523 .60369 L .427 0 0 r
F
.5193 .60342 m .5193 .60343 L .52296 .60368 L F
.52469 .60344 m .52616 .60723 L .52272 .60744 L .87 .3 0 r
F
.52595 .60328 m .52616 .60723 L .52469 .60344 L F
.52815 .60296 m .52765 .60402 L .52595 .60328 L .856 .288 0 r
F
.52765 .60402 m .52616 .60723 L .52598 .60391 L F
.52765 .60402 m .52598 .60391 L .52595 .60328 L F
.52815 .60296 m .52939 .60702 L .52616 .60723 L F
.52863 .6029 m .52939 .60702 L .52815 .60296 L F
.5287 .60172 m .52863 .6029 L .52918 .603 L .599 .061 0 r
F
.531 .60327 m .52939 .60702 L .52921 .60361 L .834 .273 0 r
F
.53087 .60325 m .52921 .60361 L .52918 .603 L F
.531 .60327 m .52921 .60361 L .53087 .60325 L F
.53102 .60321 m .53235 .60682 L .52939 .60702 L F
.5287 .60172 m .53086 .60324 L .53432 .6012 L .599 .061 0 r
F
.53086 .60324 m .53089 .60323 L .53432 .6012 L F
.53216 .60303 m .53235 .60682 L .53102 .60321 L .834 .273 0 r
F
.53138 .60294 m .53431 .60249 L .53432 .6012 L .599 .061 0 r
F
.53087 .60325 m .53348 .60267 L .53138 .60294 L F
.53348 .60267 m .53431 .60249 L .53138 .60294 L F
.53393 .60261 m .53492 .60661 L .53235 .60682 L .799 .251 0 r
F
.53547 .5967 m .53432 .6012 L .5373 .60088 L .527 .08 0 r
F
.53595 .60317 m .53696 .60641 L .53492 .60661 L .735 .22 0 r
F
.53621 .60332 m .53696 .60641 L .53595 .60317 L F
.53679 .60266 m .53696 .60641 L .53607 .60276 L F
.53431 .60256 m .53492 .60661 L .53393 .60261 L .799 .251 0 r
F
.53474 .60276 m .53492 .60661 L .53431 .60256 L F
.53431 .60221 m .53431 .60262 L .53542 .60286 L .841 .15 0 r
F
.53595 .60317 m .53492 .60661 L .53477 .60341 L .735 .22 0 r
F
.53554 .60303 m .53477 .60341 L .53474 .60276 L F
.53595 .60317 m .53477 .60341 L .53554 .60303 L F
.53545 .60291 m .53554 .60303 L .53732 .60213 L .841 .15 0 r
F
.53554 .60303 m .53732 .60214 L .53732 .60213 L F
.53432 .6012 m .53542 .60286 L .5373 .60088 L F
.53542 .60286 m .53551 .60285 L .5373 .60088 L F
.53545 .60291 m .53732 .60213 L .5373 .60088 L F
.5367 .60065 m .53595 .60317 L .53464 .60072 L .735 .22 0 r
F
.53431 .60262 m .53538 .60298 L .53542 .60286 L .841 .15 0 r
F
.53542 .60286 m .53545 .60291 L .53551 .60285 L F
.53595 .60317 m .53474 .60276 L .53464 .60072 L .735 .22 0 r
F
.53607 .60276 m .53621 .60332 L .53595 .60317 L F
.53547 .5967 m .5373 .60088 L .53802 .59589 L .527 .08 0 r
F
.53802 .59589 m .5373 .60088 L .53836 .6007 L .511 .108 0 r
F
.5373 .60088 m .53776 .6028 L .53836 .6007 L 1 .255 0 r
F
.53833 .60235 m .53853 .60601 L .53826 .60621 L .036 0 0 r
F
.53836 .6007 m .53853 .60601 L .53833 .60235 L F
.53766 .60268 m .53826 .60621 L .53696 .60641 L .599 .174 0 r
F
.53776 .6028 m .53785 .60316 L .53826 .60177 L 1 .255 0 r
F
.53813 .60307 m .53817 .60397 L .53785 .60316 L .599 .174 0 r
F
.53785 .60316 m .53805 .60398 L .53813 .60307 L 1 .255 0 r
F
.53785 .60316 m .53813 .60307 L .53826 .60177 L F
.53804 .60064 m .53813 .60307 L .53766 .60268 L .599 .174 0 r
F
.53813 .60307 m .53785 .60316 L .53766 .60268 L F
.53817 .60397 m .53826 .60621 L .53766 .60268 L F
.53785 .60316 m .53736 .60406 L .53805 .60398 L 1 .255 0 r
F
.53732 .60228 m .53755 .60324 L .53679 .60266 L .599 .174 0 r
F
.5373 .60088 m .53766 .60268 L .53776 .6028 L 1 .255 0 r
F
.53779 .60195 m .53766 .60268 L .53732 .60228 L .599 .174 0 r
F
.53766 .60268 m .53755 .60324 L .53732 .60228 L F
.5373 .60088 m .53732 .60182 L .53766 .60268 L 1 .255 0 r
F
.53776 .6028 m .53766 .60268 L .53785 .60316 L F
.53732 .60182 m .53736 .60406 L .53785 .60316 L F
.53826 .60621 m .53754 .61218 L .53696 .60641 L .434 .136 0 r
F
.53826 .60621 m .53892 .61179 L .53754 .61218 L F
.53853 .60601 m .53892 .61179 L .53826 .60621 L 0 0 0 r
F
.53739 .60582 m .53873 .60969 L .53853 .60601 L 1 .278 0 r
F
.53865 .60774 m .53931 .61134 L .53892 .61179 L 0 0 0 r
F
.53853 .60601 m .53931 .61134 L .53865 .60774 L F
.53892 .61179 m .53843 .61798 L .53754 .61218 L .371 .125 0 r
F
.53892 .61179 m .54001 .61742 L .53843 .61798 L F
.53931 .61134 m .54001 .61742 L .53892 .61179 L 0 0 0 r
F
.53952 .61316 m .54068 .61673 L .54001 .61742 L F
.53931 .61134 m .54068 .61673 L .53952 .61316 L F
.54068 .61673 m .5415 .62313 L .54001 .61742 L .07 .048 0 r
F
.54068 .61673 m .5426 .62222 L .5415 .62313 L F
.54007 .61585 m .54184 .62032 L .54068 .61673 L 0 0 0 r
F
.54184 .62032 m .5426 .62222 L .54068 .61673 L F
.53832 .6108 m .53997 .61495 L .53931 .61134 L .789 .204 0 r
F
.53997 .61495 m .54068 .61673 L .53931 .61134 L F
.53873 .60969 m .53931 .61134 L .53853 .60601 L 1 .278 0 r
F
.53805 .60398 m .53739 .60582 L .53853 .60601 L 1 .255 0 r
F
.53736 .60406 m .53739 .60582 L .53805 .60398 L F
.53836 .6007 m .5383 .60395 L .53813 .60307 L .036 0 0 r
F
.5383 .60395 m .53826 .60621 L .53817 .60397 L F
.5383 .60395 m .53817 .60397 L .53813 .60307 L F
.53776 .6028 m .53839 .6015 L .53836 .6007 L 1 .255 0 r
F
.53836 .6007 m .53813 .60307 L .53804 .60064 L .036 0 0 r
F
.53826 .60177 m .53853 .60601 L .53839 .6015 L 1 .255 0 r
F
.53805 .60398 m .53853 .60601 L .53826 .60177 L F
.53728 .60381 m .53696 .60641 L .53688 .60463 L .599 .174 0 r
F
.53744 .60386 m .53696 .60641 L .53728 .60381 L F
.53577 .60339 m .53429 .60565 L .53739 .60582 L .841 .15 0 r
F
.53565 .6032 m .53557 .60333 L .53577 .60339 L F
.53557 .60333 m .53429 .60565 L .53577 .60339 L F
.53755 .60324 m .53744 .60386 L .53728 .60381 L .599 .174 0 r
F
.53755 .60324 m .53688 .60463 L .53679 .60266 L F
.53804 .60064 m .53779 .60195 L .5367 .60065 L F
.53554 .60303 m .53577 .60339 L .53732 .60214 L .841 .15 0 r
F
.53577 .60339 m .53732 .60228 L .53732 .60214 L F
.53779 .60195 m .53679 .60266 L .5367 .60065 L .599 .174 0 r
F
.53577 .60339 m .53739 .60582 L .53732 .60228 L .841 .15 0 r
F
.53431 .60262 m .53429 .60565 L .53538 .60298 L F
.53472 .60251 m .53474 .60276 L .53431 .60256 L .799 .251 0 r
F
.53542 .60286 m .53534 .60305 L .53565 .6032 L .841 .15 0 r
F
.53534 .60305 m .53429 .60565 L .53565 .6032 L F
.53432 .6012 m .53431 .60221 L .53542 .60286 L F
.5367 .60065 m .53679 .60266 L .53607 .60276 L .735 .22 0 r
F
.53045 .59788 m .5287 .60172 L .53432 .6012 L .451 .006 0 r
F
.53205 .60083 m .53102 .60321 L .52908 .60097 L .834 .273 0 r
F
.53102 .60321 m .531 .60327 L .53097 .60323 L F
.53102 .60321 m .53097 .60323 L .52908 .60097 L F
.53086 .60324 m .53087 .60325 L .53089 .60323 L .599 .061 0 r
F
.5287 .60172 m .52918 .603 L .53087 .60325 L F
.531 .60327 m .52918 .603 L .52908 .60097 L .834 .273 0 r
F
.53087 .60325 m .53097 .60332 L .53431 .60249 L .599 .061 0 r
F
.53393 .60261 m .53351 .60372 L .53306 .60282 L .799 .251 0 r
F
.53351 .60372 m .53235 .60682 L .53222 .60426 L F
.53097 .60332 m .53431 .60252 L .53431 .60249 L .599 .061 0 r
F
.53351 .60372 m .53222 .60426 L .53218 .60349 L .799 .251 0 r
F
.5335 .60369 m .53218 .60349 L .53205 .60083 L F
.53351 .60372 m .53218 .60349 L .5335 .60369 L F
.52918 .603 m .52939 .60702 L .52863 .6029 L .856 .288 0 r
F
.53097 .60332 m .52849 .60549 L .53429 .60565 L .599 .061 0 r
F
.53097 .60331 m .53096 .60332 L .53097 .60332 L F
.53096 .60332 m .52849 .60549 L .53097 .60332 L F
.53097 .60332 m .53429 .60565 L .53431 .60252 L F
.53045 .59788 m .53432 .6012 L .53547 .5967 L .451 .006 0 r
F
.53464 .60072 m .53393 .60261 L .53205 .60083 L .799 .251 0 r
F
.53393 .60261 m .53306 .60282 L .53205 .60083 L F
.53464 .60072 m .53472 .60251 L .53393 .60261 L F
.53205 .60083 m .53216 .60303 L .53102 .60321 L .834 .273 0 r
F
.53087 .60325 m .52918 .603 L .53097 .60331 L .599 .061 0 r
F
.52917 .60283 m .52918 .603 L .52863 .6029 L .856 .288 0 r
F
.52863 .6029 m .52849 .60549 L .53097 .60331 L .599 .061 0 r
F
.52316 .60364 m .52863 .60294 L .52863 .6029 L .427 0 0 r
F
.52347 .60353 m .52863 .6029 L .5287 .60172 L F
.52316 .60364 m .52863 .6029 L .52347 .60353 L F
.52908 .60097 m .52917 .60283 L .52815 .60296 L .856 .288 0 r
F
.52306 .60371 m .51896 .60535 L .52849 .60549 L .427 0 0 r
F
.523 .60369 m .52296 .6037 L .52306 .60371 L F
.52296 .6037 m .51896 .60535 L .52306 .60371 L F
.52206 .59959 m .5287 .60172 L .53045 .59788 L .308 0 0 r
F
.52908 .60097 m .52815 .60296 L .52583 .60112 L .856 .288 0 r
F
.52815 .60296 m .52595 .60328 L .52583 .60112 L F
.52475 .60346 m .52863 .60295 L .52863 .60294 L .427 0 0 r
F
.52301 .60369 m .52451 .60349 L .52475 .60346 L F
.52451 .60349 m .52863 .60295 L .52475 .60346 L F
.52301 .60369 m .52863 .60294 L .52316 .60364 L F
.52583 .60112 m .52595 .60328 L .52469 .60344 L .87 .3 0 r
F
.52469 .60344 m .52253 .60376 L .52239 .6013 L F
.5193 .60343 m .51896 .60535 L .523 .60369 L .427 0 0 r
F
.52583 .60112 m .52469 .60344 L .52239 .6013 L .87 .3 0 r
F
.523 .60369 m .52301 .60369 L .52304 .60368 L .427 0 0 r
F
.52301 .60369 m .52849 .60549 L .52863 .60295 L F
.52239 .6013 m .52143 .60319 L .51882 .60148 L .881 .308 0 r
F
.52143 .60319 m .51892 .60347 L .51882 .60148 L F
.51154 .60427 m .51157 .60428 L .5193 .60342 L .2 0 0 r
F
.51157 .60428 m .51896 .60535 L .5193 .60342 L F
.51157 .60428 m .5193 .60342 L .5193 .60342 L F
.51069 .60437 m .5107 .60437 L .51154 .60427 L F
.5107 .60437 m .51896 .60535 L .51154 .60427 L F
.51515 .60166 m .51389 .60401 L .51141 .60185 L .896 .319 0 r
F
.51389 .60401 m .51334 .60407 L .51141 .60185 L F
.51069 .60437 m .51069 .60437 L .5107 .60437 L .2 0 0 r
F
.51069 .60437 m .50429 .60524 L .5107 .60437 L F
.51064 .60437 m .50429 .60524 L .51069 .60437 L F
.51054 .60436 m .50429 .60524 L .51066 .60436 L F
.51882 .60148 m .51892 .60347 L .51771 .6036 L .889 .314 0 r
F
.51515 .60166 m .51526 .60386 L .51389 .60401 L .896 .319 0 r
F
.50764 .60204 m .50652 .60407 L .50385 .60222 L .911 .327 0 r
F
.49888 .60477 m .50494 .6042 L .50495 .60419 L .023 .286 0 r
F
.49929 .60474 m .50494 .6042 L .49888 .60477 L F
.49843 .60482 m .50494 .6042 L .49763 .60489 L F
.4948 .60517 m .50495 .60419 L .50497 .60416 L F
.50262 .60443 m .50413 .60842 L .50031 .60859 L .921 .331 0 r
F
.50394 .60431 m .50413 .60842 L .50262 .60443 L F
.50015 .60466 m .50031 .60859 L .4987 .6048 L .933 .335 0 r
F
.49469 .60535 m .49649 .60874 L .4927 .60887 L .951 .34 0 r
F
.4948 .60517 m .49488 .60535 L .49469 .60535 L F
.49488 .60535 m .49649 .60874 L .49469 .60535 L F
.49285 .60535 m .4948 .60517 L .49519 .60513 L .023 .286 0 r
F
.49285 .60535 m .49519 .60513 L .4938 .60526 L F
.49636 .60502 m .49649 .60874 L .4948 .60517 L .951 .34 0 r
F
.49284 .60535 m .50497 .60416 L .50508 .60398 L .023 .286 0 r
F
.4948 .60517 m .49285 .60535 L .49253 .60269 L .951 .34 0 r
F
.49285 .60535 m .49261 .60535 L .49253 .60269 L F
.49287 .60535 m .4825 .60517 L .50429 .60524 L .023 .286 0 r
F
.49285 .60535 m .49284 .60535 L .49287 .60535 L F
.49284 .60535 m .4825 .60517 L .49287 .60535 L F
.49437 .60521 m .50429 .60524 L .50494 .6042 L F
.50652 .60407 m .50394 .60431 L .50385 .60222 L .911 .327 0 r
F
.49763 .60489 m .49929 .60474 L .49888 .60477 L .023 .286 0 r
F
.4948 .60517 m .49843 .60482 L .49763 .60489 L F
.50385 .60222 m .50394 .60431 L .50262 .60443 L .921 .331 0 r
F
.50005 .60239 m .50015 .60466 L .4987 .6048 L .933 .335 0 r
F
.49628 .60255 m .49636 .60502 L .4948 .60517 L .951 .34 0 r
F
.49261 .60535 m .49255 .60535 L .49277 .60535 L .023 .286 0 r
F
.49255 .60535 m .49272 .60535 L .49277 .60535 L F
.49285 .60535 m .49261 .60537 L .49261 .60535 L .951 .34 0 r
F
.49255 .60535 m .4825 .60517 L .49272 .60535 L .023 .286 0 r
F
.49272 .60535 m .4825 .60517 L .49285 .60535 L F
.49243 .60536 m .49228 .60535 L .49268 .60535 L F
.49228 .60535 m .4825 .60517 L .49268 .60535 L F
.50385 .60222 m .50262 .60443 L .50005 .60239 L .921 .331 0 r
F
.50262 .60443 m .50015 .60466 L .50005 .60239 L F
.50005 .60239 m .4987 .6048 L .49628 .60255 L .933 .335 0 r
F
.4987 .6048 m .49636 .60502 L .49628 .60255 L F
.49628 .60255 m .4948 .60517 L .49253 .60269 L .951 .34 0 r
F
.48524 .60534 m .48524 .60611 L .48381 .60533 L 1 .372 0 r
F
.48524 .60611 m .48524 .60902 L .48416 .60622 L F
.48524 .60611 m .48416 .60622 L .48381 .60533 L F
.48013 .60559 m .47829 .60572 L .47844 .60283 L 1 .395 0 r
F
.47258 .60236 m .47198 .60616 L .47001 .60603 L 1 .605 0 r
F
.47201 .60616 m .47196 .60616 L .4825 .60517 L .185 .34 0 r
F
.46659 .60581 m .45092 .60516 L .45657 .60516 L F
.46926 .60599 m .4668 .60587 L .46659 .60581 L F
.4668 .60587 m .45092 .60516 L .46659 .60581 L F
.46998 .60607 m .45092 .60516 L .46926 .60599 L F
.47024 .60185 m .46924 .60598 L .46724 .60576 L 1 .76 0 r
F
.47196 .60616 m .46655 .60581 L .4825 .60517 L .185 .34 0 r
F
.46762 .5999 m .46475 .60518 L .46354 .60355 L 1 .606 0 r
F
.46475 .60518 m .46463 .60517 L .46354 .60355 L F
.4647 .60527 m .4644 .60516 L .46354 .60355 L F
.46851 .60107 m .46476 .60529 L .46762 .5999 L 1 .815 0 r
F
.46476 .60529 m .4647 .60527 L .46762 .5999 L F
.4644 .60516 m .48495 .60487 L .4825 .60517 L .158 .328 0 r
F
.45092 .60516 m .46142 .60507 L .4635 .60516 L F
.4647 .60527 m .45657 .60516 L .46432 .60516 L .185 .34 0 r
F
.46607 .60578 m .45657 .60516 L .4647 .60527 L F
.45126 .60545 m .45092 .60516 L .47201 .60616 L F
.45092 .60516 m .45357 .60231 L .45422 .60236 L .158 .328 0 r
F
.46354 .60355 m .46225 .60508 L .46178 .60507 L 1 .824 0 r
F
.46354 .60355 m .46178 .60507 L .46073 .60469 L F
.46354 .60355 m .46073 .60469 L .46363 .60075 L F
.45092 .60516 m .45422 .60236 L .46073 .60469 L .158 .328 0 r
F
.46142 .60507 m .46073 .60469 L .46178 .60507 L F
.45092 .60516 m .46073 .60469 L .46142 .60507 L F
.46073 .60469 m .45422 .60236 L .45572 .60249 L F
.45679 .60264 m .45572 .60249 L .45559 .60203 L .869 .704 0 r
F
.45954 .60405 m .45572 .60249 L .45679 .60264 L F
.46363 .60075 m .45954 .60405 L .45559 .60203 L F
.46039 .60451 m .45954 .60405 L .46363 .60075 L 1 .824 0 r
F
.46073 .60469 m .46039 .60451 L .46363 .60075 L F
.46762 .5999 m .46354 .60355 L .4679 .59819 L 1 .606 0 r
F
.4679 .59819 m .46354 .60355 L .46363 .60075 L .835 .483 0 r
F
.45572 .60249 m .49166 .60484 L .48495 .60487 L .154 .321 0 r
F
.45357 .60231 m .45519 .60242 L .45572 .60249 L F
.40583 .60523 m .45357 .60231 L .45092 .60516 L .267 .357 0 r
F
.45572 .60249 m .45519 .60242 L .45559 .60203 L 1 1 0 r
F
.48182 .5968 m .47844 .60283 L .47866 .59679 L 1 .377 0 r
F
.48182 .5968 m .48176 .60289 L .47844 .60283 L F
.47866 .59679 m .47535 .60267 L .47579 .59669 L 1 .408 0 r
F
.47866 .59679 m .47844 .60283 L .47535 .60267 L F
.47579 .59669 m .47258 .60236 L .47332 .59648 L 1 .465 0 r
F
.47579 .59669 m .47535 .60267 L .47258 .60236 L F
.47332 .59648 m .47024 .60185 L .47141 .5961 L 1 .574 0 r
F
.47332 .59648 m .47258 .60236 L .47024 .60185 L F
.47141 .5961 m .46851 .60107 L .47025 .59548 L 1 .722 0 r
F
.47141 .5961 m .47024 .60185 L .46851 .60107 L F
.47025 .59548 m .46851 .60107 L .46762 .5999 L 1 .553 0 r
F
.47025 .59548 m .46762 .5999 L .47016 .59455 L F
.47224 .59045 m .47025 .59548 L .47154 .59005 L 1 .651 0 r
F
.47224 .59045 m .47141 .5961 L .47025 .59548 L F
.4679 .59819 m .46363 .60075 L .46726 .5978 L .835 .483 0 r
F
.47016 .59455 m .46831 .59845 L .4679 .59819 L .789 .414 0 r
F
.47016 .59455 m .4679 .59819 L .46915 .59647 L F
.47072 .59349 m .47025 .59548 L .47016 .59455 L .851 .382 0 r
F
.47016 .59455 m .46915 .59647 L .47154 .59317 L .789 .414 0 r
F
.47154 .59317 m .46857 .59727 L .4698 .59573 L 0 0 0 r
F
.46857 .59727 m .4679 .59819 L .4698 .59573 L F
.47154 .59005 m .47072 .59349 L .47016 .59455 L .851 .382 0 r
F
.47269 .5849 m .47224 .59045 L .47154 .59005 L 1 .57 0 r
F
.47154 .59005 m .47016 .59455 L .47206 .58941 L .851 .382 0 r
F
.47206 .58941 m .47016 .59455 L .47154 .59317 L 0 0 0 r
F
.47606 .59078 m .47332 .59648 L .47383 .59068 L 1 .421 0 r
F
.47383 .59068 m .47141 .5961 L .47224 .59045 L 1 .521 0 r
F
.47383 .59068 m .47332 .59648 L .47141 .5961 L F
.47154 .59317 m .4698 .59573 L .47497 .59118 L 0 0 0 r
F
.4698 .59573 m .46528 .59676 L .47164 .59344 L .715 .468 0 r
F
.47497 .59118 m .47046 .59515 L .47399 .59221 L 0 0 0 r
F
.47046 .59515 m .4698 .59573 L .47399 .59221 L F
.47406 .58495 m .47224 .59045 L .47269 .5849 L 1 .437 0 r
F
.47406 .58495 m .47383 .59068 L .47224 .59045 L F
.47613 .58492 m .47383 .59068 L .47406 .58495 L 1 .366 0 r
F
.47613 .58492 m .47606 .59078 L .47383 .59068 L F
.47872 .58484 m .47606 .59078 L .47613 .58492 L 1 .343 0 r
F
.47872 .58484 m .47876 .5908 L .47606 .59078 L F
.48167 .58473 m .47876 .5908 L .47872 .58484 L 1 .334 0 r
F
.47206 .58941 m .47154 .59317 L .4743 .58845 L 0 0 0 r
F
.4743 .58845 m .47497 .59118 L .4789 .58702 L F
.4743 .58845 m .47154 .59317 L .47497 .59118 L F
.48167 .58473 m .4818 .59075 L .47876 .5908 L 1 .334 0 r
F
.4789 .58702 m .47497 .59118 L .48128 .58831 L 0 0 0 r
F
.47876 .5908 m .47579 .59669 L .47606 .59078 L 1 .378 0 r
F
.47606 .59078 m .47579 .59669 L .47332 .59648 L 1 .421 0 r
F
.47497 .59118 m .47399 .59221 L .48128 .58831 L 0 0 0 r
F
.47399 .59221 m .46916 .59105 L .47917 .58788 L .631 .465 0 r
F
.4849 .58458 m .4818 .59075 L .48167 .58473 L .965 .33 0 r
F
.4849 .58458 m .48508 .59065 L .4818 .59075 L F
.48831 .58442 m .48508 .59065 L .4849 .58458 L .944 .329 0 r
F
.4789 .58702 m .48128 .58831 L .48682 .58495 L 0 0 0 r
F
.47399 .59221 m .47917 .58788 L .48141 .58717 L .631 .465 0 r
F
.4698 .59573 m .47164 .59344 L .47399 .59221 L .715 .468 0 r
F
.4679 .59819 m .46726 .5978 L .4698 .59573 L .835 .483 0 r
F
.46831 .59845 m .46762 .5999 L .4679 .59819 L .789 .414 0 r
F
.4698 .59573 m .46363 .60075 L .46528 .59676 L .715 .468 0 r
F
.46363 .60075 m .45559 .60203 L .46528 .59676 L .869 .704 0 r
F
.45519 .60242 m .46219 .59974 L .49166 .60484 L .154 .321 0 r
F
.45357 .60231 m .45434 .60208 L .45519 .60242 L F
.40583 .60523 m .40817 .59882 L .45357 .60231 L .267 .357 0 r
F
.40817 .59882 m .44424 .59944 L .45357 .60231 L .259 .351 0 r
F
.45417 .60202 m .45414 .60203 L .45408 .60201 L .873 .892 0 r
F
.44424 .59944 m .45408 .60201 L .45357 .60231 L .259 .351 0 r
F
.45408 .60201 m .45434 .60208 L .45432 .60209 L F
.45408 .60201 m .45432 .60209 L .45357 .60231 L F
.45559 .60203 m .45408 .60201 L .4555 .59593 L .873 .892 0 r
F
.45408 .60201 m .44637 .59971 L .4555 .59593 L F
.45505 .60235 m .4454 .60806 L .45414 .60203 L F
.45434 .60208 m .45414 .60203 L .45417 .60202 L F
.45434 .60208 m .45505 .60235 L .45519 .60242 L .154 .321 0 r
F
.45505 .60235 m .45414 .60203 L .45434 .60208 L .873 .892 0 r
F
.46528 .59676 m .45559 .60203 L .4555 .59593 L .747 .635 0 r
F
.4555 .59593 m .44759 .5992 L .43662 .59301 L .739 .777 0 r
F
.44759 .5992 m .44348 .59773 L .43662 .59301 L F
.44637 .59971 m .4453 .59945 L .43662 .59301 L F
.40817 .59882 m .43802 .59576 L .4453 .59945 L .259 .351 0 r
F
.4453 .59945 m .43913 .59796 L .43802 .59576 L .739 .777 0 r
F
.4453 .59945 m .43802 .59576 L .43662 .59301 L F
.40817 .59882 m .41893 .59262 L .43802 .59576 L .259 .351 0 r
F
.44759 .5992 m .44637 .59971 L .44348 .59773 L .739 .777 0 r
F
.4453 .59945 m .43802 .59576 L .46219 .59974 L .259 .351 0 r
F
.43802 .59576 m .47673 .59789 L .46219 .59974 L .264 .348 0 r
F
.41893 .59262 m .43137 .59376 L .43802 .59576 L F
.43662 .59301 m .43318 .59425 L .43137 .59376 L .699 .791 0 r
F
.41893 .59262 m .42518 .59088 L .42649 .59149 L .264 .348 0 r
F
.43059 .59368 m .42649 .59149 L .43137 .59376 L F
.41893 .59262 m .42649 .59149 L .43059 .59368 L F
.43662 .59301 m .42649 .59149 L .43176 .58012 L .699 .791 0 r
F
.42649 .59149 m .41418 .5849 L .43176 .58012 L F
.43662 .59301 m .43137 .59376 L .42649 .59149 L F
.45696 .58717 m .43662 .59301 L .43176 .58012 L .657 .69 0 r
F
.42518 .59088 m .43822 .58726 L .43137 .59376 L .264 .348 0 r
F
.42649 .59149 m .40293 .58796 L .41418 .5849 L .699 .791 0 r
F
.42649 .59149 m .43137 .59376 L .419 .59037 L F
.43802 .59576 m .43318 .59425 L .43662 .59301 L .812 .914 0 r
F
.47399 .59221 m .46528 .59676 L .46916 .59105 L .631 .465 0 r
F
.46528 .59676 m .4555 .59593 L .46916 .59105 L .747 .635 0 r
F
.46916 .59105 m .4555 .59593 L .45696 .58717 L .666 .596 0 r
F
.4555 .59593 m .43662 .59301 L .45696 .58717 L .739 .777 0 r
F
.43137 .59376 m .43822 .58726 L .47673 .59789 L .264 .348 0 r
F
.43137 .59376 m .43169 .59378 L .43318 .59425 L F
.43137 .59376 m .43318 .59425 L .43802 .59576 L F
.419 .59037 m .41634 .60035 L .40293 .58796 L .699 .791 0 r
F
.43318 .59425 m .41634 .60035 L .419 .59037 L F
.44112 .60188 m .41634 .60035 L .43318 .59425 L .812 .914 0 r
F
.44112 .60188 m .43318 .59425 L .43802 .59576 L F
.43169 .59378 m .4328 .59389 L .43802 .59576 L .264 .348 0 r
F
.4328 .59389 m .47673 .59789 L .43802 .59576 L F
.44424 .59944 m .4453 .59945 L .45434 .60208 L .259 .351 0 r
F
.4453 .59945 m .45514 .60184 L .45434 .60208 L F
.44637 .59971 m .44112 .60188 L .43913 .59796 L .739 .777 0 r
F
.4453 .59945 m .46219 .59974 L .45514 .60184 L .259 .351 0 r
F
.45408 .60201 m .44112 .60188 L .44637 .59971 L .873 .892 0 r
F
.45408 .60201 m .4454 .60806 L .44112 .60188 L F
.45414 .60203 m .4454 .60806 L .45408 .60201 L F
.45559 .60203 m .45505 .60235 L .45417 .60202 L F
.45434 .60208 m .45442 .60206 L .45505 .60235 L .154 .321 0 r
F
.45519 .60242 m .45505 .60235 L .45559 .60203 L 1 1 0 r
F
.45442 .60206 m .46219 .59974 L .45519 .60242 L .154 .321 0 r
F
.45519 .60242 m .45498 .60239 L .45505 .60235 L 1 1 0 r
F
.45676 .6063 m .4454 .60806 L .45498 .60239 L F
.45676 .6063 m .45498 .60239 L .45572 .60249 L F
.45519 .60242 m .45531 .60243 L .45572 .60249 L .154 .321 0 r
F
.45531 .60243 m .49166 .60484 L .45572 .60249 L F
.45954 .60405 m .45572 .60249 L .45682 .60258 L .158 .328 0 r
F
.46073 .60469 m .45572 .60249 L .45954 .60405 L F
.45954 .60405 m .45676 .6063 L .45572 .60249 L .869 .704 0 r
F
.45996 .605 m .45845 .60493 L .45954 .60405 L 1 .824 0 r
F
.45996 .605 m .45954 .60405 L .46039 .60451 L F
.46073 .60469 m .45996 .605 L .46039 .60451 L F
.46377 .60514 m .46225 .60508 L .46262 .60464 L 1 .942 0 r
F
.4644 .60516 m .46262 .60464 L .46354 .60355 L F
.46458 .6055 m .46262 .60464 L .4644 .60516 L F
.46178 .60507 m .46073 .60469 L .48495 .60487 L .158 .328 0 r
F
.46073 .60469 m .45682 .60258 L .48495 .60487 L F
.46073 .60469 m .46178 .60507 L .45996 .605 L 1 .824 0 r
F
.45996 .605 m .45869 .60928 L .45676 .6063 L F
.46225 .60508 m .45869 .60928 L .45996 .605 L F
.4635 .60516 m .46185 .60507 L .4644 .60516 L .158 .328 0 r
F
.46185 .60507 m .4618 .60507 L .46225 .60508 L F
.46185 .60507 m .46225 .60508 L .4644 .60516 L F
.46142 .60507 m .4618 .60507 L .4635 .60516 L F
.45996 .605 m .45676 .6063 L .45845 .60493 L 1 .824 0 r
F
.46458 .6055 m .45869 .60928 L .46225 .60508 L 1 .942 0 r
F
.46458 .6055 m .46225 .60508 L .46377 .60514 L F
.4618 .60507 m .4623 .60506 L .4644 .60516 L .158 .328 0 r
F
.4623 .60506 m .48495 .60487 L .4644 .60516 L F
.46475 .60518 m .4647 .60527 L .46463 .60517 L 1 .606 0 r
F
.4647 .60527 m .46458 .6055 L .4644 .60516 L F
.46655 .60581 m .46607 .60578 L .4647 .60527 L .185 .34 0 r
F
.46655 .60581 m .46432 .60516 L .4825 .60517 L F
.46476 .60529 m .46458 .6055 L .4647 .60527 L 1 .815 0 r
F
.46724 .60576 m .46882 .60774 L .46641 .60684 L 1 .76 0 r
F
.46924 .60598 m .46882 .60774 L .46724 .60576 L F
.47196 .60616 m .46998 .60607 L .46926 .60599 L .185 .34 0 r
F
.47001 .60603 m .47164 .60834 L .46882 .60774 L 1 .605 0 r
F
.47101 .60625 m .46977 .60609 L .47192 .60616 L .185 .34 0 r
F
.472 .60617 m .47192 .60616 L .47201 .60616 L F
.47424 .60602 m .4825 .60517 L .48357 .60533 L F
.47069 .60629 m .47201 .60616 L .47424 .60602 L F
.47201 .60616 m .4825 .60517 L .47424 .60602 L F
.47198 .60616 m .47198 .60617 L .47001 .60603 L 1 .605 0 r
F
.47198 .60617 m .47164 .60834 L .47018 .60628 L F
.47198 .60617 m .47018 .60628 L .47001 .60603 L F
.46476 .60529 m .46641 .60684 L .46458 .6055 L 1 .815 0 r
F
.46682 .6057 m .46641 .60684 L .46476 .60529 L F
.46724 .60576 m .46641 .60684 L .46682 .6057 L 1 .76 0 r
F
.47001 .60603 m .46882 .60774 L .46924 .60598 L 1 .605 0 r
F
.47201 .60616 m .47198 .60617 L .47198 .60616 L 1 .496 0 r
F
.47311 .60609 m .47477 .60871 L .47164 .60834 L F
.47503 .60596 m .47477 .60871 L .47311 .60609 L F
.47648 .60586 m .47663 .60585 L .47679 .60584 L .185 .34 0 r
F
.47633 .60587 m .47663 .60585 L .47648 .60586 L F
.47663 .60585 m .48013 .60559 L .47679 .60584 L F
.47311 .60609 m .47164 .60834 L .47198 .60617 L 1 .496 0 r
F
.47656 .60585 m .47812 .60892 L .47477 .60871 L 1 .432 0 r
F
.47829 .60572 m .47812 .60892 L .47656 .60585 L F
.47916 .60566 m .47967 .60562 L .47973 .60562 L .185 .34 0 r
F
.47967 .60562 m .48017 .60559 L .48021 .60558 L F
.47656 .60585 m .47477 .60871 L .47503 .60596 L 1 .432 0 r
F
.48013 .60559 m .48162 .60901 L .47812 .60892 L 1 .395 0 r
F
.4817 .60547 m .48162 .60901 L .48013 .60559 L F
.48013 .60559 m .47812 .60892 L .47829 .60572 L F
.45807 .70112 m .45507 .7091 L .45132 .70241 L .483 .258 0 r
F
.45807 .70112 m .46089 .7077 L .45507 .7091 L F
.52254 .29038 m .5194 .29766 L .51831 .29149 L .697 .287 0 r
F
.52112 .28428 m .52254 .29038 L .51831 .29149 L .664 .268 0 r
F
.45467 .48057 m .44839 .48763 L .44815 .48066 L .943 .426 0 r
F
.45467 .48057 m .45494 .4873 L .44839 .48763 L F
.50326 .38639 m .50347 .39243 L .49969 .39265 L .933 .336 0 r
F
.50707 .3862 m .50347 .39243 L .50326 .38639 L .951 .341 0 r
F
.52148 .27115 m .5197 .27831 L .51833 .27247 L .538 .216 0 r
F
.51985 .26554 m .52148 .27115 L .51833 .27247 L .512 .199 0 r
F
.52731 .31591 m .52282 .32307 L .52216 .31664 L .867 .371 0 r
F
.52731 .31591 m .52809 .32249 L .52282 .32307 L F
.5345 .32864 m .52898 .33572 L .52865 .3291 L .979 .441 0 r
F
.5345 .32864 m .53482 .33547 L .52898 .33572 L F
.46715 .49956 m .46292 .50657 L .462 .50008 L .783 .323 0 r
F
.46715 .49956 m .46791 .50596 L .46292 .50657 L F
.5108 .38001 m .51087 .38607 L .50707 .3862 L .983 .354 0 r
F
.51468 .37995 m .51087 .38607 L .5108 .38001 L 1 .367 0 r
F
.51856 .37999 m .51464 .38601 L .51468 .37995 L 1 .386 0 r
F
.51856 .37999 m .51837 .38604 L .51464 .38601 L F
.52762 .41159 m .52758 .41565 L .52821 .41074 L .294 .013 0 r
F
.60377 .73434 m .586 .73926 L .59212 .732 L .974 1 0 r
F
.61116 .72628 m .60377 .73434 L .59212 .732 L .982 1 0 r
F
.51468 .37995 m .51464 .38601 L .51087 .38607 L 1 .367 0 r
F
.4962 .39893 m .49647 .40497 L .49273 .40522 L .914 .328 0 r
F
.49995 .39869 m .49647 .40497 L .4962 .39893 L .917 .329 0 r
F
.47197 .53104 m .4694 .53793 L .468 .53182 L .615 .242 0 r
F
.47086 .52485 m .47197 .53104 L .468 .53182 L .638 .255 0 r
F
.52392 .29661 m .52042 .30392 L .5194 .29766 L .735 .307 0 r
F
.52254 .29038 m .52392 .29661 L .5194 .29766 L .697 .287 0 r
F
.52634 .30939 m .52216 .31664 L .52135 .31025 L .82 .349 0 r
F
.52634 .30939 m .52731 .31591 L .52216 .31664 L F
.49273 .40522 m .49301 .41126 L .48928 .4115 L .916 .328 0 r
F
.49647 .40497 m .49301 .41126 L .49273 .40522 L .914 .328 0 r
F
.47497 .4242 m .47126 .4302 L .47144 .4242 L 1 .378 0 r
F
.47497 .4242 m .47494 .43023 L .47126 .4302 L F
.4786 .42412 m .47494 .43023 L .47497 .4242 L 1 .362 0 r
F
.47144 .4242 m .46766 .43005 L .46803 .42409 L 1 .404 0 r
F
.47144 .4242 m .47126 .4302 L .46766 .43005 L F
.52203 .38621 m .5182 .39204 L .51837 .38604 L 1 .399 0 r
F
.52203 .38621 m .52166 .39217 L .5182 .39204 L F
.50707 .3862 m .50722 .39225 L .50347 .39243 L .951 .341 0 r
F
.51087 .38607 m .50722 .39225 L .50707 .3862 L .975 .348 0 r
F
.5252 .30295 m .52135 .31025 L .52042 .30392 L .777 .328 0 r
F
.5252 .30295 m .52634 .30939 L .52135 .31025 L F
.52392 .29661 m .5252 .30295 L .52042 .30392 L .735 .307 0 r
F
.47205 .54992 m .47069 .55654 L .46922 .55074 L .497 .189 0 r
F
.47077 .54396 m .47205 .54992 L .46922 .55074 L .5 .196 0 r
F
.48928 .4115 m .48954 .41754 L .48581 .41776 L .927 .332 0 r
F
.49301 .41126 m .48954 .41754 L .48928 .4115 L .919 .329 0 r
F
.46652 .49314 m .462 .50008 L .46127 .49355 L .829 .343 0 r
F
.46652 .49314 m .46715 .49956 L .462 .50008 L F
.4786 .42412 m .47867 .43016 L .47494 .43023 L 1 .362 0 r
F
.48229 .42398 m .47867 .43016 L .4786 .42412 L .981 .35 0 r
F
.54109 .32813 m .53482 .33547 L .5345 .32864 L .991 .478 0 r
F
.54109 .32813 m .54138 .33526 L .53482 .33547 L F
.46803 .42409 m .46415 .42974 L .4648 .42382 L 1 .444 0 r
F
.46803 .42409 m .46766 .43005 L .46415 .42974 L F
.41841 .27214 m .40345 .27745 L .40803 .26838 L 1 .809 0 r
F
.42242 .26439 m .41841 .27214 L .40803 .26838 L 1 .886 0 r
F
.47022 .72651 m .4715 .73378 L .46751 .7279 L .08 .1 0 r
F
.46708 .72039 m .47022 .72651 L .46751 .7279 L .23 .15 0 r
F
.52713 .39874 m .52402 .40406 L .52442 .39831 L 1 .421 0 r
F
.52713 .39874 m .52645 .40436 L .52402 .40406 L F
.53387 .32181 m .52865 .3291 L .52809 .32249 L .918 .415 0 r
F
.53387 .32181 m .5345 .32864 L .52865 .3291 L F
.51087 .38607 m .51095 .39211 L .50722 .39225 L .975 .348 0 r
F
.51464 .38601 m .51095 .39211 L .51087 .38607 L 1 .358 0 r
F
.51837 .38604 m .51462 .39203 L .51464 .38601 L 1 .374 0 r
F
.51837 .38604 m .5182 .39204 L .51462 .39203 L F
.49995 .39869 m .50021 .40473 L .49647 .40497 L .917 .329 0 r
F
.50369 .39847 m .50021 .40473 L .49995 .39869 L .923 .33 0 r
F
.46048 .48042 m .45494 .4873 L .45467 .48057 L .936 .4 0 r
F
.46048 .48042 m .46076 .48699 L .45494 .4873 L F
.51464 .38601 m .51462 .39203 L .51095 .39211 L 1 .358 0 r
F
.59973 .32394 m .59932 .33536 L .58223 .33508 L .887 .729 0 r
F
.62229 .3224 m .59932 .33536 L .59973 .32394 L .833 .757 0 r
F
.48229 .42398 m .48244 .43004 L .47867 .43016 L .981 .35 0 r
F
.48603 .4238 m .48244 .43004 L .48229 .42398 L .954 .342 0 r
F
.47308 .53716 m .47077 .54396 L .4694 .53793 L .6 .232 0 r
F
.47197 .53104 m .47308 .53716 L .4694 .53793 L .615 .242 0 r
F
.49647 .40497 m .49675 .41101 L .49301 .41126 L .914 .328 0 r
F
.50021 .40473 m .49675 .41101 L .49647 .40497 L .914 .327 0 r
F
.51787 .24839 m .51907 .25065 L .51954 .25236 L 0 0 0 r
F
.51907 .25065 m .52154 .25707 L .51954 .25236 L 0 .026 0 r
F
.51907 .25065 m .52171 .25486 L .52154 .25707 L F
.51692 .24843 m .52028 .25293 L .51907 .25065 L 0 .049 0 r
F
.52028 .25293 m .52171 .25486 L .51907 .25065 L F
.51716 .24669 m .51907 .25065 L .51787 .24839 L 0 0 0 r
F
.51442 .24527 m .51907 .25065 L .51716 .24669 L .604 .055 0 r
F
.52325 .27692 m .52112 .28428 L .5197 .27831 L .572 .236 0 r
F
.52148 .27115 m .52325 .27692 L .5197 .27831 L .538 .216 0 r
F
.49301 .41126 m .49328 .4173 L .48954 .41754 L .919 .329 0 r
F
.49675 .41101 m .49328 .4173 L .49301 .41126 L .913 .327 0 r
F
.49971 .75823 m .51648 .76255 L .51335 .75948 L .528 .009 0 r
F
.46606 .48669 m .46127 .49355 L .46076 .48699 L .878 .362 0 r
F
.46606 .48669 m .46652 .49314 L .46127 .49355 L F
.5487 .32756 m .54138 .33526 L .54109 .32813 L .996 .524 0 r
F
.5487 .32756 m .54895 .33509 L .54138 .33526 L F
.47494 .43023 m .47105 .43626 L .47126 .4302 L 1 .386 0 r
F
.47494 .43023 m .47489 .43629 L .47105 .43626 L F
.47867 .43016 m .47489 .43629 L .47494 .43023 L 1 .367 0 r
F
.5283 .40488 m .52601 .40989 L .52645 .40436 L 1 .431 0 r
F
.5283 .40488 m .52756 .4102 L .52601 .40989 L F
.47126 .4302 m .46724 .43609 L .46766 .43005 L 1 .414 0 r
F
.47126 .4302 m .47105 .43626 L .46724 .43609 L F
.52222 .264 m .52148 .27115 L .51985 .26554 L .425 .176 0 r
F
.52034 .25876 m .52222 .264 L .51985 .26554 L .388 .155 0 r
F
.47867 .43016 m .47873 .43624 L .47489 .43629 L 1 .367 0 r
F
.48244 .43004 m .47873 .43624 L .47867 .43016 L .985 .354 0 r
F
.48074 .3985 m .49078 .39659 L .49478 .39682 L 0 0 0 r
F
.48074 .3985 m .47785 .40003 L .49078 .39659 L F
.4648 .42382 m .46079 .42919 L .46182 .42334 L 1 .51 0 r
F
.4648 .42382 m .46415 .42974 L .46079 .42919 L F
.53295 .31503 m .52809 .32249 L .52731 .31591 L .86 .388 0 r
F
.53295 .31503 m .53387 .32181 L .52809 .32249 L F
.48603 .4238 m .48623 .42987 L .48244 .43004 L .954 .342 0 r
F
.48979 .42359 m .48623 .42987 L .48603 .4238 L .935 .336 0 r
F
.50369 .39847 m .50392 .4045 L .50021 .40473 L .923 .33 0 r
F
.5074 .39828 m .50392 .4045 L .50369 .39847 L .933 .331 0 r
F
.33531 .27451 m .33076 .29081 L .29201 .28679 L .826 .797 0 r
F
.3631 .28022 m .33076 .29081 L .33531 .27451 L .888 .79 0 r
F
.54467 .58211 m .54167 .5856 L .54439 .58018 L .661 .42 0 r
F
.45558 .69441 m .45132 .70241 L .44801 .69553 L .554 .3 0 r
F
.45558 .69441 m .45807 .70112 L .45132 .70241 L F
.55772 .32689 m .54895 .33509 L .5487 .32756 L .991 .577 0 r
F
.55772 .32689 m .5579 .33499 L .54895 .33509 L F
.58234 .32514 m .58223 .33508 L .56875 .33498 L .936 .686 0 r
F
.59973 .32394 m .58223 .33508 L .58234 .32514 L .887 .729 0 r
F
.50021 .40473 m .50047 .41077 L .49675 .41101 L .914 .327 0 r
F
.50392 .4045 m .50047 .41077 L .50021 .40473 L .916 .326 0 r
F
.58741 .53772 m .57249 .54367 L .57584 .53595 L 1 .962 0 r
F
.59101 .52905 m .58741 .53772 L .57584 .53595 L 1 .88 0 r
F
.60694 .53066 m .58741 .53772 L .59101 .52905 L .993 .913 0 r
F
.46766 .43005 m .46344 .43576 L .46415 .42974 L 1 .456 0 r
F
.46766 .43005 m .46724 .43609 L .46344 .43576 L F
.48244 .43004 m .48258 .43612 L .47873 .43624 L .985 .354 0 r
F
.48623 .42987 m .48258 .43612 L .48244 .43004 L .957 .345 0 r
F
.441 .47342 m .44063 .48069 L .43174 .48063 L 1 .55 0 r
F
.44833 .47371 m .44063 .48069 L .441 .47342 L 1 .498 0 r
F
.44833 .47371 m .44815 .48066 L .44063 .48069 L F
.49675 .41101 m .49703 .41706 L .49328 .4173 L .913 .327 0 r
F
.50047 .41077 m .49703 .41706 L .49675 .41101 L .909 .325 0 r
F
.56868 .3261 m .5579 .33499 L .55772 .32689 L .971 .633 0 r
F
.56868 .3261 m .56875 .33498 L .5579 .33499 L F
.45472 .47384 m .44815 .48066 L .44833 .47371 L 1 .457 0 r
F
.45472 .47384 m .45467 .48057 L .44815 .48066 L F
.46576 .48024 m .46076 .48699 L .46048 .48042 L .928 .381 0 r
F
.46576 .48024 m .46606 .48669 L .46076 .48699 L F
.58234 .32514 m .56875 .33498 L .56868 .3261 L .936 .686 0 r
F
.47028 .563 m .4715 .56849 L .47104 .56915 L 0 0 0 r
F
.47193 .56226 m .4715 .56849 L .47028 .563 L .388 .14 0 r
F
.47069 .55654 m .47193 .56226 L .47028 .563 L .358 .138 0 r
F
.54037 .32101 m .5345 .32864 L .53387 .32181 L .919 .444 0 r
F
.54037 .32101 m .54109 .32813 L .5345 .32864 L F
.52442 .39831 m .52118 .40393 L .52137 .39808 L 1 .373 0 r
F
.52442 .39831 m .52402 .40406 L .52118 .40393 L F
.52508 .28287 m .52254 .29038 L .52112 .28428 L .61 .258 0 r
F
.52325 .27692 m .52508 .28287 L .52112 .28428 L .572 .236 0 r
F
.47336 .51174 m .4698 .51861 L .4688 .51231 L .743 .295 0 r
F
.47261 .50544 m .4688 .51231 L .46791 .50596 L .773 .308 0 r
F
.47261 .50544 m .47336 .51174 L .4688 .51231 L F
.44326 .68128 m .43547 .68966 L .43277 .68211 L .689 .424 0 r
F
.44326 .68128 m .44529 .68848 L .43547 .68966 L F
.47489 .43629 m .47084 .44237 L .47105 .43626 L 1 .39 0 r
F
.47489 .43629 m .47483 .4424 L .47084 .44237 L F
.47873 .43624 m .47483 .4424 L .47489 .43629 L 1 .371 0 r
F
.43236 .47292 m .43174 .48063 L .42094 .48043 L 1 .609 0 r
F
.441 .47342 m .43174 .48063 L .43236 .47292 L 1 .55 0 r
F
.5074 .39828 m .50759 .40429 L .50392 .4045 L .933 .331 0 r
F
.51105 .39812 m .50759 .40429 L .5074 .39828 L .947 .333 0 r
F
.47196 .49911 m .46791 .50596 L .46715 .49956 L .806 .323 0 r
F
.47196 .49911 m .47261 .50544 L .46791 .50596 L F
.47417 .54323 m .47205 .54992 L .47077 .54396 L .595 .225 0 r
F
.47308 .53716 m .47417 .54323 L .47077 .54396 L .6 .232 0 r
F
.4623 .23874 m .48651 .23782 L .48368 .2399 L .372 .394 0 r
F
.53174 .30833 m .52731 .31591 L .52634 .30939 L .804 .361 0 r
F
.53174 .30833 m .53295 .31503 L .52731 .31591 L F
.48979 .42359 m .49003 .42966 L .48623 .42987 L .935 .336 0 r
F
.49356 .42336 m .49003 .42966 L .48979 .42359 L .92 .331 0 r
F
.47417 .518 m .47086 .52485 L .4698 .51861 L .717 .282 0 r
F
.47336 .51174 m .47417 .518 L .4698 .51861 L .743 .295 0 r
F
.47105 .43626 m .4668 .44222 L .46724 .43609 L 1 .419 0 r
F
.47105 .43626 m .47084 .44237 L .4668 .44222 L F
.38863 .27329 m .38406 .28422 L .3631 .28022 L 1 .829 0 r
F
.40345 .27745 m .38406 .28422 L .38863 .27329 L 1 .793 0 r
F
.47873 .43624 m .47879 .44235 L .47483 .4424 L 1 .371 0 r
F
.48258 .43612 m .47879 .44235 L .47873 .43624 L .985 .357 0 r
F
.46041 .47386 m .45467 .48057 L .45472 .47384 L 1 .424 0 r
F
.46041 .47386 m .46048 .48042 L .45467 .48057 L F
.47142 .49276 m .46715 .49956 L .46652 .49314 L .842 .337 0 r
F
.47142 .49276 m .47196 .49911 L .46715 .49956 L F
.48623 .42987 m .48644 .43595 L .48258 .43612 L .957 .345 0 r
F
.49003 .42966 m .48644 .43595 L .48623 .42987 L .936 .338 0 r
F
.50392 .4045 m .50417 .41053 L .50047 .41077 L .916 .326 0 r
F
.50759 .40429 m .50417 .41053 L .50392 .4045 L .92 .325 0 r
F
.47321 .55582 m .47193 .56226 L .47069 .55654 L .514 .188 0 r
F
.47205 .54992 m .47321 .55582 L .47069 .55654 L .497 .189 0 r
F
.47504 .52422 m .47197 .53104 L .47086 .52485 L .696 .271 0 r
F
.47417 .518 m .47504 .52422 L .47086 .52485 L .717 .282 0 r
F
.52154 .25707 m .52222 .264 L .52034 .25876 L .248 .124 0 r
F
.51954 .25236 m .52154 .25707 L .52034 .25876 L .139 .077 0 r
F
.51105 .39812 m .51119 .40412 L .50759 .40429 L .947 .333 0 r
F
.51463 .39802 m .51119 .40412 L .51105 .39812 L .97 .336 0 r
F
.48258 .43612 m .48273 .44222 L .47879 .44235 L .985 .357 0 r
F
.48644 .43595 m .48273 .44222 L .48258 .43612 L .956 .347 0 r
F
.47098 .4864 m .46652 .49314 L .46606 .48669 L .881 .352 0 r
F
.47098 .4864 m .47142 .49276 L .46652 .49314 L F
.50047 .41077 m .50076 .41681 L .49703 .41706 L .909 .325 0 r
F
.50417 .41053 m .50076 .41681 L .50047 .41077 L .907 .323 0 r
F
.52691 .28899 m .52392 .29661 L .52254 .29038 L .654 .282 0 r
F
.52508 .28287 m .52691 .28899 L .52254 .29038 L .61 .258 0 r
F
.5303 .30174 m .52634 .30939 L .5252 .30295 L .751 .334 0 r
F
.5303 .30174 m .53174 .30833 L .52634 .30939 L F
.46724 .43609 m .46271 .44189 L .46344 .43576 L 1 .46 0 r
F
.46724 .43609 m .4668 .44222 L .46271 .44189 L F
.52137 .39808 m .51804 .40391 L .51808 .398 L 1 .352 0 r
F
.52137 .39808 m .52118 .40393 L .51804 .40391 L F
.52821 .41074 m .5272 .41544 L .52756 .4102 L 1 .51 0 r
F
.52821 .41074 m .52758 .41565 L .5272 .41544 L F
.42188 .47212 m .42094 .48043 L .40749 .48006 L 1 .671 0 r
F
.43236 .47292 m .42094 .48043 L .42188 .47212 L 1 .609 0 r
F
.46415 .42974 m .45968 .43519 L .46079 .42919 L 1 .52 0 r
F
.46415 .42974 m .46344 .43576 L .45968 .43519 L F
.70396 .50794 m .6985 .52478 L .66075 .52288 L .673 .755 0 r
F
.75765 .50664 m .6985 .52478 L .70396 .50794 L .63 .721 0 r
F
.46562 .4738 m .46048 .48042 L .46041 .47386 L .98 .399 0 r
F
.46562 .4738 m .46576 .48024 L .46048 .48042 L F
.45305 .22697 m .45072 .224 L .45846 .22171 L .788 .58 0 r
F
.47483 .4424 m .47064 .44854 L .47084 .44237 L 1 .392 0 r
F
.47483 .4424 m .47478 .44856 L .47064 .44854 L F
.47879 .44235 m .47478 .44856 L .47483 .4424 L 1 .372 0 r
F
.43112 .6744 m .41984 .68318 L .41763 .67493 L .754 .53 0 r
F
.43112 .6744 m .43277 .68211 L .41984 .68318 L F
.52645 .40436 m .5238 .40975 L .52402 .40406 L 1 .352 0 r
F
.52645 .40436 m .52601 .40989 L .5238 .40975 L F
.51463 .39802 m .51469 .40398 L .51119 .40412 L .97 .336 0 r
F
.51808 .398 m .51469 .40398 L .51463 .39802 L 1 .341 0 r
F
.47084 .44237 m .4664 .44841 L .4668 .44222 L 1 .42 0 r
F
.47084 .44237 m .47064 .44854 L .4664 .44841 L F
.49356 .42336 m .49383 .42943 L .49003 .42966 L .92 .331 0 r
F
.49732 .42311 m .49383 .42943 L .49356 .42336 L .909 .327 0 r
F
.52867 .29529 m .5252 .30295 L .52392 .29661 L .701 .308 0 r
F
.52867 .29529 m .5303 .30174 L .5252 .30295 L F
.52691 .28899 m .52867 .29529 L .52392 .29661 L .654 .282 0 r
F
.51808 .398 m .51804 .40391 L .51469 .40398 L 1 .341 0 r
F
.46182 .42334 m .45763 .42833 L .45918 .42256 L 1 .615 0 r
F
.46182 .42334 m .46079 .42919 L .45763 .42833 L F
.47879 .44235 m .47886 .44849 L .47478 .44856 L 1 .372 0 r
F
.48273 .44222 m .47886 .44849 L .47879 .44235 L .981 .358 0 r
F
.47067 .48004 m .46606 .48669 L .46576 .48024 L .92 .366 0 r
F
.47067 .48004 m .47098 .4864 L .46606 .48669 L F
.49003 .42966 m .49028 .43574 L .48644 .43595 L .936 .338 0 r
F
.49383 .42943 m .49028 .43574 L .49003 .42966 L .919 .332 0 r
F
.50759 .40429 m .50782 .41031 L .50417 .41053 L .92 .325 0 r
F
.51119 .40412 m .50782 .41031 L .50759 .40429 L .928 .325 0 r
F
.47594 .5304 m .47308 .53716 L .47197 .53104 L .681 .262 0 r
F
.47504 .52422 m .47594 .5304 L .47197 .53104 L .696 .271 0 r
F
.48644 .43595 m .48664 .44205 L .48273 .44222 L .956 .347 0 r
F
.49028 .43574 m .48664 .44205 L .48644 .43595 L .934 .339 0 r
F
.57249 .54367 m .56116 .5491 L .564 .54204 L 1 .975 0 r
F
.57584 .53595 m .57249 .54367 L .564 .54204 L 1 .89 0 r
F
.52435 .26945 m .52325 .27692 L .52148 .27115 L .466 .199 0 r
F
.52222 .264 m .52435 .26945 L .52148 .27115 L .425 .176 0 r
F
.40803 .26838 m .40345 .27745 L .38863 .27329 L 1 .865 0 r
F
.53924 .31396 m .53387 .32181 L .53295 .31503 L .851 .411 0 r
F
.53924 .31396 m .54037 .32101 L .53387 .32181 L F
.47322 .7325 m .47515 .73949 L .4715 .73378 L 0 .024 0 r
F
.47022 .72651 m .47322 .7325 L .4715 .73378 L .08 .1 0 r
F
.48273 .44222 m .48288 .44835 L .47886 .44849 L .981 .358 0 r
F
.48664 .44205 m .48288 .44835 L .48273 .44222 L .953 .348 0 r
F
.50417 .41053 m .50445 .41656 L .50076 .41681 L .907 .323 0 r
F
.50782 .41031 m .50445 .41656 L .50417 .41053 L .907 .32 0 r
F
.47478 .44856 m .47048 .45477 L .47064 .44854 L 1 .391 0 r
F
.47478 .44856 m .47477 .45475 L .47048 .45477 L F
.47886 .44849 m .47477 .45475 L .47478 .44856 L 1 .372 0 r
F
.54786 .32003 m .54109 .32813 L .54037 .32101 L .916 .482 0 r
F
.54786 .32003 m .5487 .32756 L .54109 .32813 L F
.4668 .44222 m .46202 .44812 L .46271 .44189 L 1 .459 0 r
F
.4668 .44222 m .4664 .44841 L .46202 .44812 L F
.47047 .47368 m .46576 .48024 L .46562 .4738 L .961 .38 0 r
F
.47047 .47368 m .47067 .48004 L .46576 .48024 L F
.46461 .22036 m .46754 .2142 L .47614 .2147 L .622 .487 0 r
F
.46461 .22036 m .45846 .22171 L .46754 .2142 L F
.47064 .44854 m .46604 .45468 L .4664 .44841 L 1 .417 0 r
F
.47064 .44854 m .47048 .45477 L .46604 .45468 L F
.44187 .23936 m .43698 .24464 L .43428 .23945 L 1 1 0 r
F
.46056 .46734 m .46041 .47386 L .45472 .47384 L 1 .447 0 r
F
.46563 .46739 m .46041 .47386 L .46056 .46734 L 1 .416 0 r
F
.46563 .46739 m .46562 .4738 L .46041 .47386 L F
.47519 .54925 m .47321 .55582 L .47205 .54992 L .603 .222 0 r
F
.47417 .54323 m .47519 .54925 L .47205 .54992 L .595 .225 0 r
F
.51119 .40412 m .51138 .4101 L .50782 .41031 L .928 .325 0 r
F
.51469 .40398 m .51138 .4101 L .51119 .40412 L .941 .324 0 r
F
.45505 .46716 m .45472 .47384 L .44833 .47371 L 1 .487 0 r
F
.46056 .46734 m .45472 .47384 L .45505 .46716 L 1 .447 0 r
F
.47886 .44849 m .47895 .45466 L .47477 .45475 L 1 .372 0 r
F
.48288 .44835 m .47895 .45466 L .47886 .44849 L .973 .358 0 r
F
.49732 .42311 m .49762 .42917 L .49383 .42943 L .909 .327 0 r
F
.50106 .42285 m .49762 .42917 L .49732 .42311 L .899 .322 0 r
F
.47038 .46734 m .46562 .4738 L .46563 .46739 L 1 .392 0 r
F
.47038 .46734 m .47047 .47368 L .46562 .4738 L F
.49383 .42943 m .49412 .43551 L .49028 .43574 L .919 .332 0 r
F
.49762 .42917 m .49412 .43551 L .49383 .42943 L .906 .327 0 r
F
.46344 .43576 m .45854 .44133 L .45968 .43519 L 1 .522 0 r
F
.46344 .43576 m .46271 .44189 L .45854 .44133 L F
.52402 .40406 m .52111 .40973 L .52118 .40393 L 1 .331 0 r
F
.52402 .40406 m .5238 .40975 L .52111 .40973 L F
.47048 .45477 m .46578 .46101 L .46604 .45468 L 1 .411 0 r
F
.47048 .45477 m .47039 .46104 L .46578 .46101 L F
.47477 .45475 m .47039 .46104 L .47048 .45477 L 1 .387 0 r
F
.49028 .43574 m .49054 .44184 L .48664 .44205 L .934 .339 0 r
F
.49412 .43551 m .49054 .44184 L .49028 .43574 L .917 .332 0 r
F
.4664 .44841 m .4614 .45445 L .46202 .44812 L 1 .454 0 r
F
.4664 .44841 m .46604 .45468 L .4614 .45445 L F
.47477 .45475 m .4748 .46098 L .47039 .46104 L 1 .387 0 r
F
.47895 .45466 m .4748 .46098 L .47477 .45475 L .991 .37 0 r
F
.47684 .53654 m .47417 .54323 L .47308 .53716 L .673 .255 0 r
F
.47594 .5304 m .47684 .53654 L .47308 .53716 L .681 .262 0 r
F
.47654 .49871 m .47261 .50544 L .47196 .49911 L .826 .323 0 r
F
.47605 .49241 m .47196 .49911 L .47142 .49276 L .854 .334 0 r
F
.47605 .49241 m .47654 .49871 L .47196 .49911 L F
.48664 .44205 m .48686 .44817 L .48288 .44835 L .953 .348 0 r
F
.49054 .44184 m .48686 .44817 L .48664 .44205 L .931 .339 0 r
F
.47563 .48611 m .47142 .49276 L .47098 .4864 L .883 .345 0 r
F
.47563 .48611 m .47605 .49241 L .47142 .49276 L F
.47711 .50499 m .47336 .51174 L .47261 .50544 L .8 .312 0 r
F
.47654 .49871 m .47711 .50499 L .47261 .50544 L .826 .323 0 r
F
.46578 .46101 m .46563 .46739 L .46056 .46734 L 1 .431 0 r
F
.47039 .46104 m .46563 .46739 L .46578 .46101 L 1 .403 0 r
F
.47039 .46104 m .47038 .46734 L .46563 .46739 L F
.51469 .40398 m .51482 .40993 L .51138 .4101 L .941 .324 0 r
F
.51804 .40391 m .51482 .40993 L .51469 .40398 L .962 .324 0 r
F
.40886 .4709 m .40749 .48006 L .39038 .47945 L .961 .728 0 r
F
.42188 .47212 m .40749 .48006 L .40886 .4709 L 1 .671 0 r
F
.57229 .75269 m .56337 .7568 L .56837 .75058 L .879 .751 0 r
F
.57229 .75269 m .56529 .75885 L .56337 .7568 L F
.5793 .74616 m .57229 .75269 L .56837 .75058 L 1 1 0 r
F
.4753 .47981 m .47098 .4864 L .47067 .48004 L .913 .355 0 r
F
.4753 .47981 m .47563 .48611 L .47098 .4864 L F
.4748 .46098 m .47038 .46734 L .47039 .46104 L 1 .382 0 r
F
.48288 .44835 m .48305 .45451 L .47895 .45466 L .973 .358 0 r
F
.48686 .44817 m .48305 .45451 L .48288 .44835 L .947 .348 0 r
F
.44892 .46681 m .44833 .47371 L .441 .47342 L 1 .538 0 r
F
.45505 .46716 m .44833 .47371 L .44892 .46681 L 1 .487 0 r
F
.50782 .41031 m .50808 .41631 L .50445 .41656 L .907 .32 0 r
F
.51138 .4101 m .50808 .41631 L .50782 .41031 L .908 .317 0 r
F
.46604 .45468 m .4609 .46086 L .4614 .45445 L 1 .444 0 r
F
.46604 .45468 m .46578 .46101 L .4609 .46086 L F
.47506 .47351 m .47067 .48004 L .47047 .47368 L .944 .365 0 r
F
.47506 .47351 m .4753 .47981 L .47067 .48004 L F
.47775 .51125 m .47417 .518 L .47336 .51174 L .778 .302 0 r
F
.47711 .50499 m .47775 .51125 L .47336 .51174 L .8 .312 0 r
F
.46578 .46101 m .46056 .46734 L .4609 .46086 L 1 .431 0 r
F
.47489 .46723 m .47047 .47368 L .47038 .46734 L .974 .374 0 r
F
.4748 .46098 m .47489 .46723 L .47038 .46734 L 1 .382 0 r
F
.47489 .46723 m .47506 .47351 L .47047 .47368 L .974 .374 0 r
F
.47895 .45466 m .47908 .46085 L .4748 .46098 L .991 .37 0 r
F
.48305 .45451 m .47908 .46085 L .47895 .45466 L .962 .357 0 r
F
.4609 .46086 m .46056 .46734 L .45505 .46716 L 1 .468 0 r
F
.52118 .40393 m .51809 .4098 L .51804 .40391 L .997 .325 0 r
F
.52118 .40393 m .52111 .40973 L .51809 .4098 L F
.51804 .40391 m .51809 .4098 L .51482 .40993 L .962 .324 0 r
F
.47908 .46085 m .47489 .46723 L .4748 .46098 L .973 .366 0 r
F
.48766 .75264 m .49084 .75728 L .49971 .75823 L .747 .108 0 r
F
.48309 .75146 m .49084 .75728 L .48766 .75264 L 1 .18 0 r
F
.47972 .74628 m .48309 .75146 L .48766 .75264 L .932 .173 0 r
F
.42242 .26439 m .40803 .26838 L .4137 .25993 L 1 .886 0 r
F
.42701 .25718 m .42242 .26439 L .4137 .25993 L 1 .968 0 r
F
.55447 .5624 m .54767 .56702 L .55013 .56081 L 1 1 0 r
F
.55447 .5624 m .55095 .56861 L .54767 .56702 L F
.55793 .5559 m .55447 .5624 L .55013 .56081 L 1 .998 0 r
F
.52756 .4102 m .52584 .41537 L .52601 .40989 L 1 .294 0 r
F
.52756 .4102 m .5272 .41544 L .52584 .41537 L F
.47844 .51749 m .47504 .52422 L .47417 .518 L .759 .293 0 r
F
.47775 .51125 m .47844 .51749 L .47417 .518 L .778 .302 0 r
F
.4783 .74507 m .48309 .75146 L .47972 .74628 L 1 .228 0 r
F
.47652 .74153 m .4783 .74507 L .47972 .74628 L .772 .159 0 r
F
.4783 .74507 m .48084 .75055 L .48309 .75146 L 1 .228 0 r
F
.47835 .74415 m .48009 .74864 L .4783 .74507 L .806 .219 0 r
F
.48009 .74864 m .48084 .75055 L .4783 .74507 L F
.47515 .73949 m .4783 .74507 L .47652 .74153 L .772 .159 0 r
F
.46271 .44189 m .45745 .44761 L .45854 .44133 L 1 .515 0 r
F
.46271 .44189 m .46202 .44812 L .45745 .44761 L F
.61023 .52067 m .60694 .53066 L .59101 .52905 L .935 .841 0 r
F
.63215 .52156 m .60694 .53066 L .61023 .52067 L .842 .848 0 r
F
.50106 .42285 m .50137 .42891 L .49762 .42917 L .899 .322 0 r
F
.50475 .42259 m .50137 .42891 L .50106 .42285 L .889 .317 0 r
F
.46079 .42919 m .45596 .43429 L .45763 .42833 L 1 .618 0 r
F
.46079 .42919 m .45968 .43519 L .45596 .43429 L F
.45352 .68757 m .44801 .69553 L .44529 .68848 L .632 .344 0 r
F
.45352 .68757 m .45558 .69441 L .44801 .69553 L F
.47925 .46707 m .47506 .47351 L .47489 .46723 L .952 .361 0 r
F
.47908 .46085 m .47925 .46707 L .47489 .46723 L .973 .366 0 r
F
.53772 .30701 m .53295 .31503 L .53174 .30833 L .786 .378 0 r
F
.53772 .30701 m .53924 .31396 L .53295 .31503 L F
.49762 .42917 m .49793 .43525 L .49412 .43551 L .906 .327 0 r
F
.50137 .42891 m .49793 .43525 L .49762 .42917 L .893 .321 0 r
F
.51442 .24527 m .51692 .24843 L .51907 .25065 L .604 .055 0 r
F
.50913 .24343 m .51692 .24843 L .51442 .24527 L 0 .088 0 r
F
.49412 .43551 m .49441 .4416 L .49054 .44184 L .917 .332 0 r
F
.49793 .43525 m .49441 .4416 L .49412 .43551 L .902 .326 0 r
F
.49054 .44184 m .49081 .44796 L .48686 .44817 L .931 .339 0 r
F
.49441 .4416 m .49081 .44796 L .49054 .44184 L .914 .332 0 r
F
.4609 .46086 m .45505 .46716 L .45565 .46055 L 1 .468 0 r
F
.4614 .45445 m .4609 .46086 L .45565 .46055 L 1 .488 0 r
F
.48686 .44817 m .48709 .45431 L .48305 .45451 L .947 .348 0 r
F
.49081 .44796 m .48709 .45431 L .48686 .44817 L .927 .339 0 r
F
.48325 .46068 m .47925 .46707 L .47908 .46085 L .949 .354 0 r
F
.48305 .45451 m .48325 .46068 L .47908 .46085 L .962 .357 0 r
F
.48709 .45431 m .48325 .46068 L .48305 .45451 L .94 .347 0 r
F
.52665 .27512 m .52508 .28287 L .52325 .27692 L .51 .224 0 r
F
.52435 .26945 m .52665 .27512 L .52325 .27692 L .466 .199 0 r
F
.51138 .4101 m .51162 .41608 L .50808 .41631 L .908 .317 0 r
F
.51482 .40993 m .51162 .41608 L .51138 .4101 L .91 .312 0 r
F
.47947 .47331 m .4753 .47981 L .47506 .47351 L .93 .355 0 r
F
.47925 .46707 m .47947 .47331 L .47506 .47351 L .952 .361 0 r
F
.45565 .46055 m .45505 .46716 L .44892 .46681 L 1 .517 0 r
F
.46202 .44812 m .45646 .45402 L .45745 .44761 L 1 .504 0 r
F
.46202 .44812 m .4614 .45445 L .45646 .45402 L F
.47916 .5237 m .47594 .5304 L .47504 .52422 L .744 .284 0 r
F
.47844 .51749 m .47916 .5237 L .47504 .52422 L .759 .293 0 r
F
.4614 .45445 m .45565 .46055 L .45646 .45402 L 1 .488 0 r
F
.55095 .56861 m .54529 .57303 L .54767 .56702 L 1 1 0 r
F
.55095 .56861 m .54754 .57453 L .54529 .57303 L F
.47975 .47957 m .47563 .48611 L .4753 .47981 L .907 .347 0 r
F
.47947 .47331 m .47975 .47957 L .4753 .47981 L .93 .355 0 r
F
.47193 .56226 m .47291 .56794 L .4715 .56849 L .388 .14 0 r
F
.47421 .56167 m .47291 .56794 L .47193 .56226 L .56 .196 0 r
F
.47321 .55582 m .47421 .56167 L .47193 .56226 L .514 .188 0 r
F
.47772 .54264 m .47519 .54925 L .47417 .54323 L .674 .25 0 r
F
.47684 .53654 m .47772 .54264 L .47417 .54323 L .673 .255 0 r
F
.55671 .31881 m .5487 .32756 L .54786 .32003 L .907 .527 0 r
F
.55671 .31881 m .55772 .32689 L .5487 .32756 L F
.55793 .5559 m .55013 .56081 L .55254 .55439 L 1 .998 0 r
F
.56116 .5491 m .55793 .5559 L .55254 .55439 L 1 .93 0 r
F
.39963 .66639 m .37852 .67641 L .37718 .6661 L .747 .693 0 r
F
.39963 .66639 m .40054 .67558 L .37852 .67641 L F
.4623 .23874 m .4658 .23351 L .48651 .23782 L .372 .394 0 r
F
.48009 .48583 m .47605 .49241 L .47563 .48611 L .884 .34 0 r
F
.47975 .47957 m .48009 .48583 L .47563 .48611 L .907 .347 0 r
F
.44193 .46623 m .441 .47342 L .43236 .47292 L 1 .6 0 r
F
.44892 .46681 m .441 .47342 L .44193 .46623 L 1 .538 0 r
F
.48348 .46688 m .47947 .47331 L .47925 .46707 L .934 .351 0 r
F
.48325 .46068 m .48348 .46688 L .47925 .46707 L .949 .354 0 r
F
.56529 .75885 m .55861 .76277 L .56337 .7568 L .734 .48 0 r
F
.5793 .74616 m .56837 .75058 L .57337 .7441 L 1 1 0 r
F
.586 .73926 m .5793 .74616 L .57337 .7441 L F
.48049 .49209 m .47654 .49871 L .47605 .49241 L .862 .332 0 r
F
.48009 .48583 m .48049 .49209 L .47605 .49241 L .884 .34 0 r
F
.48734 .46047 m .48348 .46688 L .48325 .46068 L .93 .345 0 r
F
.48709 .45431 m .48734 .46047 L .48325 .46068 L .94 .347 0 r
F
.51482 .40993 m .51502 .41586 L .51162 .41608 L .91 .312 0 r
F
.51809 .4098 m .51502 .41586 L .51482 .40993 L .916 .307 0 r
F
.524 .26201 m .52435 .26945 L .52222 .264 L .333 .159 0 r
F
.52154 .25707 m .524 .26201 L .52222 .264 L .248 .124 0 r
F
.49109 .45409 m .48734 .46047 L .48709 .45431 L .921 .339 0 r
F
.49081 .44796 m .49109 .45409 L .48709 .45431 L .927 .339 0 r
F
.47613 .55523 m .47421 .56167 L .47321 .55582 L .627 .225 0 r
F
.47519 .54925 m .47613 .55523 L .47321 .55582 L .603 .222 0 r
F
.50475 .42259 m .50508 .42863 L .50137 .42891 L .889 .317 0 r
F
.52601 .40989 m .52377 .41541 L .5238 .40975 L .986 .284 0 r
F
.52601 .40989 m .52584 .41537 L .52377 .41541 L F
.48095 .49834 m .47711 .50499 L .47654 .49871 L .842 .324 0 r
F
.48049 .49209 m .48095 .49834 L .47654 .49871 L .862 .332 0 r
F
.49472 .44771 m .49109 .45409 L .49081 .44796 L .91 .332 0 r
F
.49441 .4416 m .49472 .44771 L .49081 .44796 L .914 .332 0 r
F
.4715 .56849 m .47233 .57395 L .47205 .57434 L 0 0 0 r
F
.47291 .56794 m .47233 .57395 L .4715 .56849 L .481 .162 0 r
F
.49826 .44133 m .49472 .44771 L .49441 .4416 L .898 .326 0 r
F
.49793 .43525 m .49826 .44133 L .49441 .4416 L .902 .326 0 r
F
.45918 .42256 m .45763 .42833 L .45474 .42702 L 1 .765 0 r
F
.50137 .42891 m .50171 .43497 L .49793 .43525 L .893 .321 0 r
F
.50508 .42863 m .50171 .43497 L .50137 .42891 L .881 .315 0 r
F
.48374 .47309 m .47975 .47957 L .47947 .47331 L .918 .346 0 r
F
.48348 .46688 m .48374 .47309 L .47947 .47331 L .934 .351 0 r
F
.50171 .43497 m .49826 .44133 L .49793 .43525 L .888 .32 0 r
F
.47991 .52988 m .47684 .53654 L .47594 .5304 L .735 .278 0 r
F
.47916 .5237 m .47991 .52988 L .47594 .5304 L .744 .284 0 r
F
.53363 .59385 m .53547 .5967 L .53766 .59206 L .24 0 0 r
F
.53363 .59385 m .53045 .59788 L .53547 .5967 L F
.53586 .30021 m .53174 .30833 L .5303 .30174 L .725 .345 0 r
F
.53586 .30021 m .53772 .30701 L .53174 .30833 L F
.54644 .31259 m .54037 .32101 L .53924 .31396 L .841 .441 0 r
F
.54644 .31259 m .54786 .32003 L .54037 .32101 L F
.48146 .50459 m .47775 .51125 L .47711 .50499 L .823 .316 0 r
F
.48095 .49834 m .48146 .50459 L .47711 .50499 L .842 .324 0 r
F
.45968 .43519 m .45425 .44044 L .45596 .43429 L 1 .61 0 r
F
.45968 .43519 m .45854 .44133 L .45425 .44044 L F
.51809 .4098 m .51824 .41567 L .51502 .41586 L .916 .307 0 r
F
.52111 .40973 m .51824 .41567 L .51809 .4098 L .925 .299 0 r
F
.45565 .46055 m .44892 .46681 L .44987 .46001 L 1 .517 0 r
F
.45646 .45402 m .45565 .46055 L .44987 .46001 L 1 .545 0 r
F
.48762 .46665 m .48374 .47309 L .48348 .46688 L .919 .343 0 r
F
.48734 .46047 m .48762 .46665 L .48348 .46688 L .93 .345 0 r
F
.52905 .28104 m .52691 .28899 L .52508 .28287 L .558 .252 0 r
F
.52665 .27512 m .52905 .28104 L .52508 .28287 L .51 .224 0 r
F
.48405 .47931 m .48009 .48583 L .47975 .47957 L .902 .341 0 r
F
.48374 .47309 m .48405 .47931 L .47975 .47957 L .918 .346 0 r
F
.5238 .40975 m .52119 .41551 L .52111 .40973 L .944 .291 0 r
F
.5238 .40975 m .52377 .41541 L .52119 .41551 L F
.52111 .40973 m .52119 .41551 L .51824 .41567 L .925 .299 0 r
F
.48202 .51083 m .47844 .51749 L .47775 .51125 L .806 .308 0 r
F
.48146 .50459 m .48202 .51083 L .47775 .51125 L .823 .316 0 r
F
.49138 .46024 m .48762 .46665 L .48734 .46047 L .914 .338 0 r
F
.49109 .45409 m .49138 .46024 L .48734 .46047 L .921 .339 0 r
F
.44987 .46001 m .44892 .46681 L .44193 .46623 L 1 .579 0 r
F
.48441 .48554 m .48049 .49209 L .48009 .48583 L .885 .336 0 r
F
.48405 .47931 m .48441 .48554 L .48009 .48583 L .902 .341 0 r
F
.49504 .45383 m .49138 .46024 L .49109 .45409 L .905 .332 0 r
F
.49472 .44771 m .49504 .45383 L .49109 .45409 L .91 .332 0 r
F
.43698 .24464 m .42716 .24539 L .43428 .23945 L 1 1 0 r
F
.43698 .24464 m .43195 .25058 L .42716 .24539 L F
.39229 .46912 m .39038 .47945 L .36819 .4785 L .895 .77 0 r
F
.40886 .4709 m .39038 .47945 L .39229 .46912 L .961 .728 0 r
F
.53375 .29359 m .5303 .30174 L .52867 .29529 L .666 .313 0 r
F
.53375 .29359 m .53586 .30021 L .5303 .30174 L F
.47856 .54871 m .47613 .55523 L .47519 .54925 L .685 .25 0 r
F
.47772 .54264 m .47856 .54871 L .47519 .54925 L .674 .25 0 r
F
.49861 .44744 m .49504 .45383 L .49472 .44771 L .894 .326 0 r
F
.49826 .44133 m .49861 .44744 L .49472 .44771 L .898 .326 0 r
F
.48793 .47284 m .48405 .47931 L .48374 .47309 L .908 .34 0 r
F
.48762 .46665 m .48793 .47284 L .48374 .47309 L .919 .343 0 r
F
.48065 .53603 m .47772 .54264 L .47684 .53654 L .731 .273 0 r
F
.47991 .52988 m .48065 .53603 L .47684 .53654 L .735 .278 0 r
F
.50207 .44105 m .49861 .44744 L .49826 .44133 L .883 .32 0 r
F
.50171 .43497 m .50207 .44105 L .49826 .44133 L .888 .32 0 r
F
.45854 .44133 m .45261 .44679 L .45425 .44044 L 1 .593 0 r
F
.45854 .44133 m .45745 .44761 L .45261 .44679 L F
.45646 .45402 m .44987 .46001 L .45112 .45332 L 1 .545 0 r
F
.45745 .44761 m .45646 .45402 L .45112 .45332 L 1 .571 0 r
F
.48262 .51705 m .47916 .5237 L .47844 .51749 L .793 .301 0 r
F
.48202 .51083 m .48262 .51705 L .47844 .51749 L .806 .308 0 r
F
.50508 .42863 m .50545 .43468 L .50171 .43497 L .881 .315 0 r
F
.50873 .42834 m .50545 .43468 L .50508 .42863 L .866 .308 0 r
F
.50545 .43468 m .50207 .44105 L .50171 .43497 L .873 .314 0 r
F
.53145 .2872 m .52867 .29529 L .52691 .28899 L .61 .282 0 r
F
.52905 .28104 m .53145 .2872 L .52691 .28899 L .558 .252 0 r
F
.4848 .49177 m .48095 .49834 L .48049 .49209 L .869 .33 0 r
F
.48441 .48554 m .4848 .49177 L .48049 .49209 L .885 .336 0 r
F
.53145 .2872 m .53375 .29359 L .52867 .29529 L .61 .282 0 r
F
.45745 .44761 m .45112 .45332 L .45261 .44679 L 1 .571 0 r
F
.4917 .4664 m .48793 .47284 L .48762 .46665 L .907 .337 0 r
F
.49138 .46024 m .4917 .4664 L .48762 .46665 L .914 .338 0 r
F
.42701 .25718 m .4137 .25993 L .42019 .25223 L 1 .968 0 r
F
.43195 .25058 m .42701 .25718 L .42019 .25223 L 1 1 0 r
F
.49478 .39682 m .51035 .39166 L .51578 .39438 L .287 .378 0 r
F
.49478 .39682 m .49078 .39659 L .51035 .39166 L F
.48826 .47904 m .48441 .48554 L .48405 .47931 L .896 .337 0 r
F
.48793 .47284 m .48826 .47904 L .48405 .47931 L .908 .34 0 r
F
.48524 .498 m .48146 .50459 L .48095 .49834 L .854 .325 0 r
F
.4848 .49177 m .48524 .498 L .48095 .49834 L .869 .33 0 r
F
.49538 .45997 m .4917 .4664 L .49138 .46024 L .9 .332 0 r
F
.49504 .45383 m .49538 .45997 L .49138 .46024 L .905 .332 0 r
F
.56116 .5491 m .55254 .55439 L .55477 .54775 L 1 .93 0 r
F
.564 .54204 m .56116 .5491 L .55477 .54775 L 1 .859 0 r
F
.43375 .46531 m .43236 .47292 L .42188 .47212 L 1 .669 0 r
F
.44193 .46623 m .43236 .47292 L .43375 .46531 L 1 .6 0 r
F
.48324 .52325 m .47991 .52988 L .47916 .5237 L .783 .296 0 r
F
.48262 .51705 m .48324 .52325 L .47916 .5237 L .793 .301 0 r
F
.52171 .25486 m .524 .26201 L .52154 .25707 L .092 .105 0 r
F
.56747 .31725 m .55772 .32689 L .55671 .31881 L .888 .577 0 r
F
.56747 .31725 m .56868 .3261 L .55772 .32689 L F
.49897 .45355 m .49538 .45997 L .49504 .45383 L .89 .326 0 r
F
.49861 .44744 m .49897 .45355 L .49504 .45383 L .894 .326 0 r
F
.46852 .71301 m .46708 .72039 L .46393 .71412 L .411 .196 0 r
F
.46622 .70663 m .46393 .71412 L .46089 .7077 L .469 .225 0 r
F
.46622 .70663 m .46852 .71301 L .46393 .71412 L F
.48571 .50423 m .48202 .51083 L .48146 .50459 L .84 .319 0 r
F
.48524 .498 m .48571 .50423 L .48146 .50459 L .854 .325 0 r
F
.48863 .48525 m .4848 .49177 L .48441 .48554 L .885 .333 0 r
F
.48826 .47904 m .48863 .48525 L .48441 .48554 L .896 .337 0 r
F
.49204 .47257 m .48826 .47904 L .48793 .47284 L .899 .335 0 r
F
.4917 .4664 m .49204 .47257 L .48793 .47284 L .907 .337 0 r
F
.50246 .44714 m .49897 .45355 L .49861 .44744 L .878 .32 0 r
F
.50207 .44105 m .50246 .44714 L .49861 .44744 L .883 .32 0 r
F
.47596 .73837 m .4783 .74507 L .47515 .73949 L 0 0 0 r
F
.47322 .7325 m .47596 .73837 L .47515 .73949 L 0 .024 0 r
F
.43195 .25058 m .42019 .25223 L .42716 .24539 L 1 1 0 r
F
.48138 .54215 m .47856 .54871 L .47772 .54264 L .735 .271 0 r
F
.48065 .53603 m .48138 .54215 L .47772 .54264 L .731 .273 0 r
F
.50584 .44074 m .50246 .44714 L .50207 .44105 L .866 .313 0 r
F
.50545 .43468 m .50584 .44074 L .50207 .44105 L .873 .314 0 r
F
.50873 .42834 m .50912 .43436 L .50545 .43468 L .866 .308 0 r
F
.51227 .42804 m .50912 .43436 L .50873 .42834 L .848 .299 0 r
F
.50912 .43436 m .50584 .44074 L .50545 .43468 L .855 .306 0 r
F
.45763 .42833 m .45229 .43292 L .45474 .42702 L 1 .755 0 r
F
.45763 .42833 m .45596 .43429 L .45229 .43292 L F
.47421 .56167 m .47502 .56749 L .47291 .56794 L .56 .196 0 r
F
.47695 .56117 m .47502 .56749 L .47421 .56167 L .673 .234 0 r
F
.47613 .55523 m .47695 .56117 L .47421 .56167 L .627 .225 0 r
F
.49574 .46612 m .49204 .47257 L .4917 .4664 L .895 .331 0 r
F
.49538 .45997 m .49574 .46612 L .4917 .4664 L .9 .332 0 r
F
.46408 .70014 m .46089 .7077 L .45807 .70112 L .529 .257 0 r
F
.46408 .70014 m .46622 .70663 L .46089 .7077 L F
.4709 .71929 m .47022 .72651 L .46708 .72039 L .348 .169 0 r
F
.46852 .71301 m .4709 .71929 L .46708 .72039 L .411 .196 0 r
F
.48622 .51045 m .48262 .51705 L .48202 .51083 L .829 .314 0 r
F
.48571 .50423 m .48622 .51045 L .48202 .51083 L .84 .319 0 r
F
.48387 .52943 m .48065 .53603 L .47991 .52988 L .777 .291 0 r
F
.48324 .52325 m .48387 .52943 L .47991 .52988 L .783 .296 0 r
F
.48902 .49146 m .48524 .498 L .4848 .49177 L .873 .329 0 r
F
.48863 .48525 m .48902 .49146 L .4848 .49177 L .885 .333 0 r
F
.54448 .3053 m .53924 .31396 L .53772 .30701 L .769 .401 0 r
F
.54448 .3053 m .54644 .31259 L .53924 .31396 L F
.44987 .46001 m .44193 .46623 L .44336 .45915 L 1 .579 0 r
F
.45112 .45332 m .44987 .46001 L .44336 .45915 L 1 .619 0 r
F
.47235 .4219 m .4947 .42081 L .49376 .42117 L .222 .345 0 r
F
.47235 .4219 m .47322 .41905 L .4947 .42081 L F
.4924 .47876 m .48863 .48525 L .48826 .47904 L .891 .333 0 r
F
.49204 .47257 m .4924 .47876 L .48826 .47904 L .899 .335 0 r
F
.47291 .56794 m .47361 .5736 L .47233 .57395 L .481 .162 0 r
F
.47502 .56749 m .47361 .5736 L .47291 .56794 L .653 .216 0 r
F
.49935 .45968 m .49574 .46612 L .49538 .45997 L .887 .326 0 r
F
.49897 .45355 m .49935 .45968 L .49538 .45997 L .89 .326 0 r
F
.52681 .26723 m .52665 .27512 L .52435 .26945 L .4 .189 0 r
F
.524 .26201 m .52681 .26723 L .52435 .26945 L .333 .159 0 r
F
.47933 .55474 m .47695 .56117 L .47613 .55523 L .709 .253 0 r
F
.47856 .54871 m .47933 .55474 L .47613 .55523 L .685 .25 0 r
F
.50286 .45325 m .49935 .45968 L .49897 .45355 L .875 .32 0 r
F
.50246 .44714 m .50286 .45325 L .49897 .45355 L .878 .32 0 r
F
.48945 .49768 m .48571 .50423 L .48524 .498 L .863 .326 0 r
F
.48902 .49146 m .48945 .49768 L .48524 .498 L .873 .329 0 r
F
.48675 .51666 m .48324 .52325 L .48262 .51705 L .82 .309 0 r
F
.48622 .51045 m .48675 .51666 L .48262 .51705 L .829 .314 0 r
F
.44336 .45915 m .44193 .46623 L .43375 .46531 L 1 .653 0 r
F
.49611 .47229 m .4924 .47876 L .49204 .47257 L .89 .331 0 r
F
.49574 .46612 m .49611 .47229 L .49204 .47257 L .895 .331 0 r
F
.50627 .44682 m .50286 .45325 L .50246 .44714 L .861 .313 0 r
F
.50584 .44074 m .50627 .44682 L .50246 .44714 L .866 .313 0 r
F
.49278 .48496 m .48902 .49146 L .48863 .48525 L .883 .331 0 r
F
.4924 .47876 m .49278 .48496 L .48863 .48525 L .891 .333 0 r
F
.51227 .42804 m .51269 .43403 L .50912 .43436 L .848 .299 0 r
F
.51568 .42772 m .51269 .43403 L .51227 .42804 L .823 .287 0 r
F
.48451 .53559 m .48138 .54215 L .48065 .53603 L .776 .288 0 r
F
.48387 .52943 m .48451 .53559 L .48065 .53603 L .777 .291 0 r
F
.50955 .4404 m .50627 .44682 L .50584 .44074 L .846 .305 0 r
F
.50912 .43436 m .50955 .4404 L .50584 .44074 L .855 .306 0 r
F
.55491 .31084 m .54786 .32003 L .54644 .31259 L .827 .48 0 r
F
.55491 .31084 m .55671 .31881 L .54786 .32003 L F
.45197 .68062 m .44529 .68848 L .44326 .68128 L .716 .391 0 r
F
.45197 .68062 m .45352 .68757 L .44529 .68848 L F
.51269 .43403 m .50955 .4404 L .50912 .43436 L .833 .296 0 r
F
.49974 .46583 m .49611 .47229 L .49574 .46612 L .883 .327 0 r
F
.49935 .45968 m .49974 .46583 L .49574 .46612 L .887 .326 0 r
F
.48208 .54825 m .47933 .55474 L .47856 .54871 L .746 .271 0 r
F
.48138 .54215 m .48208 .54825 L .47856 .54871 L .735 .271 0 r
F
.4899 .50389 m .48622 .51045 L .48571 .50423 L .854 .322 0 r
F
.48945 .49768 m .4899 .50389 L .48571 .50423 L .863 .326 0 r
F
.44199 .67397 m .43277 .68211 L .43112 .6744 L .784 .48 0 r
F
.44199 .67397 m .44326 .68128 L .43277 .68211 L F
.4873 .52285 m .48387 .52943 L .48324 .52325 L .814 .305 0 r
F
.48675 .51666 m .4873 .52285 L .48324 .52325 L .82 .309 0 r
F
.57584 .53595 m .564 .54204 L .56632 .53473 L 1 .89 0 r
F
.57831 .52795 m .57584 .53595 L .56632 .53473 L 1 .811 0 r
F
.59101 .52905 m .57584 .53595 L .57831 .52795 L 1 .88 0 r
F
.586 .73926 m .57337 .7441 L .57815 .73735 L 1 1 0 r
F
.59212 .732 m .586 .73926 L .57815 .73735 L F
.4965 .47847 m .49278 .48496 L .4924 .47876 L .885 .33 0 r
F
.49611 .47229 m .4965 .47847 L .4924 .47876 L .89 .331 0 r
F
.45596 .43429 m .44981 .43911 L .45229 .43292 L 1 .73 0 r
F
.45596 .43429 m .45425 .44044 L .44981 .43911 L F
.49318 .49116 m .48945 .49768 L .48902 .49146 L .876 .329 0 r
F
.49278 .48496 m .49318 .49116 L .48902 .49146 L .883 .331 0 r
F
.54141 .77737 m .54333 .78049 L .54737 .77544 L .16 0 0 r
F
.54141 .77737 m .53568 .78193 L .54333 .78049 L F
.46218 .69354 m .45807 .70112 L .45558 .69441 L .594 .292 0 r
F
.46218 .69354 m .46408 .70014 L .45807 .70112 L F
.50328 .45937 m .49974 .46583 L .49935 .45968 L .872 .321 0 r
F
.50286 .45325 m .50328 .45937 L .49935 .45968 L .875 .32 0 r
F
.45112 .45332 m .44336 .45915 L .44522 .45225 L 1 .619 0 r
F
.45261 .44679 m .45112 .45332 L .44522 .45225 L 1 .659 0 r
F
.47328 .72546 m .47322 .7325 L .47022 .72651 L .271 .139 0 r
F
.4709 .71929 m .47328 .72546 L .47022 .72651 L .348 .169 0 r
F
.49036 .5101 m .48675 .51666 L .48622 .51045 L .847 .318 0 r
F
.4899 .50389 m .49036 .5101 L .48622 .51045 L .854 .322 0 r
F
.46964 .40242 m .47294 .40203 L .47785 .40003 L 0 0 0 r
F
.46964 .40242 m .46616 .40556 L .47294 .40203 L F
.50671 .45291 m .50328 .45937 L .50286 .45325 L .857 .314 0 r
F
.50627 .44682 m .50671 .45291 L .50286 .45325 L .861 .313 0 r
F
.50015 .47199 m .4965 .47847 L .49611 .47229 L .881 .327 0 r
F
.49974 .46583 m .50015 .47199 L .49611 .47229 L .883 .327 0 r
F
.47233 .57395 m .47272 .57941 L .47247 .57952 L .305 .087 0 r
F
.47361 .5736 m .47272 .57941 L .47233 .57395 L .72 .218 0 r
F
.58087 .31521 m .56868 .3261 L .56747 .31725 L .86 .628 0 r
F
.58087 .31521 m .58234 .32514 L .56868 .3261 L F
.4936 .49736 m .4899 .50389 L .48945 .49768 L .87 .326 0 r
F
.49318 .49116 m .4936 .49736 L .48945 .49768 L .876 .329 0 r
F
.49971 .75823 m .50197 .76218 L .51648 .76255 L .528 .009 0 r
F
.49084 .75728 m .50197 .76218 L .49971 .75823 L .679 .098 0 r
F
.4969 .48466 m .49318 .49116 L .49278 .48496 L .881 .329 0 r
F
.4965 .47847 m .4969 .48466 L .49278 .48496 L .885 .33 0 r
F
.48513 .54173 m .48208 .54825 L .48138 .54215 L .781 .287 0 r
F
.48451 .53559 m .48513 .54173 L .48138 .54215 L .776 .288 0 r
F
.54207 .29821 m .53772 .30701 L .53586 .30021 L .7 .362 0 r
F
.54207 .29821 m .54448 .3053 L .53772 .30701 L F
.51002 .44646 m .50671 .45291 L .50627 .44682 L .84 .305 0 r
F
.50955 .4404 m .51002 .44646 L .50627 .44682 L .846 .305 0 r
F
.48785 .52903 m .48451 .53559 L .48387 .52943 L .811 .302 0 r
F
.4873 .52285 m .48785 .52903 L .48387 .52943 L .814 .305 0 r
F
.51146 .24492 m .51243 .24549 L .51692 .24843 L 0 .088 0 r
F
.50913 .24343 m .51243 .24549 L .51146 .24492 L F
.50029 .24102 m .51243 .24549 L .50913 .24343 L 0 .229 0 r
F
.51692 .24843 m .52043 .25193 L .52171 .25486 L 0 .049 0 r
F
.51243 .24549 m .52043 .25193 L .51692 .24843 L 0 .143 0 r
F
.50029 .24102 m .50466 .24154 L .51243 .24549 L 0 .229 0 r
F
.51243 .24549 m .51713 .24799 L .52043 .25193 L 0 .143 0 r
F
.50466 .24154 m .5134 .24606 L .51243 .24549 L .069 .241 0 r
F
.5134 .24606 m .51713 .24799 L .51243 .24549 L F
.45425 .44044 m .44741 .44556 L .44981 .43911 L 1 .697 0 r
F
.45425 .44044 m .45261 .44679 L .44741 .44556 L F
.45261 .44679 m .44522 .45225 L .44741 .44556 L 1 .659 0 r
F
.51568 .42772 m .51613 .43367 L .51269 .43403 L .823 .287 0 r
F
.51889 .42739 m .51613 .43367 L .51568 .42772 L .789 .27 0 r
F
.41696 .66655 m .40054 .67558 L .39963 .66639 L .807 .652 0 r
F
.41696 .66655 m .41763 .67493 L .40054 .67558 L F
.47695 .56117 m .47763 .56709 L .47502 .56749 L .673 .234 0 r
F
.48002 .56075 m .47763 .56709 L .47695 .56117 L .746 .261 0 r
F
.47933 .55474 m .48002 .56075 L .47695 .56117 L .709 .253 0 r
F
.50372 .46551 m .50015 .47199 L .49974 .46583 L .871 .322 0 r
F
.50328 .45937 m .50372 .46551 L .49974 .46583 L .872 .321 0 r
F
.51317 .44004 m .51002 .44646 L .50955 .4404 L .821 .294 0 r
F
.51269 .43403 m .51317 .44004 L .50955 .4404 L .833 .296 0 r
F
.51613 .43367 m .51317 .44004 L .51269 .43403 L .803 .282 0 r
F
.49085 .5163 m .4873 .52285 L .48675 .51666 L .841 .315 0 r
F
.49036 .5101 m .49085 .5163 L .48675 .51666 L .847 .318 0 r
F
.52988 .27276 m .52905 .28104 L .52665 .27512 L .457 .22 0 r
F
.52681 .26723 m .52988 .27276 L .52665 .27512 L .4 .189 0 r
F
.47502 .56749 m .47562 .57329 L .47361 .5736 L .653 .216 0 r
F
.47763 .56709 m .47562 .57329 L .47502 .56749 L .745 .25 0 r
F
.37075 .46652 m .36819 .4785 L .33891 .47708 L .821 .79 0 r
F
.39229 .46912 m .36819 .4785 L .37075 .46652 L .895 .77 0 r
F
.54439 .58018 m .54123 .58448 L .54311 .57884 L .995 .531 0 r
F
.54439 .58018 m .54167 .5856 L .54123 .58448 L F
.4239 .46393 m .42188 .47212 L .40886 .4709 L 1 .74 0 r
F
.43375 .46531 m .42188 .47212 L .4239 .46393 L 1 .669 0 r
F
.564 .54204 m .55477 .54775 L .55673 .54092 L 1 .859 0 r
F
.56632 .53473 m .564 .54204 L .55673 .54092 L 1 .789 0 r
F
.50056 .47816 m .4969 .48466 L .4965 .47847 L .879 .327 0 r
F
.50015 .47199 m .50056 .47816 L .4965 .47847 L .881 .327 0 r
F
.49404 .50357 m .49036 .5101 L .4899 .50389 L .864 .324 0 r
F
.4936 .49736 m .49404 .50357 L .4899 .50389 L .87 .326 0 r
F
.48274 .55432 m .48002 .56075 L .47933 .55474 L .766 .274 0 r
F
.48208 .54825 m .48274 .55432 L .47933 .55474 L .746 .271 0 r
F
.49731 .49085 m .4936 .49736 L .49318 .49116 L .877 .328 0 r
F
.4969 .48466 m .49731 .49085 L .49318 .49116 L .881 .329 0 r
F
.50718 .45903 m .50372 .46551 L .50328 .45937 L .856 .315 0 r
F
.50671 .45291 m .50718 .45903 L .50328 .45937 L .857 .314 0 r
F
.66409 .50895 m .66075 .52288 L .63215 .52156 L .729 .781 0 r
F
.70396 .50794 m .66075 .52288 L .66409 .50895 L .673 .755 0 r
F
.4884 .5352 m .48513 .54173 L .48451 .53559 L .811 .3 0 r
F
.48785 .52903 m .4884 .5352 L .48451 .53559 L .811 .302 0 r
F
.49134 .5225 m .48785 .52903 L .4873 .52285 L .837 .312 0 r
F
.49085 .5163 m .49134 .5225 L .4873 .52285 L .841 .315 0 r
F
.50416 .47166 m .50056 .47816 L .50015 .47199 L .87 .323 0 r
F
.50372 .46551 m .50416 .47166 L .50015 .47199 L .871 .322 0 r
F
.51052 .45254 m .50718 .45903 L .50671 .45291 L .836 .306 0 r
F
.51002 .44646 m .51052 .45254 L .50671 .45291 L .84 .305 0 r
F
.61116 .72628 m .59212 .732 L .59735 .7244 L .982 1 0 r
F
.61703 .71781 m .61116 .72628 L .59735 .7244 L .954 .963 0 r
F
.63683 .71966 m .61116 .72628 L .61703 .71781 L .805 .91 0 r
F
.49448 .50977 m .49085 .5163 L .49036 .5101 L .86 .322 0 r
F
.49404 .50357 m .49448 .50977 L .49036 .5101 L .864 .324 0 r
F
.48573 .54785 m .48274 .55432 L .48208 .54825 L .791 .287 0 r
F
.48513 .54173 m .48573 .54785 L .48208 .54825 L .781 .287 0 r
F
.50099 .48435 m .49731 .49085 L .4969 .48466 L .877 .328 0 r
F
.50056 .47816 m .50099 .48435 L .4969 .48466 L .879 .327 0 r
F
.49773 .49705 m .49404 .50357 L .4936 .49736 L .874 .327 0 r
F
.49731 .49085 m .49773 .49705 L .4936 .49736 L .877 .328 0 r
F
.52598 .42083 m .52439 .42668 L .52397 .42104 L .632 .196 0 r
F
.51889 .42739 m .51939 .43328 L .51613 .43367 L .789 .27 0 r
F
.5137 .44607 m .51052 .45254 L .51002 .44646 L .813 .294 0 r
F
.51317 .44004 m .5137 .44607 L .51002 .44646 L .821 .294 0 r
F
.53928 .29138 m .53586 .30021 L .53375 .29359 L .635 .324 0 r
F
.53928 .29138 m .54207 .29821 L .53586 .30021 L F
.40803 .26838 m .38863 .27329 L .39505 .26299 L 1 .865 0 r
F
.4137 .25993 m .40803 .26838 L .39505 .26299 L 1 .942 0 r
F
.44336 .45915 m .43375 .46531 L .43584 .45786 L 1 .653 0 r
F
.44522 .45225 m .44336 .45915 L .43584 .45786 L 1 .708 0 r
F
.50767 .46516 m .50416 .47166 L .50372 .46551 L .856 .317 0 r
F
.50718 .45903 m .50767 .46516 L .50372 .46551 L .856 .315 0 r
F
.52497 .25938 m .52681 .26723 L .524 .26201 L .243 .156 0 r
F
.52171 .25486 m .52497 .25938 L .524 .26201 L .092 .105 0 r
F
.47361 .5736 m .47399 .57926 L .47272 .57941 L .72 .218 0 r
F
.47562 .57329 m .47399 .57926 L .47361 .5736 L .805 .253 0 r
F
.51667 .43964 m .5137 .44607 L .51317 .44004 L .788 .281 0 r
F
.51613 .43367 m .51667 .43964 L .51317 .44004 L .803 .282 0 r
F
.46059 .68686 m .45558 .69441 L .45352 .68757 L .665 .329 0 r
F
.46059 .68686 m .46218 .69354 L .45558 .69441 L F
.51939 .43328 m .51667 .43964 L .51613 .43367 L .761 .265 0 r
F
.53306 .27864 m .53145 .2872 L .52905 .28104 L .514 .252 0 r
F
.52988 .27276 m .53306 .27864 L .52905 .28104 L .457 .22 0 r
F
.59322 .52009 m .59101 .52905 L .57831 .52795 L 1 .802 0 r
F
.61023 .52067 m .59101 .52905 L .59322 .52009 L .935 .841 0 r
F
.50461 .47784 m .50099 .48435 L .50056 .47816 L .871 .324 0 r
F
.50416 .47166 m .50461 .47784 L .50056 .47816 L .87 .323 0 r
F
.49183 .52868 m .4884 .5352 L .48785 .52903 L .836 .31 0 r
F
.49134 .5225 m .49183 .52868 L .48785 .52903 L .837 .312 0 r
F
.49493 .51598 m .49134 .5225 L .49085 .5163 L .857 .32 0 r
F
.49448 .50977 m .49493 .51598 L .49085 .5163 L .86 .322 0 r
F
.55013 .56081 m .54419 .56594 L .54587 .55972 L 1 .858 0 r
F
.55013 .56081 m .54767 .56702 L .54419 .56594 L F
.55254 .55439 m .55013 .56081 L .54587 .55972 L 1 .824 0 r
F
.50142 .49054 m .49773 .49705 L .49731 .49085 L .877 .328 0 r
F
.50099 .48435 m .50142 .49054 L .49731 .49085 L F
.49816 .50326 m .49448 .50977 L .49404 .50357 L .872 .326 0 r
F
.49773 .49705 m .49816 .50326 L .49404 .50357 L .874 .327 0 r
F
.48894 .54136 m .48573 .54785 L .48513 .54173 L .815 .299 0 r
F
.4884 .5352 m .48894 .54136 L .48513 .54173 L .811 .3 0 r
F
.51106 .45865 m .50767 .46516 L .50718 .45903 L .835 .308 0 r
F
.51052 .45254 m .51106 .45865 L .50718 .45903 L .836 .306 0 r
F
.47555 .73153 m .47596 .73837 L .47322 .7325 L .178 .102 0 r
F
.47328 .72546 m .47555 .73153 L .47322 .7325 L .271 .139 0 r
F
.52598 .42083 m .52644 .42628 L .52439 .42668 L .632 .196 0 r
F
.48002 .56075 m .4806 .56674 L .47763 .56709 L .746 .261 0 r
F
.48332 .56038 m .4806 .56674 L .48002 .56075 L .795 .28 0 r
F
.48274 .55432 m .48332 .56038 L .48002 .56075 L .766 .274 0 r
F
.55254 .55439 m .54587 .55972 L .54752 .55335 L 1 .824 0 r
F
.55477 .54775 m .55254 .55439 L .54752 .55335 L 1 .781 0 r
F
.53624 .28484 m .53375 .29359 L .53145 .2872 L .573 .288 0 r
F
.53624 .28484 m .53928 .29138 L .53375 .29359 L F
.47763 .56709 m .47815 .573 L .47562 .57329 L .745 .25 0 r
F
.4806 .56674 m .47815 .573 L .47763 .56709 L .798 .273 0 r
F
.53306 .27864 m .53624 .28484 L .53145 .2872 L .514 .252 0 r
F
.43584 .45786 m .43375 .46531 L .4239 .46393 L 1 .735 0 r
F
.50817 .47131 m .50461 .47784 L .50416 .47166 L .857 .319 0 r
F
.50767 .46516 m .50817 .47131 L .50416 .47166 L .856 .317 0 r
F
.46237 .40802 m .45959 .41158 L .46138 .40918 L .572 .393 0 r
F
.45959 .41158 m .45901 .41233 L .46138 .40918 L F
.46138 .40918 m .45797 .40814 L .46408 .40557 L .756 .505 0 r
F
.46237 .40802 m .46138 .40918 L .46616 .40556 L .572 .393 0 r
F
.46138 .40918 m .46408 .40557 L .46621 .40468 L .756 .505 0 r
F
.55236 .30306 m .54644 .31259 L .54448 .3053 L .751 .434 0 r
F
.55236 .30306 m .55491 .31084 L .54644 .31259 L F
.51428 .45213 m .51106 .45865 L .51052 .45254 L .81 .296 0 r
F
.5137 .44607 m .51428 .45213 L .51052 .45254 L .813 .294 0 r
F
.50507 .48402 m .50142 .49054 L .50099 .48435 L .872 .326 0 r
F
.50461 .47784 m .50507 .48402 L .50099 .48435 L .871 .324 0 r
F
.48629 .55396 m .48332 .56038 L .48274 .55432 L .806 .29 0 r
F
.48573 .54785 m .48629 .55396 L .48274 .55432 L .791 .287 0 r
F
.50821 .42073 m .5184 .42322 L .51761 .42048 L .317 0 0 r
F
.50821 .42073 m .5091 .42216 L .5184 .42322 L F
.50185 .49674 m .49816 .50326 L .49773 .49705 L .877 .328 0 r
F
.50142 .49054 m .50185 .49674 L .49773 .49705 L F
.49538 .52217 m .49183 .52868 L .49134 .5225 L .856 .318 0 r
F
.49493 .51598 m .49538 .52217 L .49134 .5225 L .857 .32 0 r
F
.49858 .50946 m .49493 .51598 L .49448 .50977 L .871 .325 0 r
F
.49816 .50326 m .49858 .50946 L .49448 .50977 L .872 .326 0 r
F
.54767 .56702 m .54256 .572 L .54419 .56594 L 1 .874 0 r
F
.54767 .56702 m .54529 .57303 L .54256 .572 L F
.49233 .53486 m .48894 .54136 L .4884 .5352 L .838 .309 0 r
F
.49183 .52868 m .49233 .53486 L .4884 .5352 L .836 .31 0 r
F
.45474 .42702 m .4487 .43092 L .45221 .42509 L 1 .915 0 r
F
.45474 .42702 m .45229 .43292 L .4487 .43092 L F
.51728 .44563 m .51428 .45213 L .5137 .44607 L .778 .281 0 r
F
.51667 .43964 m .51728 .44563 L .5137 .44607 L .788 .281 0 r
F
.64275 .70993 m .63683 .71966 L .61703 .71781 L .783 .865 0 r
F
.67094 .71129 m .63683 .71966 L .64275 .70993 L .682 .795 0 r
F
.51161 .46477 m .50817 .47131 L .50767 .46516 L .837 .31 0 r
F
.51106 .45865 m .51161 .46477 L .50767 .46516 L .835 .308 0 r
F
.56514 .30853 m .55671 .31881 L .55491 .31084 L .809 .525 0 r
F
.56514 .30853 m .56747 .31725 L .55671 .31881 L F
.48947 .5475 m .48629 .55396 L .48573 .54785 L .823 .299 0 r
F
.48894 .54136 m .48947 .5475 L .48573 .54785 L .815 .299 0 r
F
.48309 .75146 m .48547 .75655 L .49084 .75728 L 1 .18 0 r
F
.48084 .75055 m .48547 .75655 L .48309 .75146 L 1 .253 0 r
F
.59795 .31251 m .58234 .32514 L .58087 .31521 L .823 .672 0 r
F
.59795 .31251 m .59973 .32394 L .58234 .32514 L F
.47562 .57329 m .47599 .5791 L .47399 .57926 L .805 .253 0 r
F
.47815 .573 m .47599 .5791 L .47562 .57329 L .841 .275 0 r
F
.50867 .47749 m .50507 .48402 L .50461 .47784 L .86 .321 0 r
F
.50817 .47131 m .50867 .47749 L .50461 .47784 L .857 .319 0 r
F
.51939 .43328 m .52001 .43918 L .51667 .43964 L .761 .265 0 r
F
.5224 .43284 m .52001 .43918 L .51939 .43328 L .702 .242 0 r
F
.52001 .43918 m .51728 .44563 L .51667 .43964 L .742 .263 0 r
F
.47596 .73837 m .47835 .74415 L .4783 .74507 L 0 0 0 r
F
.50552 .49022 m .50185 .49674 L .50142 .49054 L .874 .327 0 r
F
.50507 .48402 m .50552 .49022 L .50142 .49054 L .872 .326 0 r
F
.50227 .50295 m .49858 .50946 L .49816 .50326 L .878 .328 0 r
F
.50185 .49674 m .50227 .50295 L .49816 .50326 L .877 .328 0 r
F
.49901 .51567 m .49538 .52217 L .49493 .51598 L .87 .324 0 r
F
.49858 .50946 m .49901 .51567 L .49493 .51598 L .871 .325 0 r
F
.49583 .52836 m .49233 .53486 L .49183 .52868 L .856 .317 0 r
F
.49538 .52217 m .49583 .52836 L .49183 .52868 L .856 .318 0 r
F
.47261 .58111 m .47269 .5849 L .47229 .58474 L 1 .505 0 r
F
.47271 .58054 m .47269 .5849 L .47261 .58081 L F
.47311 .57956 m .47315 .58117 L .4736 .57959 L .378 .088 0 r
F
.47315 .58117 m .47345 .58161 L .4736 .57959 L F
.47345 .5816 m .47269 .5849 L .47271 .58054 L 1 .323 0 r
F
.47265 .5807 m .47323 .58445 L .47311 .57956 L .378 .088 0 r
F
.47399 .57926 m .47345 .5816 L .47272 .57941 L 1 .323 0 r
F
.47247 .57952 m .47265 .5807 L .47311 .57956 L .378 .088 0 r
F
.47345 .5816 m .47271 .58054 L .47272 .57941 L 1 .323 0 r
F
.47315 .58117 m .47323 .58445 L .47345 .58161 L .378 .088 0 r
F
.47265 .5807 m .47229 .58474 L .47323 .58445 L F
.47247 .57952 m .47229 .58474 L .47265 .5807 L F
.47261 .58081 m .47261 .58111 L .47229 .58474 L 1 .505 0 r
F
.47272 .57941 m .47271 .58054 L .47261 .58081 L F
.51761 .42048 m .52403 .42406 L .52334 .42039 L .59 .026 0 r
F
.51761 .42048 m .5184 .42322 L .52403 .42406 L F
.55477 .54775 m .54752 .55335 L .54904 .54683 L 1 .781 0 r
F
.55673 .54092 m .55477 .54775 L .54904 .54683 L 1 .734 0 r
F
.51489 .45822 m .51161 .46477 L .51106 .45865 L .81 .299 0 r
F
.51428 .45213 m .51489 .45822 L .51106 .45865 L .81 .296 0 r
F
.71555 .69978 m .70799 .71321 L .67094 .71129 L .6 .692 0 r
F
.76882 .69984 m .70799 .71321 L .71555 .69978 L .556 .623 0 r
F
.2978 .26635 m .29201 .28679 L .23935 .28103 L .774 .792 0 r
F
.33531 .27451 m .29201 .28679 L .2978 .26635 L .826 .797 0 r
F
.49281 .54103 m .48947 .5475 L .48894 .54136 L .841 .308 0 r
F
.49233 .53486 m .49281 .54103 L .48894 .54136 L .838 .309 0 r
F
.44522 .45225 m .43584 .45786 L .43853 .45065 L 1 .708 0 r
F
.44741 .44556 m .44522 .45225 L .43853 .45065 L 1 .765 0 r
F
.47272 .57941 m .47229 .58474 L .47247 .57952 L 1 .505 0 r
F
.5264 .4204 m .52701 .42475 L .52808 .42534 L 1 .273 0 r
F
.52334 .42039 m .52701 .42475 L .5264 .4204 L .908 .154 0 r
F
.51217 .47093 m .50867 .47749 L .50817 .47131 L .841 .314 0 r
F
.51161 .46477 m .51217 .47093 L .50817 .47131 L .837 .31 0 r
F
.52334 .42039 m .52403 .42406 L .52701 .42475 L .908 .154 0 r
F
.50916 .48368 m .50552 .49022 L .50507 .48402 L .864 .324 0 r
F
.50867 .47749 m .50916 .48368 L .50507 .48402 L .86 .321 0 r
F
.50597 .49643 m .50227 .50295 L .50185 .49674 L .877 .329 0 r
F
.50552 .49022 m .50597 .49643 L .50185 .49674 L .874 .327 0 r
F
.5027 .50916 m .49901 .51567 L .49858 .50946 L .879 .328 0 r
F
.50227 .50295 m .5027 .50916 L .49858 .50946 L .878 .328 0 r
F
.52043 .25193 m .52497 .25938 L .52171 .25486 L .013 .127 0 r
F
.48332 .56038 m .48384 .56643 L .4806 .56674 L .795 .28 0 r
F
.48681 .56005 m .48384 .56643 L .48332 .56038 L .827 .294 0 r
F
.48629 .55396 m .48681 .56005 L .48332 .56038 L .806 .29 0 r
F
.4806 .56674 m .48108 .57273 L .47815 .573 L .798 .273 0 r
F
.48384 .56643 m .48108 .57273 L .4806 .56674 L .831 .289 0 r
F
.49944 .52187 m .49583 .52836 L .49538 .52217 L .871 .324 0 r
F
.49901 .51567 m .49944 .52187 L .49538 .52217 L .87 .324 0 r
F
.43059 .66661 m .41763 .67493 L .41696 .66655 L .855 .596 0 r
F
.43059 .66661 m .43112 .6744 L .41763 .67493 L F
.51795 .45166 m .51489 .45822 L .51428 .45213 L .775 .284 0 r
F
.51728 .44563 m .51795 .45166 L .51428 .45213 L .778 .281 0 r
F
.45097 .6736 m .44326 .68128 L .44199 .67397 L .807 .439 0 r
F
.45097 .6736 m .45197 .68062 L .44326 .68128 L F
.49628 .53455 m .49281 .54103 L .49233 .53486 L .858 .316 0 r
F
.49583 .52836 m .49628 .53455 L .49233 .53486 L .856 .317 0 r
F
.36941 .26733 m .3631 .28022 L .33531 .27451 L .941 .844 0 r
F
.38863 .27329 m .3631 .28022 L .36941 .26733 L 1 .829 0 r
F
.48996 .55363 m .48681 .56005 L .48629 .55396 L .835 .301 0 r
F
.48947 .5475 m .48996 .55363 L .48629 .55396 L .823 .299 0 r
F
.47815 .573 m .47852 .57892 L .47599 .5791 L .841 .275 0 r
F
.48108 .57273 m .47852 .57892 L .47815 .573 L .862 .29 0 r
F
.51552 .46434 m .51217 .47093 L .51161 .46477 L .813 .303 0 r
F
.51489 .45822 m .51552 .46434 L .51161 .46477 L .81 .299 0 r
F
.45229 .43292 m .44513 .43714 L .4487 .43092 L 1 .877 0 r
F
.45229 .43292 m .44981 .43911 L .44513 .43714 L F
.50965 .48988 m .50597 .49643 L .50552 .49022 L .87 .327 0 r
F
.50916 .48368 m .50965 .48988 L .50552 .49022 L .864 .324 0 r
F
.51273 .4771 m .50916 .48368 L .50867 .47749 L .847 .318 0 r
F
.51217 .47093 m .51273 .4771 L .50867 .47749 L .841 .314 0 r
F
.50641 .50264 m .5027 .50916 L .50227 .50295 L .881 .33 0 r
F
.50597 .49643 m .50641 .50264 L .50227 .50295 L .877 .329 0 r
F
.52072 .44513 m .51795 .45166 L .51728 .44563 L .732 .264 0 r
F
.52001 .43918 m .52072 .44513 L .51728 .44563 L .742 .263 0 r
F
.50311 .51537 m .49944 .52187 L .49901 .51567 L .881 .329 0 r
F
.5027 .50916 m .50311 .51537 L .49901 .51567 L .879 .328 0 r
F
.49327 .54718 m .48996 .55363 L .48947 .5475 L .848 .309 0 r
F
.49281 .54103 m .49327 .54718 L .48947 .5475 L .841 .308 0 r
F
.45938 .6801 m .45352 .68757 L .45197 .68062 L .742 .367 0 r
F
.45938 .6801 m .46059 .68686 L .45352 .68757 L F
.53766 .59206 m .53802 .59589 L .53951 .59082 L .245 0 0 r
F
.53766 .59206 m .53547 .5967 L .53802 .59589 L F
.49985 .52807 m .49628 .53455 L .49583 .52836 L .873 .323 0 r
F
.49944 .52187 m .49985 .52807 L .49583 .52836 L .871 .324 0 r
F
.56632 .53473 m .55673 .54092 L .5583 .53391 L 1 .789 0 r
F
.56798 .52722 m .56632 .53473 L .5583 .53391 L 1 .724 0 r
F
.57831 .52795 m .56632 .53473 L .56798 .52722 L 1 .811 0 r
F
.47295 .71216 m .4709 .71929 L .46852 .71301 L .483 .212 0 r
F
.47118 .7058 m .46852 .71301 L .46622 .70663 L .529 .236 0 r
F
.47118 .7058 m .47295 .71216 L .46852 .71301 L F
.5224 .43284 m .52311 .43866 L .52001 .43918 L .702 .242 0 r
F
.52504 .43234 m .52311 .43866 L .5224 .43284 L .618 .212 0 r
F
.46953 .69937 m .46622 .70663 L .46408 .70014 L .581 .262 0 r
F
.46953 .69937 m .47118 .7058 L .46622 .70663 L F
.44741 .44556 m .43853 .45065 L .44168 .44373 L 1 .765 0 r
F
.44981 .43911 m .44741 .44556 L .44168 .44373 L 1 .823 0 r
F
.52311 .43866 m .52072 .44513 L .52001 .43918 L .68 .24 0 r
F
.52873 .26428 m .52988 .27276 L .52681 .26723 L .345 .192 0 r
F
.52497 .25938 m .52873 .26428 L .52681 .26723 L .243 .156 0 r
F
.49671 .54073 m .49327 .54718 L .49281 .54103 L .862 .316 0 r
F
.49628 .53455 m .49671 .54073 L .49281 .54103 L .858 .316 0 r
F
.54167 .5856 m .53951 .59082 L .53976 .58998 L .715 .381 0 r
F
.51867 .45773 m .51552 .46434 L .51489 .45822 L .776 .288 0 r
F
.51795 .45166 m .51867 .45773 L .51489 .45822 L .775 .284 0 r
F
.51013 .4961 m .50641 .50264 L .50597 .49643 L .877 .33 0 r
F
.50965 .48988 m .51013 .4961 L .50597 .49643 L .87 .327 0 r
F
.50683 .50886 m .50311 .51537 L .5027 .50916 L .886 .332 0 r
F
.50641 .50264 m .50683 .50886 L .5027 .50916 L .881 .33 0 r
F
.44981 .43911 m .44168 .44373 L .44513 .43714 L 1 .823 0 r
F
.51328 .4833 m .50965 .48988 L .50916 .48368 L .854 .322 0 r
F
.51273 .4771 m .51328 .4833 L .50916 .48368 L .847 .318 0 r
F
.51617 .47049 m .51273 .4771 L .51217 .47093 L .82 .308 0 r
F
.51552 .46434 m .51617 .47049 L .51217 .47093 L .813 .303 0 r
F
.50351 .52158 m .49985 .52807 L .49944 .52187 L .884 .329 0 r
F
.50311 .51537 m .50351 .52158 L .49944 .52187 L .881 .329 0 r
F
.41173 .46191 m .40886 .4709 L .39229 .46912 L 1 .8 0 r
F
.4239 .46393 m .40886 .4709 L .41173 .46191 L 1 .74 0 r
F
.47477 .71844 m .47328 .72546 L .4709 .71929 L .442 .191 0 r
F
.47295 .71216 m .47477 .71844 L .4709 .71929 L .483 .212 0 r
F
.48384 .56643 m .48428 .57248 L .48108 .57273 L .831 .289 0 r
F
.48728 .56614 m .48428 .57248 L .48384 .56643 L .853 .301 0 r
F
.48681 .56005 m .48728 .56614 L .48384 .56643 L .827 .294 0 r
F
.54917 .29557 m .54448 .3053 L .54207 .29821 L .679 .389 0 r
F
.54917 .29557 m .55236 .30306 L .54448 .3053 L F
.49043 .55975 m .48728 .56614 L .48681 .56005 L .851 .304 0 r
F
.48996 .55363 m .49043 .55975 L .48681 .56005 L .835 .301 0 r
F
.47764 .73751 m .47835 .74415 L .47596 .73837 L .066 .057 0 r
F
.47555 .73153 m .47764 .73751 L .47596 .73837 L .178 .102 0 r
F
.50026 .53426 m .49671 .54073 L .49628 .53455 L .876 .323 0 r
F
.49985 .52807 m .50026 .53426 L .49628 .53455 L .873 .323 0 r
F
.55673 .54092 m .54904 .54683 L .55035 .54017 L 1 .734 0 r
F
.5583 .53391 m .55673 .54092 L .55035 .54017 L 1 .685 0 r
F
.59212 .732 m .57815 .73735 L .58248 .73033 L 1 1 0 r
F
.59735 .7244 m .59212 .732 L .58248 .73033 L F
.46806 .69286 m .46408 .70014 L .46218 .69354 L .637 .29 0 r
F
.46806 .69286 m .46953 .69937 L .46408 .70014 L F
.49372 .55333 m .49043 .55975 L .48996 .55363 L .857 .31 0 r
F
.49327 .54718 m .49372 .55333 L .48996 .55363 L .848 .309 0 r
F
.48108 .57273 m .48143 .57872 L .47852 .57892 L .862 .29 0 r
F
.48428 .57248 m .48143 .57872 L .48108 .57273 L .874 .301 0 r
F
.51578 .39438 m .53936 .38463 L .54651 .39086 L .408 .409 0 r
F
.51578 .39438 m .51035 .39166 L .53936 .38463 L F
.55254 .77019 m .54737 .77544 L .55063 .77407 L 0 0 0 r
F
.51058 .50233 m .50683 .50886 L .50641 .50264 L .884 .333 0 r
F
.51013 .4961 m .51058 .50233 L .50641 .50264 L .877 .33 0 r
F
.50724 .51509 m .50351 .52158 L .50311 .51537 L .891 .333 0 r
F
.50683 .50886 m .50724 .51509 L .50311 .51537 L .886 .332 0 r
F
.52152 .45112 m .51867 .45773 L .51795 .45166 L .729 .268 0 r
F
.52072 .44513 m .52152 .45112 L .51795 .45166 L .732 .264 0 r
F
.51382 .48952 m .51013 .4961 L .50965 .48988 L .864 .327 0 r
F
.51328 .4833 m .51382 .48952 L .50965 .48988 L .854 .322 0 r
F
.39505 .26299 m .38863 .27329 L .36941 .26733 L 1 .895 0 r
F
.49713 .5469 m .49372 .55333 L .49327 .54718 L .867 .316 0 r
F
.49671 .54073 m .49713 .5469 L .49327 .54718 L .862 .316 0 r
F
.5039 .52779 m .50026 .53426 L .49985 .52807 L .887 .329 0 r
F
.50351 .52158 m .5039 .52779 L .49985 .52807 L .884 .329 0 r
F
.51682 .47667 m .51328 .4833 L .51273 .4771 L .829 .314 0 r
F
.51617 .47049 m .51682 .47667 L .51273 .4771 L .82 .308 0 r
F
.51942 .46384 m .51617 .47049 L .51552 .46434 L .783 .294 0 r
F
.51867 .45773 m .51942 .46384 L .51552 .46434 L .776 .288 0 r
F
.34222 .4628 m .33891 .47708 L .29975 .475 L .753 .787 0 r
F
.37075 .46652 m .33891 .47708 L .34222 .4628 L .821 .79 0 r
F
.50066 .54045 m .49713 .5469 L .49671 .54073 L .879 .323 0 r
F
.50026 .53426 m .50066 .54045 L .49671 .54073 L .876 .323 0 r
F
.51101 .50857 m .50724 .51509 L .50683 .50886 L .892 .336 0 r
F
.51058 .50233 m .51101 .50857 L .50683 .50886 L .884 .333 0 r
F
.52397 .44454 m .52152 .45112 L .52072 .44513 L .67 .243 0 r
F
.52311 .43866 m .52397 .44454 L .52072 .44513 L .68 .24 0 r
F
.51434 .49576 m .51058 .50233 L .51013 .4961 L .874 .332 0 r
F
.51382 .48952 m .51434 .49576 L .51013 .4961 L .864 .327 0 r
F
.50763 .52131 m .5039 .52779 L .50351 .52158 L .896 .334 0 r
F
.50724 .51509 m .50763 .52131 L .50351 .52158 L .891 .333 0 r
F
.43584 .45786 m .4239 .46393 L .42691 .45596 L 1 .735 0 r
F
.43853 .45065 m .43584 .45786 L .42691 .45596 L 1 .805 0 r
F
.57976 .51974 m .57831 .52795 L .56798 .52722 L 1 .738 0 r
F
.59322 .52009 m .57831 .52795 L .57976 .51974 L 1 .802 0 r
F
.63418 .50975 m .63215 .52156 L .61023 .52067 L .798 .789 0 r
F
.66409 .50895 m .63215 .52156 L .63418 .50975 L .729 .781 0 r
F
.52504 .43234 m .52591 .43805 L .52311 .43866 L .618 .212 0 r
F
.5272 .43177 m .52591 .43805 L .52504 .43234 L .505 .176 0 r
F
.47659 .72464 m .47555 .73153 L .47328 .72546 L .406 .172 0 r
F
.47477 .71844 m .47659 .72464 L .47328 .72546 L .442 .191 0 r
F
.51745 .48289 m .51382 .48952 L .51328 .4833 L .841 .32 0 r
F
.51682 .47667 m .51745 .48289 L .51328 .4833 L .829 .314 0 r
F
.48728 .56614 m .48768 .57223 L .48428 .57248 L .853 .301 0 r
F
.49085 .56587 m .48768 .57223 L .48728 .56614 L .869 .309 0 r
F
.49043 .55975 m .49085 .56587 L .48728 .56614 L .851 .304 0 r
F
.49414 .55948 m .49085 .56587 L .49043 .55975 L .868 .312 0 r
F
.49372 .55333 m .49414 .55948 L .49043 .55975 L .857 .31 0 r
F
.50428 .534 m .50066 .54045 L .50026 .53426 L .891 .329 0 r
F
.5039 .52779 m .50428 .534 L .50026 .53426 L .887 .329 0 r
F
.52591 .43805 m .52397 .44454 L .52311 .43866 L .597 .212 0 r
F
.62018 .30889 m .59973 .32394 L .59795 .31251 L .783 .705 0 r
F
.62018 .30889 m .62229 .3224 L .59973 .32394 L F
.48428 .57248 m .48463 .57852 L .48143 .57872 L .874 .301 0 r
F
.48768 .57223 m .48463 .57852 L .48428 .57248 L .883 .309 0 r
F
.54752 .55335 m .54169 .55899 L .54278 .55267 L 1 .67 0 r
F
.54752 .55335 m .54587 .55972 L .54169 .55899 L F
.54904 .54683 m .54752 .55335 L .54278 .55267 L 1 .65 0 r
F
.54587 .55972 m .54057 .56521 L .54169 .55899 L 1 .679 0 r
F
.54587 .55972 m .54419 .56594 L .54057 .56521 L F
.54311 .57884 m .54123 .58448 L .53981 .58373 L 1 .806 0 r
F
.49084 .75728 m .49254 .76188 L .50197 .76218 L .679 .098 0 r
F
.48547 .75655 m .49254 .76188 L .49084 .75728 L .893 .163 0 r
F
.52018 .46999 m .51682 .47667 L .51617 .47049 L .793 .301 0 r
F
.51942 .46384 m .52018 .46999 L .51617 .47049 L .783 .294 0 r
F
.49753 .55306 m .49414 .55948 L .49372 .55333 L .874 .317 0 r
F
.49713 .5469 m .49753 .55306 L .49372 .55333 L .867 .316 0 r
F
.46682 .68629 m .46218 .69354 L .46059 .68686 L .7 .32 0 r
F
.46682 .68629 m .46806 .69286 L .46218 .69354 L F
.52238 .45716 m .51942 .46384 L .51867 .45773 L .734 .274 0 r
F
.52152 .45112 m .52238 .45716 L .51867 .45773 L .729 .268 0 r
F
.51142 .51481 m .50763 .52131 L .50724 .51509 L .9 .338 0 r
F
.51101 .50857 m .51142 .51481 L .50724 .51509 L .892 .336 0 r
F
.48651 .23782 m .50466 .24154 L .50029 .24102 L .213 .313 0 r
F
.51482 .50201 m .51101 .50857 L .51058 .50233 L .885 .336 0 r
F
.51434 .49576 m .51482 .50201 L .51058 .50233 L .874 .332 0 r
F
.44154 .6666 m .43112 .6744 L .43059 .66661 L .887 .539 0 r
F
.44154 .6666 m .44199 .67397 L .43112 .6744 L F
.50799 .52753 m .50428 .534 L .5039 .52779 L .901 .335 0 r
F
.50763 .52131 m .50799 .52753 L .5039 .52779 L .896 .334 0 r
F
.50104 .54663 m .49753 .55306 L .49713 .5469 L .884 .323 0 r
F
.50066 .54045 m .50104 .54663 L .49713 .5469 L .879 .323 0 r
F
.51806 .48912 m .51434 .49576 L .51382 .48952 L .855 .327 0 r
F
.51745 .48289 m .51806 .48912 L .51382 .48952 L .841 .32 0 r
F
.53284 .26963 m .53306 .27864 L .52988 .27276 L .419 .226 0 r
F
.52873 .26428 m .53284 .26963 L .52988 .27276 L .345 .192 0 r
F
.54904 .54683 m .54278 .55267 L .54378 .54623 L 1 .65 0 r
F
.55035 .54017 m .54904 .54683 L .54378 .54623 L 1 .624 0 r
F
.50464 .5402 m .50104 .54663 L .50066 .54045 L .895 .329 0 r
F
.50428 .534 m .50464 .5402 L .50066 .54045 L .891 .329 0 r
F
.54546 .28843 m .54207 .29821 L .53928 .29138 L .61 .346 0 r
F
.54546 .28843 m .54917 .29557 L .54207 .29821 L F
.45846 .22171 m .45667 .215 L .46754 .2142 L .746 .687 0 r
F
.45846 .22171 m .45072 .224 L .45667 .215 L F
.51526 .50827 m .51142 .51481 L .51101 .50857 L .897 .34 0 r
F
.51482 .50201 m .51526 .50827 L .51101 .50857 L .885 .336 0 r
F
.54419 .56594 m .53949 .57132 L .54057 .56521 L 1 .673 0 r
F
.54419 .56594 m .54256 .572 L .53949 .57132 L F
.51179 .52105 m .50799 .52753 L .50763 .52131 L .908 .34 0 r
F
.51142 .51481 m .51179 .52105 L .50763 .52131 L .9 .338 0 r
F
.4137 .25993 m .39505 .26299 L .40301 .25355 L 1 .942 0 r
F
.42019 .25223 m .4137 .25993 L .40301 .25355 L 1 1 0 r
F
.42691 .45596 m .4239 .46393 L .41173 .46191 L 1 .814 0 r
F
.52094 .47618 m .51745 .48289 L .51682 .47667 L .807 .309 0 r
F
.52018 .46999 m .52094 .47618 L .51682 .47667 L .793 .301 0 r
F
.57785 .30546 m .56747 .31725 L .56514 .30853 L .787 .573 0 r
F
.57785 .30546 m .58087 .31521 L .56747 .31725 L F
.51863 .49539 m .51482 .50201 L .51434 .49576 L .87 .334 0 r
F
.51806 .48912 m .51863 .49539 L .51434 .49576 L .855 .327 0 r
F
.52494 .45047 m .52238 .45716 L .52152 .45112 L .671 .249 0 r
F
.52397 .44454 m .52494 .45047 L .52152 .45112 L .67 .243 0 r
F
.50834 .53375 m .50464 .5402 L .50428 .534 L .906 .335 0 r
F
.50799 .52753 m .50834 .53375 L .50428 .534 L .901 .335 0 r
F
.49085 .56587 m .49123 .57199 L .48768 .57223 L .869 .309 0 r
F
.49453 .56562 m .49123 .57199 L .49085 .56587 L .881 .315 0 r
F
.49414 .55948 m .49453 .56562 L .49085 .56587 L .868 .312 0 r
F
.56178 .30009 m .55491 .31084 L .55236 .30306 L .734 .475 0 r
F
.56178 .30009 m .56514 .30853 L .55491 .31084 L F
.45857 .67329 m .45197 .68062 L .45097 .6736 L .824 .406 0 r
F
.45857 .67329 m .45938 .6801 L .45197 .68062 L F
.49792 .55922 m .49453 .56562 L .49414 .55948 L .882 .319 0 r
F
.49753 .55306 m .49792 .55922 L .49414 .55948 L .874 .317 0 r
F
.52329 .46325 m .52018 .46999 L .51942 .46384 L .744 .283 0 r
F
.52238 .45716 m .52329 .46325 L .51942 .46384 L .734 .274 0 r
F
.48768 .57223 m .48803 .57832 L .48463 .57852 L .883 .309 0 r
F
.49123 .57199 m .48803 .57832 L .48768 .57223 L .889 .315 0 r
F
.47785 .40003 m .48392 .39697 L .49078 .39659 L .319 .378 0 r
F
.47785 .40003 m .47294 .40203 L .48392 .39697 L F
.51567 .51453 m .51179 .52105 L .51142 .51481 L .909 .344 0 r
F
.51526 .50827 m .51567 .51453 L .51142 .51481 L .897 .34 0 r
F
.5014 .55281 m .49792 .55922 L .49753 .55306 L .889 .323 0 r
F
.50104 .54663 m .5014 .55281 L .49753 .55306 L .884 .323 0 r
F
.51213 .52729 m .50834 .53375 L .50799 .52753 L .915 .341 0 r
F
.51179 .52105 m .51213 .52729 L .50799 .52753 L .908 .34 0 r
F
.5583 .53391 m .55035 .54017 L .55138 .53338 L 1 .685 0 r
F
.55939 .52675 m .5583 .53391 L .55138 .53338 L 1 .637 0 r
F
.56798 .52722 m .5583 .53391 L .55939 .52675 L 1 .724 0 r
F
.52168 .48242 m .51806 .48912 L .51745 .48289 L .824 .318 0 r
F
.52094 .47618 m .52168 .48242 L .51745 .48289 L .807 .309 0 r
F
.51915 .50166 m .51526 .50827 L .51482 .50201 L .886 .34 0 r
F
.51863 .49539 m .51915 .50166 L .51482 .50201 L .87 .334 0 r
F
.47269 .5849 m .47154 .59005 L .47229 .58474 L 1 .57 0 r
F
.50498 .54639 m .5014 .55281 L .50104 .54663 L .899 .329 0 r
F
.50464 .5402 m .50498 .54639 L .50104 .54663 L .895 .329 0 r
F
.52696 .44383 m .52494 .45047 L .52397 .44454 L .592 .218 0 r
F
.52591 .43805 m .52696 .44383 L .52397 .44454 L .597 .212 0 r
F
.47834 .73077 m .47764 .73751 L .47555 .73153 L .375 .156 0 r
F
.47659 .72464 m .47834 .73077 L .47555 .73153 L .406 .172 0 r
F
.50866 .53997 m .50498 .54639 L .50464 .5402 L .911 .335 0 r
F
.50834 .53375 m .50866 .53997 L .50464 .5402 L .906 .335 0 r
F
.5272 .43177 m .52826 .43731 L .52591 .43805 L .505 .176 0 r
F
.51603 .5208 m .51213 .52729 L .51179 .52105 L .92 .347 0 r
F
.51567 .51453 m .51603 .5208 L .51179 .52105 L .909 .344 0 r
F
.55035 .54017 m .54378 .54623 L .54462 .53969 L 1 .624 0 r
F
.55138 .53338 m .55035 .54017 L .54462 .53969 L 1 .594 0 r
F
.46584 .67966 m .46059 .68686 L .45938 .6801 L .767 .351 0 r
F
.46584 .67966 m .46682 .68629 L .46059 .68686 L F
.51962 .50796 m .51567 .51453 L .51526 .50827 L .902 .346 0 r
F
.51915 .50166 m .51962 .50796 L .51526 .50827 L .886 .34 0 r
F
.52421 .4694 m .52094 .47618 L .52018 .46999 L .76 .293 0 r
F
.52329 .46325 m .52421 .4694 L .52018 .46999 L .744 .283 0 r
F
.52238 .48868 m .51863 .49539 L .51806 .48912 L .843 .327 0 r
F
.52168 .48242 m .52238 .48868 L .51806 .48912 L .824 .318 0 r
F
.53712 .27543 m .53624 .28484 L .53306 .27864 L .482 .264 0 r
F
.53284 .26963 m .53712 .27543 L .53306 .27864 L .419 .226 0 r
F
.54138 .28171 m .53928 .29138 L .53624 .28484 L .544 .304 0 r
F
.54138 .28171 m .54546 .28843 L .53928 .29138 L F
.51245 .53353 m .50866 .53997 L .50834 .53375 L .922 .342 0 r
F
.51213 .52729 m .51245 .53353 L .50834 .53375 L .915 .341 0 r
F
.52826 .43731 m .52696 .44383 L .52591 .43805 L .493 .18 0 r
F
.49453 .56562 m .49489 .57176 L .49123 .57199 L .881 .315 0 r
F
.49828 .56538 m .49489 .57176 L .49453 .56562 L .891 .32 0 r
F
.49792 .55922 m .49828 .56538 L .49453 .56562 L .882 .319 0 r
F
.49123 .57199 m .49157 .57811 L .48803 .57832 L .889 .315 0 r
F
.49489 .57176 m .49157 .57811 L .49123 .57199 L .894 .319 0 r
F
.47229 .58474 m .47206 .58941 L .47323 .58445 L 0 0 0 r
F
.47229 .58474 m .47154 .59005 L .47206 .58941 L F
.50175 .55899 m .49828 .56538 L .49792 .55922 L .894 .324 0 r
F
.5014 .55281 m .50175 .55899 L .49792 .55922 L .889 .323 0 r
F
.52601 .45647 m .52329 .46325 L .52238 .45716 L .681 .258 0 r
F
.52494 .45047 m .52601 .45647 L .52238 .45716 L .671 .249 0 r
F
.56837 .75058 m .56087 .75534 L .5644 .74908 L 1 1 0 r
F
.56837 .75058 m .56337 .7568 L .56087 .75534 L F
.57337 .7441 m .56837 .75058 L .5644 .74908 L F
.52481 .25586 m .52873 .26428 L .52497 .25938 L .196 .176 0 r
F
.52043 .25193 m .52481 .25586 L .52497 .25938 L .013 .127 0 r
F
.50531 .55258 m .50175 .55899 L .5014 .55281 L .903 .329 0 r
F
.50498 .54639 m .50531 .55258 L .5014 .55281 L .899 .329 0 r
F
.51635 .52706 m .51245 .53353 L .51213 .52729 L .931 .35 0 r
F
.51603 .5208 m .51635 .52706 L .51213 .52729 L .92 .347 0 r
F
.52003 .51426 m .51603 .5208 L .51567 .51453 L .919 .352 0 r
F
.51962 .50796 m .52003 .51426 L .51567 .51453 L .902 .346 0 r
F
.47614 .2147 m .48187 .20347 L .49382 .2066 L .629 .602 0 r
F
.47614 .2147 m .46754 .2142 L .48187 .20347 L F
.52303 .49498 m .51915 .50166 L .51863 .49539 L .863 .336 0 r
F
.52238 .48868 m .52303 .49498 L .51863 .49539 L .843 .327 0 r
F
.53712 .27543 m .54138 .28171 L .53624 .28484 L .482 .264 0 r
F
.48084 .75055 m .48266 .75597 L .48547 .75655 L 1 .253 0 r
F
.48029 .74985 m .48266 .75597 L .48084 .75055 L 1 .299 0 r
F
.47909 .74606 m .48029 .74985 L .48084 .75055 L .806 .219 0 r
F
.48099 .75168 m .4817 .75552 L .48266 .75597 L 1 .299 0 r
F
.48029 .74985 m .4817 .75552 L .48099 .75168 L F
.4817 .75552 m .48369 .76138 L .48266 .75597 L 1 .348 0 r
F
.48229 .75727 m .48254 .76117 L .48369 .76138 L F
.4817 .75552 m .48254 .76117 L .48229 .75727 L F
.48254 .76117 m .4839 .7668 L .48369 .76138 L .824 .204 0 r
F
.48254 .76117 m .48279 .76684 L .4839 .7668 L F
.4828 .76098 m .48279 .76508 L .48254 .76117 L .795 .219 0 r
F
.48279 .76508 m .48279 .76684 L .48254 .76117 L F
.4821 .75514 m .48241 .75936 L .4817 .75552 L 0 0 0 r
F
.48241 .75936 m .48254 .76117 L .4817 .75552 L F
.48097 .7493 m .48148 .75366 L .48029 .74985 L F
.48148 .75366 m .4817 .75552 L .48029 .74985 L F
.47835 .74415 m .48029 .74985 L .47909 .74606 L .806 .219 0 r
F
.50896 .54617 m .50531 .55258 L .50498 .54639 L .915 .335 0 r
F
.50866 .53997 m .50896 .54617 L .50498 .54639 L .911 .335 0 r
F
.45056 .66654 m .44199 .67397 L .44154 .6666 L .904 .488 0 r
F
.45056 .66654 m .45097 .6736 L .44199 .67397 L F
.47947 .74343 m .48029 .74985 L .47835 .74415 L 0 .005 0 r
F
.47764 .73751 m .47947 .74343 L .47835 .74415 L .066 .057 0 r
F
.52513 .47561 m .52168 .48242 L .52094 .47618 L .779 .304 0 r
F
.52421 .4694 m .52513 .47561 L .52094 .47618 L .76 .293 0 r
F
.56891 .51956 m .56798 .52722 L .55939 .52675 L 1 .663 0 r
F
.57976 .51974 m .56798 .52722 L .56891 .51956 L 1 .738 0 r
F
.43853 .45065 m .42691 .45596 L .43074 .44832 L 1 .805 0 r
F
.44168 .44373 m .43853 .45065 L .43074 .44832 L 1 .88 0 r
F
.51273 .53976 m .50896 .54617 L .50866 .53997 L .928 .343 0 r
F
.51245 .53353 m .51273 .53976 L .50866 .53997 L .922 .342 0 r
F
.52361 .5013 m .51962 .50796 L .51915 .50166 L .885 .346 0 r
F
.52303 .49498 m .52361 .5013 L .51915 .50166 L .863 .336 0 r
F
.52037 .52056 m .51635 .52706 L .51603 .5208 L .935 .356 0 r
F
.52003 .51426 m .52037 .52056 L .51603 .5208 L .919 .352 0 r
F
.45221 .42509 m .4452 .42803 L .45021 .42229 L 1 1 0 r
F
.45221 .42509 m .4487 .43092 L .4452 .42803 L F
.57337 .7441 m .5644 .74908 L .56794 .74264 L F
.57815 .73735 m .57337 .7441 L .56794 .74264 L F
.51662 .53332 m .51273 .53976 L .51245 .53353 L .94 .351 0 r
F
.51635 .52706 m .51662 .53332 L .51245 .53353 L .931 .35 0 r
F
.54278 .55267 m .53756 .55853 L .53825 .55224 L 1 .557 0 r
F
.54278 .55267 m .54169 .55899 L .53756 .55853 L F
.54378 .54623 m .54278 .55267 L .53825 .55224 L 1 .552 0 r
F
.47587 .70515 m .47295 .71216 L .47118 .7058 L .592 .249 0 r
F
.47458 .69876 m .47118 .7058 L .46953 .69937 L .634 .27 0 r
F
.47458 .69876 m .47587 .70515 L .47118 .7058 L F
.52411 .50763 m .52003 .51426 L .51962 .50796 L .908 .354 0 r
F
.52361 .5013 m .52411 .50763 L .51962 .50796 L .885 .346 0 r
F
.47725 .71149 m .47477 .71844 L .47295 .71216 L .556 .231 0 r
F
.47587 .70515 m .47725 .71149 L .47295 .71216 L .592 .249 0 r
F
.49828 .56538 m .49862 .57154 L .49489 .57176 L .891 .32 0 r
F
.50208 .56516 m .49862 .57154 L .49828 .56538 L .9 .325 0 r
F
.50175 .55899 m .50208 .56516 L .49828 .56538 L .894 .324 0 r
F
.49489 .57176 m .49522 .5779 L .49157 .57811 L .894 .319 0 r
F
.49862 .57154 m .49522 .5779 L .49489 .57176 L .9 .323 0 r
F
.52601 .48187 m .52238 .48868 L .52168 .48242 L .802 .316 0 r
F
.52513 .47561 m .52601 .48187 L .52168 .48242 L .779 .304 0 r
F
.54378 .54623 m .53825 .55224 L .53887 .54586 L 1 .552 0 r
F
.54462 .53969 m .54378 .54623 L .53887 .54586 L 1 .54 0 r
F
.54169 .55899 m .53685 .56475 L .53756 .55853 L 1 .553 0 r
F
.54169 .55899 m .54057 .56521 L .53685 .56475 L F
.50562 .55877 m .50208 .56516 L .50175 .55899 L .906 .329 0 r
F
.50531 .55258 m .50562 .55877 L .50175 .55899 L .903 .329 0 r
F
.52713 .46255 m .52421 .4694 L .52329 .46325 L .697 .27 0 r
F
.52601 .45647 m .52713 .46255 L .52329 .46325 L .681 .258 0 r
F
.52066 .52685 m .51662 .53332 L .51635 .52706 L .95 .36 0 r
F
.52037 .52056 m .52066 .52685 L .51635 .52706 L .935 .356 0 r
F
.50925 .55238 m .50562 .55877 L .50531 .55258 L .918 .335 0 r
F
.50896 .54617 m .50925 .55238 L .50531 .55258 L .915 .335 0 r
F
.52817 .44968 m .52601 .45647 L .52494 .45047 L .6 .227 0 r
F
.52696 .44383 m .52817 .44968 L .52494 .45047 L .592 .218 0 r
F
.47342 .69232 m .46953 .69937 L .46806 .69286 L .681 .293 0 r
F
.47342 .69232 m .47458 .69876 L .46953 .69937 L F
.61145 .5104 m .61023 .52067 L .59322 .52009 L .872 .772 0 r
F
.63418 .50975 m .61023 .52067 L .61145 .5104 L .798 .789 0 r
F
.56337 .7568 m .5575 .76142 L .56087 .75534 L .946 .653 0 r
F
.56337 .7568 m .55861 .76277 L .5575 .76142 L F
.54123 .58448 m .53885 .58943 L .53981 .58373 L 1 .707 0 r
F
.54123 .58448 m .53976 .58998 L .53885 .58943 L F
.51299 .54598 m .50925 .55238 L .50896 .54617 L .932 .342 0 r
F
.51273 .53976 m .51299 .54598 L .50896 .54617 L .928 .343 0 r
F
.52453 .51398 m .52037 .52056 L .52003 .51426 L .931 .362 0 r
F
.52411 .50763 m .52453 .51398 L .52003 .51426 L .908 .354 0 r
F
.47323 .58445 m .4743 .58845 L .47603 .58395 L .19 0 0 r
F
.47323 .58445 m .47206 .58941 L .4743 .58845 L F
.55138 .53338 m .54462 .53969 L .54526 .53307 L 1 .594 0 r
F
.55206 .52649 m .55138 .53338 L .54526 .53307 L 1 .561 0 r
F
.55939 .52675 m .55138 .53338 L .55206 .52649 L 1 .637 0 r
F
.53951 .59082 m .53878 .59537 L .53976 .58998 L 0 0 0 r
F
.53951 .59082 m .53802 .59589 L .53878 .59537 L F
.51686 .53957 m .51299 .54598 L .51273 .53976 L .948 .352 0 r
F
.51662 .53332 m .51686 .53957 L .51273 .53976 L .94 .351 0 r
F
.52684 .48817 m .52303 .49498 L .52238 .48868 L .827 .328 0 r
F
.52601 .48187 m .52684 .48817 L .52238 .48868 L .802 .316 0 r
F
.48831 .58442 m .48854 .59053 L .48508 .59065 L .944 .329 0 r
F
.49187 .58424 m .48854 .59053 L .48831 .58442 L .93 .328 0 r
F
.47876 .5908 m .47866 .59679 L .47579 .59669 L 1 .378 0 r
F
.4818 .59075 m .47866 .59679 L .47876 .5908 L 1 .357 0 r
F
.52486 .52033 m .52066 .52685 L .52037 .52056 L .953 .369 0 r
F
.52453 .51398 m .52486 .52033 L .52037 .52056 L .931 .362 0 r
F
.47867 .71777 m .47659 .72464 L .47477 .71844 L .527 .215 0 r
F
.47725 .71149 m .47867 .71777 L .47477 .71844 L .556 .231 0 r
F
.52089 .53314 m .51686 .53957 L .51662 .53332 L .963 .362 0 r
F
.52066 .52685 m .52089 .53314 L .51662 .53332 L .95 .36 0 r
F
.54462 .53969 m .53887 .54586 L .53937 .53942 L 1 .54 0 r
F
.54526 .53307 m .54462 .53969 L .53937 .53942 L 1 .522 0 r
F
.4818 .59075 m .48182 .5968 L .47866 .59679 L 1 .357 0 r
F
.48508 .59065 m .48182 .5968 L .4818 .59075 L 1 .345 0 r
F
.54057 .56521 m .53616 .57088 L .53685 .56475 L 1 .537 0 r
F
.54057 .56521 m .53949 .57132 L .53616 .57088 L F
.5276 .49452 m .52361 .5013 L .52303 .49498 L .855 .34 0 r
F
.52684 .48817 m .5276 .49452 L .52303 .49498 L .827 .328 0 r
F
.52701 .42475 m .52844 .42918 L .52921 .43023 L .83 .217 0 r
F
.52403 .42406 m .52844 .42918 L .52701 .42475 L .815 .15 0 r
F
.46517 .673 m .45938 .6801 L .45857 .67329 L .838 .383 0 r
F
.46517 .673 m .46584 .67966 L .45938 .6801 L F
.47243 .68583 m .46806 .69286 L .46682 .68629 L .733 .316 0 r
F
.47243 .68583 m .47342 .69232 L .46806 .69286 L F
.46616 .40556 m .46621 .40468 L .47294 .40203 L .528 .419 0 r
F
.46616 .40556 m .46138 .40918 L .46621 .40468 L F
.52827 .4687 m .52513 .47561 L .52421 .4694 L .718 .283 0 r
F
.52713 .46255 m .52827 .4687 L .52421 .4694 L .697 .27 0 r
F
.50208 .56516 m .5024 .57133 L .49862 .57154 L .9 .325 0 r
F
.50592 .56495 m .5024 .57133 L .50208 .56516 L .91 .329 0 r
F
.50562 .55877 m .50592 .56495 L .50208 .56516 L .906 .329 0 r
F
.52511 .52667 m .52089 .53314 L .52066 .52685 L .974 .374 0 r
F
.52486 .52033 m .52511 .52667 L .52066 .52685 L .953 .369 0 r
F
.49862 .57154 m .49894 .5777 L .49522 .5779 L .9 .323 0 r
F
.5024 .57133 m .49894 .5777 L .49862 .57154 L .905 .326 0 r
F
.50953 .55857 m .50592 .56495 L .50562 .55877 L .92 .334 0 r
F
.50925 .55238 m .50953 .55857 L .50562 .55877 L .918 .335 0 r
F
.51323 .55219 m .50953 .55857 L .50925 .55238 L .935 .341 0 r
F
.51299 .54598 m .51323 .55219 L .50925 .55238 L .932 .342 0 r
F
.52825 .5009 m .52411 .50763 L .52361 .5013 L .884 .353 0 r
F
.5276 .49452 m .52825 .5009 L .52361 .5013 L .855 .34 0 r
F
.52958 .44295 m .52817 .44968 L .52696 .44383 L .5 .19 0 r
F
.52826 .43731 m .52958 .44295 L .52696 .44383 L .493 .18 0 r
F
.51707 .54581 m .51323 .55219 L .51299 .54598 L .954 .351 0 r
F
.51686 .53957 m .51707 .54581 L .51299 .54598 L .948 .352 0 r
F
.47995 .73685 m .47947 .74343 L .47764 .73751 L .357 .143 0 r
F
.47834 .73077 m .47995 .73685 L .47764 .73751 L .375 .156 0 r
F
.48508 .59065 m .4852 .59675 L .48182 .5968 L 1 .345 0 r
F
.48854 .59053 m .4852 .59675 L .48508 .59065 L .971 .339 0 r
F
.52107 .53942 m .51707 .54581 L .51686 .53957 L .974 .363 0 r
F
.52089 .53314 m .52107 .53942 L .51686 .53957 L .963 .362 0 r
F
.5288 .50729 m .52453 .51398 L .52411 .50763 L .914 .365 0 r
F
.52825 .5009 m .5288 .50729 L .52411 .50763 L .884 .353 0 r
F
.42019 .25223 m .40301 .25355 L .41213 .24516 L 1 1 0 r
F
.42716 .24539 m .42019 .25223 L .41213 .24516 L F
.43428 .23945 m .42196 .23796 L .432 .23203 L F
.43428 .23945 m .42716 .24539 L .42196 .23796 L F
.49187 .58424 m .49212 .59037 L .48854 .59053 L .93 .328 0 r
F
.49552 .58405 m .49212 .59037 L .49187 .58424 L .922 .328 0 r
F
.52528 .533 m .52107 .53942 L .52089 .53314 L .992 .378 0 r
F
.52511 .52667 m .52528 .533 L .52089 .53314 L .974 .374 0 r
F
.55994 .5195 m .55939 .52675 L .55206 .52649 L 1 .59 0 r
F
.56891 .51956 m .55939 .52675 L .55994 .5195 L 1 .663 0 r
F
.52924 .5137 m .52486 .52033 L .52453 .51398 L .945 .376 0 r
F
.5288 .50729 m .52924 .5137 L .52453 .51398 L .914 .365 0 r
F
.64966 .30398 m .62229 .3224 L .62018 .30889 L .744 .725 0 r
F
.64966 .30398 m .65205 .32041 L .62229 .3224 L F
.44168 .44373 m .43074 .44832 L .43522 .44108 L 1 .88 0 r
F
.44513 .43714 m .44168 .44373 L .43522 .44108 L 1 .956 0 r
F
.45819 .66644 m .45097 .6736 L .45056 .66654 L .912 .447 0 r
F
.45819 .66644 m .45857 .67329 L .45097 .6736 L F
.52951 .45563 m .52713 .46255 L .52601 .45647 L .617 .24 0 r
F
.52817 .44968 m .52951 .45563 L .52601 .45647 L .6 .227 0 r
F
.53001 .4364 m .52958 .44295 L .52826 .43731 L .367 .142 0 r
F
.52956 .52011 m .52511 .52667 L .52486 .52033 L .975 .385 0 r
F
.52924 .5137 m .52956 .52011 L .52486 .52033 L .945 .376 0 r
F
.4487 .43092 m .44012 .4343 L .4452 .42803 L 1 1 0 r
F
.4487 .43092 m .44513 .43714 L .44012 .4343 L F
.53887 .54586 m .53387 .55199 L .53421 .54566 L 1 .483 0 r
F
.53887 .54586 m .53825 .55224 L .53387 .55199 L F
.53937 .53942 m .53887 .54586 L .53421 .54566 L 1 .477 0 r
F
.5294 .47492 m .52601 .48187 L .52513 .47561 L .745 .298 0 r
F
.52827 .4687 m .5294 .47492 L .52513 .47561 L .718 .283 0 r
F
.53825 .55224 m .53347 .55826 L .53387 .55199 L 1 .482 0 r
F
.53825 .55224 m .53756 .55853 L .53347 .55826 L F
.54526 .53307 m .53937 .53942 L .53973 .53291 L 1 .522 0 r
F
.54565 .52637 m .54526 .53307 L .53973 .53291 L 1 .5 0 r
F
.55206 .52649 m .54526 .53307 L .54565 .52637 L 1 .561 0 r
F
.52975 .52652 m .52528 .533 L .52511 .52667 L 1 .393 0 r
F
.52956 .52011 m .52975 .52652 L .52511 .52667 L .975 .385 0 r
F
.48854 .59053 m .48872 .59665 L .4852 .59675 L .971 .339 0 r
F
.49212 .59037 m .48872 .59665 L .48854 .59053 L .948 .335 0 r
F
.48009 .724 m .47834 .73077 L .47659 .72464 L .506 .202 0 r
F
.47867 .71777 m .48009 .724 L .47659 .72464 L .527 .215 0 r
F
.51707 .54581 m .51725 .55204 L .51323 .55219 L .954 .351 0 r
F
.52121 .54568 m .51725 .55204 L .51707 .54581 L .982 .363 0 r
F
.52107 .53942 m .52121 .54568 L .51707 .54581 L .974 .363 0 r
F
.52539 .53931 m .52121 .54568 L .52107 .53942 L 1 .38 0 r
F
.52528 .533 m .52539 .53931 L .52107 .53942 L .992 .378 0 r
F
.51323 .55219 m .51346 .5584 L .50953 .55857 L .935 .341 0 r
F
.51725 .55204 m .51346 .5584 L .51323 .55219 L .957 .35 0 r
F
.53937 .53942 m .53421 .54566 L .53448 .53929 L 1 .477 0 r
F
.53973 .53291 m .53937 .53942 L .53448 .53929 L 1 .467 0 r
F
.50953 .55857 m .50979 .56476 L .50592 .56495 L .92 .334 0 r
F
.51346 .5584 m .50979 .56476 L .50953 .55857 L .936 .34 0 r
F
.50592 .56495 m .50622 .57113 L .5024 .57133 L .91 .329 0 r
F
.50979 .56476 m .50622 .57113 L .50592 .56495 L .921 .333 0 r
F
.48547 .75655 m .48678 .76161 L .49254 .76188 L .893 .163 0 r
F
.48266 .75597 m .48678 .76161 L .48547 .75655 L 1 .228 0 r
F
.5024 .57133 m .5027 .5775 L .49894 .5777 L .905 .326 0 r
F
.50622 .57113 m .5027 .5775 L .5024 .57133 L .912 .328 0 r
F
.47163 .6793 m .46682 .68629 L .46584 .67966 L .789 .341 0 r
F
.47163 .6793 m .47243 .68583 L .46682 .68629 L F
.52984 .5329 m .52539 .53931 L .52528 .533 L 1 .399 0 r
F
.52975 .52652 m .52984 .5329 L .52528 .533 L 1 .393 0 r
F
.55752 .29204 m .55236 .30306 L .54917 .29557 L .662 .426 0 r
F
.55752 .29204 m .56178 .30009 L .55236 .30306 L F
.3963 .45899 m .39229 .46912 L .37075 .46652 L .969 .839 0 r
F
.41173 .46191 m .39229 .46912 L .3963 .45899 L 1 .8 0 r
F
.53756 .55853 m .53306 .56447 L .53347 .55826 L 1 .474 0 r
F
.53756 .55853 m .53685 .56475 L .53306 .56447 L F
.51713 .24799 m .52481 .25586 L .52043 .25193 L .062 .187 0 r
F
.53049 .48122 m .52684 .48817 L .52601 .48187 L .775 .313 0 r
F
.5294 .47492 m .53049 .48122 L .52601 .48187 L .745 .298 0 r
F
.44513 .43714 m .43522 .44108 L .44012 .4343 L 1 .956 0 r
F
.49552 .58405 m .49579 .59021 L .49212 .59037 L .922 .328 0 r
F
.49924 .58386 m .49579 .59021 L .49552 .58405 L .917 .328 0 r
F
.57815 .73735 m .56794 .74264 L .5713 .73599 L 1 1 0 r
F
.58248 .73033 m .57815 .73735 L .5713 .73599 L F
.52539 .53931 m .52543 .5456 L .52121 .54568 L 1 .38 0 r
F
.52984 .53926 m .52543 .5456 L .52539 .53931 L 1 .402 0 r
F
.52984 .5329 m .52984 .53926 L .52539 .53931 L 1 .399 0 r
F
.4852 .59675 m .48176 .60289 L .48182 .5968 L 1 .36 0 r
F
.53973 .53291 m .53448 .53929 L .53463 .53286 L 1 .467 0 r
F
.53991 .52635 m .53973 .53291 L .53463 .53286 L 1 .454 0 r
F
.54565 .52637 m .53973 .53291 L .53991 .52635 L 1 .5 0 r
F
.52121 .54568 m .52131 .55193 L .51725 .55204 L .982 .363 0 r
F
.52543 .5456 m .52131 .55193 L .52121 .54568 L 1 .379 0 r
F
.53465 .5264 m .52984 .5329 L .52975 .52652 L 1 .419 0 r
F
.53452 .51992 m .52975 .52652 L .52956 .52011 L 1 .407 0 r
F
.53452 .51992 m .53465 .5264 L .52975 .52652 L F
.53463 .53286 m .52984 .53926 L .52984 .5329 L 1 .428 0 r
F
.53465 .5264 m .53463 .53286 L .52984 .5329 L 1 .419 0 r
F
.53448 .53929 m .52975 .54559 L .52984 .53926 L 1 .433 0 r
F
.53448 .53929 m .53421 .54566 L .52975 .54559 L F
.53463 .53286 m .53448 .53929 L .52984 .53926 L 1 .428 0 r
F
.53149 .48757 m .5276 .49452 L .52684 .48817 L .809 .33 0 r
F
.53049 .48122 m .53149 .48757 L .52684 .48817 L .775 .313 0 r
F
.53423 .51342 m .52956 .52011 L .52924 .5137 L .961 .394 0 r
F
.53423 .51342 m .53452 .51992 L .52956 .52011 L F
.53421 .54566 m .5296 .55188 L .52975 .54559 L 1 .435 0 r
F
.53421 .54566 m .53387 .55199 L .5296 .55188 L F
.49212 .59037 m .49234 .59652 L .48872 .59665 L .948 .335 0 r
F
.49579 .59021 m .49234 .59652 L .49212 .59037 L .934 .332 0 r
F
.55235 .51952 m .55206 .52649 L .54565 .52637 L 1 .527 0 r
F
.55994 .5195 m .55206 .52649 L .55235 .51952 L 1 .59 0 r
F
.51725 .55204 m .51742 .55825 L .51346 .5584 L .957 .35 0 r
F
.52131 .55193 m .51742 .55825 L .51725 .55204 L .986 .361 0 r
F
.52984 .53926 m .52975 .54559 L .52543 .5456 L 1 .402 0 r
F
.53378 .50692 m .52924 .5137 L .5288 .50729 L .921 .379 0 r
F
.53378 .50692 m .53423 .51342 L .52924 .5137 L F
.42716 .24539 m .41213 .24516 L .42196 .23796 L 1 1 0 r
F
.59391 .51094 m .59322 .52009 L .57976 .51974 L .939 .729 0 r
F
.61145 .5104 m .59322 .52009 L .59391 .51094 L .872 .772 0 r
F
.4852 .59675 m .48524 .60287 L .48176 .60289 L 1 .36 0 r
F
.48872 .59665 m .48524 .60287 L .4852 .59675 L .994 .349 0 r
F
.53991 .52635 m .53463 .53286 L .53465 .5264 L 1 .454 0 r
F
.55906 .57758 m .60064 .56937 L .60393 .57629 L .276 .37 0 r
F
.55906 .57758 m .55596 .57437 L .60064 .56937 L F
.53239 .49399 m .52825 .5009 L .5276 .49452 L .844 .346 0 r
F
.53149 .48757 m .53239 .49399 L .5276 .49452 L .809 .33 0 r
F
.53316 .50044 m .5288 .50729 L .52825 .5009 L .882 .363 0 r
F
.53316 .50044 m .53378 .50692 L .5288 .50729 L F
.51346 .5584 m .51368 .56459 L .50979 .56476 L .936 .34 0 r
F
.51742 .55825 m .51368 .56459 L .51346 .5584 L .957 .347 0 r
F
.53239 .49399 m .53316 .50044 L .52825 .5009 L .844 .346 0 r
F
.47603 .58395 m .4789 .58702 L .48141 .58317 L .255 0 0 r
F
.47603 .58395 m .4743 .58845 L .4789 .58702 L F
.53092 .46167 m .52827 .4687 L .52713 .46255 L .641 .255 0 r
F
.52951 .45563 m .53092 .46167 L .52713 .46255 L .617 .24 0 r
F
.52543 .5456 m .52542 .55187 L .52131 .55193 L 1 .379 0 r
F
.52975 .54559 m .52542 .55187 L .52543 .5456 L 1 .402 0 r
F
.53387 .55199 m .52942 .55813 L .5296 .55188 L 1 .432 0 r
F
.53387 .55199 m .53347 .55826 L .52942 .55813 L F
.50979 .56476 m .51005 .57095 L .50622 .57113 L .921 .333 0 r
F
.51368 .56459 m .51005 .57095 L .50979 .56476 L .935 .338 0 r
F
.52975 .54559 m .5296 .55188 L .52542 .55187 L 1 .402 0 r
F
.53685 .56475 m .53266 .57063 L .53306 .56447 L 1 .457 0 r
F
.53685 .56475 m .53616 .57088 L .53266 .57063 L F
.50622 .57113 m .5065 .57731 L .5027 .5775 L .912 .328 0 r
F
.51005 .57095 m .5065 .57731 L .50622 .57113 L .921 .331 0 r
F
.53987 .51975 m .53465 .5264 L .53452 .51992 L 1 .437 0 r
F
.53987 .51975 m .53991 .52635 L .53465 .5264 L F
.52131 .55193 m .52139 .55815 L .51742 .55825 L .986 .361 0 r
F
.52542 .55187 m .52139 .55815 L .52131 .55193 L 1 .376 0 r
F
.54575 .51961 m .54565 .52637 L .53991 .52635 L 1 .476 0 r
F
.55235 .51952 m .54565 .52637 L .54575 .51961 L 1 .527 0 r
F
.48872 .59665 m .48885 .6028 L .48524 .60287 L .994 .349 0 r
F
.49234 .59652 m .48885 .6028 L .48872 .59665 L .964 .341 0 r
F
.53113 .44869 m .52951 .45563 L .52817 .44968 L .518 .204 0 r
F
.52958 .44295 m .53113 .44869 L .52817 .44968 L .5 .19 0 r
F
.49924 .58386 m .49952 .59003 L .49579 .59021 L .917 .328 0 r
F
.503 .58367 m .49952 .59003 L .49924 .58386 L .914 .328 0 r
F
.54575 .51961 m .53991 .52635 L .53987 .51975 L 1 .476 0 r
F
.5296 .55188 m .52539 .5581 L .52542 .55187 L 1 .399 0 r
F
.5296 .55188 m .52942 .55813 L .52539 .5581 L F
.53962 .51313 m .53452 .51992 L .53423 .51342 L .979 .418 0 r
F
.53962 .51313 m .53987 .51975 L .53452 .51992 L F
.53347 .55826 m .52922 .56434 L .52942 .55813 L 1 .424 0 r
F
.53347 .55826 m .53306 .56447 L .52922 .56434 L F
.52403 .42406 m .52586 .42783 L .52844 .42918 L .815 .15 0 r
F
.5184 .42322 m .52586 .42783 L .52403 .42406 L .609 .019 0 r
F
.4648 .66632 m .45857 .67329 L .45819 .66644 L .914 .415 0 r
F
.4648 .66632 m .46517 .673 L .45857 .67329 L F
.52542 .55187 m .52539 .5581 L .52139 .55815 L 1 .376 0 r
F
.49579 .59021 m .49604 .59637 L .49234 .59652 L .934 .332 0 r
F
.49952 .59003 m .49604 .59637 L .49579 .59021 L .924 .33 0 r
F
.51742 .55825 m .51757 .56446 L .51368 .56459 L .957 .347 0 r
F
.52139 .55815 m .51757 .56446 L .51742 .55825 L .986 .357 0 r
F
.52989 .26033 m .53284 .26963 L .52873 .26428 L .316 .211 0 r
F
.52481 .25586 m .52989 .26033 L .52873 .26428 L .196 .176 0 r
F
.47104 .67275 m .46584 .67966 L .46517 .673 L .849 .366 0 r
F
.47104 .67275 m .47163 .6793 L .46584 .67966 L F
.59735 .7244 m .58248 .73033 L .58615 .72307 L 1 1 0 r
F
.60145 .7165 m .59735 .7244 L .58615 .72307 L 1 .948 0 r
F
.61703 .71781 m .59735 .7244 L .60145 .7165 L .954 .963 0 r
F
.48146 .73018 m .47995 .73685 L .47834 .73077 L .496 .193 0 r
F
.48009 .724 m .48146 .73018 L .47834 .73077 L .506 .202 0 r
F
.42691 .45596 m .41173 .46191 L .41598 .45322 L 1 .814 0 r
F
.43074 .44832 m .42691 .45596 L .41598 .45322 L 1 .895 0 r
F
.51368 .56459 m .51389 .57078 L .51005 .57095 L .935 .338 0 r
F
.51757 .56446 m .51389 .57078 L .51368 .56459 L .955 .344 0 r
F
.53237 .46782 m .5294 .47492 L .52827 .4687 L .671 .273 0 r
F
.53092 .46167 m .53237 .46782 L .52827 .4687 L .641 .255 0 r
F
.49234 .59652 m .49253 .60269 L .48885 .6028 L .964 .341 0 r
F
.49604 .59637 m .49253 .60269 L .49234 .59652 L .944 .336 0 r
F
.51005 .57095 m .51031 .57713 L .5065 .57731 L .921 .331 0 r
F
.51389 .57078 m .51031 .57713 L .51005 .57095 L .932 .335 0 r
F
.53913 .50651 m .53423 .51342 L .53378 .50692 L .928 .398 0 r
F
.53913 .50651 m .53962 .51313 L .53423 .51342 L F
.53981 .58373 m .53709 .58909 L .53769 .58324 L 1 .509 0 r
F
.53981 .58373 m .53885 .58943 L .53709 .58909 L F
.52139 .55815 m .52147 .56436 L .51757 .56446 L .986 .357 0 r
F
.52539 .5581 m .52147 .56436 L .52139 .55815 L 1 .371 0 r
F
.48038 .70464 m .47725 .71149 L .47587 .70515 L .653 .264 0 r
F
.47935 .69827 m .47587 .70515 L .47458 .69876 L .685 .28 0 r
F
.47935 .69827 m .48038 .70464 L .47587 .70515 L F
.47841 .69187 m .47458 .69876 L .47342 .69232 L .723 .297 0 r
F
.47841 .69187 m .47935 .69827 L .47458 .69876 L F
.52942 .55813 m .52535 .56431 L .52539 .5581 L 1 .392 0 r
F
.52942 .55813 m .52922 .56434 L .52535 .56431 L F
.59401 .30133 m .58087 .31521 L .57785 .30546 L .76 .618 0 r
F
.59401 .30133 m .59795 .31251 L .58087 .31521 L F
.52539 .5581 m .52535 .56431 L .52147 .56436 L 1 .371 0 r
F
.503 .58367 m .50329 .58985 L .49952 .59003 L .914 .328 0 r
F
.50678 .58349 m .50329 .58985 L .503 .58367 L F
.54737 .77544 m .54781 .77948 L .55063 .77407 L .191 0 0 r
F
.54737 .77544 m .54333 .78049 L .54781 .77948 L F
.54554 .51283 m .53987 .51975 L .53962 .51313 L .998 .45 0 r
F
.54554 .51283 m .54575 .51961 L .53987 .51975 L F
.30378 .45749 m .29975 .475 L .24674 .472 L .696 .768 0 r
F
.34222 .4628 m .29975 .475 L .30378 .45749 L .753 .787 0 r
F
.53616 .57088 m .53232 .57674 L .53266 .57063 L 1 .432 0 r
F
.58011 .51141 m .57976 .51974 L .56891 .51956 L .988 .67 0 r
F
.59391 .51094 m .57976 .51974 L .58011 .51141 L .939 .729 0 r
F
.53306 .56447 m .52903 .57052 L .52922 .56434 L 1 .411 0 r
F
.53306 .56447 m .53266 .57063 L .52903 .57052 L F
.47947 .74343 m .48097 .7493 L .48029 .74985 L 0 .005 0 r
F
.47759 .68544 m .47342 .69232 L .47243 .68583 L .765 .316 0 r
F
.47759 .68544 m .47841 .69187 L .47342 .69232 L F
.48148 .71096 m .47867 .71777 L .47725 .71149 L .626 .25 0 r
F
.48038 .70464 m .48148 .71096 L .47725 .71149 L .653 .264 0 r
F
.49952 .59003 m .49979 .59621 L .49604 .59637 L .924 .33 0 r
F
.50329 .58985 m .49979 .59621 L .49952 .59003 L .918 .329 0 r
F
.53842 .49991 m .53378 .50692 L .53316 .50044 L .879 .377 0 r
F
.53842 .49991 m .53913 .50651 L .53378 .50692 L F
.51757 .56446 m .51773 .57064 L .51389 .57078 L .955 .344 0 r
F
.52147 .56436 m .51773 .57064 L .51757 .56446 L .981 .352 0 r
F
.48138 .74287 m .48097 .7493 L .47947 .74343 L .364 .138 0 r
F
.47995 .73685 m .48138 .74287 L .47947 .74343 L .357 .143 0 r
F
.53379 .47407 m .53049 .48122 L .5294 .47492 L .705 .292 0 r
F
.53237 .46782 m .53379 .47407 L .5294 .47492 L .671 .273 0 r
F
.5317 .44184 m .53113 .44869 L .52958 .44295 L .397 .161 0 r
F
.53001 .4364 m .5317 .44184 L .52958 .44295 L .367 .142 0 r
F
.49604 .59637 m .49628 .60255 L .49253 .60269 L .944 .336 0 r
F
.49979 .59621 m .49628 .60255 L .49604 .59637 L .93 .333 0 r
F
.53976 .58998 m .53824 .59506 L .53885 .58943 L 1 .598 0 r
F
.53976 .58998 m .53878 .59537 L .53824 .59506 L F
.51389 .57078 m .51411 .57696 L .51031 .57713 L .932 .335 0 r
F
.51773 .57064 m .51411 .57696 L .51389 .57078 L .949 .339 0 r
F
.53751 .49335 m .53316 .50044 L .53239 .49399 L .831 .355 0 r
F
.53751 .49335 m .53842 .49991 L .53316 .50044 L F
.55221 .51252 m .54575 .51961 L .54554 .51283 L 1 .492 0 r
F
.55221 .51252 m .55235 .51952 L .54575 .51961 L F
.52147 .56436 m .52154 .57054 L .51773 .57064 L .981 .352 0 r
F
.52535 .56431 m .52154 .57054 L .52147 .56436 L 1 .364 0 r
F
.62109 .70899 m .61703 .71781 L .60145 .7165 L .905 .891 0 r
F
.64275 .70993 m .61703 .71781 L .62109 .70899 L .783 .865 0 r
F
.52922 .56434 m .52532 .57049 L .52535 .56431 L 1 .382 0 r
F
.52922 .56434 m .52903 .57052 L .52532 .57049 L F
.53516 .48042 m .53149 .48757 L .53049 .48122 L .744 .313 0 r
F
.53379 .47407 m .53516 .48042 L .53049 .48122 L .705 .292 0 r
F
.47691 .67898 m .47243 .68583 L .47163 .6793 L .81 .335 0 r
F
.47691 .67898 m .47759 .68544 L .47243 .68583 L F
.50197 .76218 m .51664 .76565 L .51648 .76255 L .453 0 0 r
F
.53284 .45456 m .53092 .46167 L .52951 .45563 L .545 .221 0 r
F
.53113 .44869 m .53284 .45456 L .52951 .45563 L .518 .204 0 r
F
.53641 .48685 m .53239 .49399 L .53149 .48757 L .786 .334 0 r
F
.53641 .48685 m .53751 .49335 L .53239 .49399 L F
.56903 .51181 m .56891 .51956 L .55994 .5195 L 1 .605 0 r
F
.58011 .51141 m .56891 .51956 L .56903 .51181 L .988 .67 0 r
F
.52535 .56431 m .52532 .57049 L .52154 .57054 L 1 .364 0 r
F
.57338 .29609 m .56514 .30853 L .56178 .30009 L .716 .521 0 r
F
.57338 .29609 m .57785 .30546 L .56514 .30853 L F
.53516 .48042 m .53641 .48685 L .53149 .48757 L .744 .313 0 r
F
.4826 .71725 m .48009 .724 L .47867 .71777 L .607 .238 0 r
F
.48148 .71096 m .4826 .71725 L .47867 .71777 L .626 .25 0 r
F
.50678 .58349 m .50706 .58967 L .50329 .58985 L .914 .328 0 r
F
.51057 .58331 m .50706 .58967 L .50678 .58349 L .917 .328 0 r
F
.47068 .66618 m .46517 .673 L .4648 .66632 L .912 .391 0 r
F
.47068 .66618 m .47104 .67275 L .46517 .673 L F
.53091 .43524 m .5317 .44184 L .53001 .4364 L .163 .088 0 r
F
.4312 .65879 m .43059 .66661 L .41696 .66655 L .962 .666 0 r
F
.44192 .65921 m .43059 .66661 L .4312 .65879 L .996 .6 0 r
F
.44192 .65921 m .44154 .6666 L .43059 .66661 L F
.54502 .50605 m .53962 .51313 L .53913 .50651 L .935 .423 0 r
F
.54502 .50605 m .54554 .51283 L .53962 .51313 L F
.55991 .51218 m .55235 .51952 L .55221 .51252 L 1 .544 0 r
F
.55991 .51218 m .55994 .5195 L .55235 .51952 L F
.45076 .65947 m .44154 .6666 L .44192 .65921 L 1 .539 0 r
F
.45076 .65947 m .45056 .66654 L .44154 .6666 L F
.50329 .58985 m .50357 .59603 L .49979 .59621 L .918 .329 0 r
F
.50706 .58967 m .50357 .59603 L .50329 .58985 L .914 .328 0 r
F
.56903 .51181 m .55994 .5195 L .55991 .51218 L 1 .605 0 r
F
.48524 .60902 m .48144 .61518 L .48162 .60901 L 1 .381 0 r
F
.48524 .60902 m .48521 .6152 L .48144 .61518 L F
.48894 .60897 m .48521 .6152 L .48524 .60902 L 1 .364 0 r
F
.51773 .57064 m .51789 .57682 L .51411 .57696 L .949 .339 0 r
F
.52154 .57054 m .51789 .57682 L .51773 .57064 L .972 .346 0 r
F
.48162 .60901 m .47772 .61507 L .47812 .60892 L 1 .407 0 r
F
.48162 .60901 m .48144 .61518 L .47772 .61507 L F
.53266 .57063 m .52888 .57665 L .52903 .57052 L 1 .392 0 r
F
.53266 .57063 m .53232 .57674 L .52888 .57665 L F
.41598 .45322 m .41173 .46191 L .3963 .45899 L 1 .877 0 r
F
.49979 .59621 m .50005 .60239 L .49628 .60255 L .93 .333 0 r
F
.50357 .59603 m .50005 .60239 L .49979 .59621 L .92 .33 0 r
F
.41786 .65812 m .41696 .66655 L .39963 .66639 L .903 .727 0 r
F
.4312 .65879 m .41696 .66655 L .41786 .65812 L .962 .666 0 r
F
.45824 .6596 m .45056 .66654 L .45076 .65947 L 1 .488 0 r
F
.45824 .6596 m .45819 .66644 L .45056 .66654 L F
.55253 .28447 m .54917 .29557 L .54546 .28843 L .593 .379 0 r
F
.55253 .28447 m .55752 .29204 L .54917 .29557 L F
.48894 .60897 m .48902 .61516 L .48521 .6152 L 1 .364 0 r
F
.4927 .60887 m .48902 .61516 L .48894 .60897 L .983 .352 0 r
F
.67582 .69979 m .67094 .71129 L .64275 .70993 L .663 .761 0 r
F
.71555 .69978 m .67094 .71129 L .67582 .69979 L .6 .692 0 r
F
.47639 .67251 m .47163 .6793 L .47104 .67275 L .858 .354 0 r
F
.47639 .67251 m .47691 .67898 L .47163 .6793 L F
.52154 .57054 m .52163 .57671 L .51789 .57682 L .972 .346 0 r
F
.52532 .57049 m .52163 .57671 L .52154 .57054 L 1 .355 0 r
F
.47812 .60892 m .47409 .61483 L .47477 .60871 L 1 .449 0 r
F
.47812 .60892 m .47772 .61507 L .47409 .61483 L F
.48272 .73632 m .48138 .74287 L .47995 .73685 L .501 .188 0 r
F
.48146 .73018 m .48272 .73632 L .47995 .73685 L .496 .193 0 r
F
.52903 .57052 m .52531 .57665 L .52532 .57049 L 1 .369 0 r
F
.52903 .57052 m .52888 .57665 L .52531 .57665 L F
.51057 .58331 m .51084 .58949 L .50706 .58967 L .917 .328 0 r
F
.51434 .58314 m .51084 .58949 L .51057 .58331 L .921 .329 0 r
F
.52532 .57049 m .52531 .57665 L .52163 .57671 L 1 .355 0 r
F
.46475 .65964 m .45819 .66644 L .45824 .6596 L .993 .447 0 r
F
.46475 .65964 m .4648 .66632 L .45819 .66644 L F
.4927 .60887 m .49285 .61507 L .48902 .61516 L .983 .352 0 r
F
.49649 .60874 m .49285 .61507 L .4927 .60887 L .955 .343 0 r
F
.54418 .49929 m .53913 .50651 L .53842 .49991 L .874 .396 0 r
F
.54418 .49929 m .54502 .50605 L .53913 .50651 L F
.48651 .23782 m .49231 .23617 L .50466 .24154 L .213 .313 0 r
F
.4658 .23351 m .49231 .23617 L .48651 .23782 L .365 .387 0 r
F
.50706 .58967 m .50735 .59585 L .50357 .59603 L .914 .328 0 r
F
.51084 .58949 m .50735 .59585 L .50706 .58967 L .913 .327 0 r
F
.48373 .72349 m .48146 .73018 L .48009 .724 L .596 .229 0 r
F
.4826 .71725 m .48373 .72349 L .48009 .724 L .607 .238 0 r
F
.53769 .58324 m .53472 .58891 L .53506 .58295 L 1 .399 0 r
F
.53769 .58324 m .53709 .58909 L .53472 .58891 L F
.48266 .75597 m .48369 .76138 L .48678 .76161 L 1 .228 0 r
F
.50357 .59603 m .50385 .60222 L .50005 .60239 L .92 .33 0 r
F
.50735 .59585 m .50385 .60222 L .50357 .59603 L .913 .327 0 r
F
.53466 .46057 m .53237 .46782 L .53092 .46167 L .579 .241 0 r
F
.53284 .45456 m .53466 .46057 L .53092 .46167 L .545 .221 0 r
F
.4009 .65713 m .39963 .66639 L .37718 .6661 L .825 .767 0 r
F
.41786 .65812 m .39963 .66639 L .4009 .65713 L .903 .727 0 r
F
.48521 .6152 m .48122 .62139 L .48144 .61518 L 1 .388 0 r
F
.48521 .6152 m .48515 .62142 L .48122 .62139 L F
.48902 .61516 m .48515 .62142 L .48521 .6152 L 1 .369 0 r
F
.55164 .5055 m .54554 .51283 L .54502 .50605 L .938 .457 0 r
F
.55164 .5055 m .55221 .51252 L .54554 .51283 L F
.48144 .61518 m .4773 .62127 L .47772 .61507 L 1 .416 0 r
F
.48144 .61518 m .48122 .62139 L .4773 .62127 L F
.5184 .42322 m .52077 .42607 L .52586 .42783 L .609 .019 0 r
F
.5091 .42216 m .52077 .42607 L .5184 .42322 L .314 0 0 r
F
.48141 .58317 m .48682 .58495 L .49037 .58201 L .201 0 0 r
F
.48141 .58317 m .4789 .58702 L .48682 .58495 L F
.48902 .61516 m .48908 .62138 L .48515 .62142 L 1 .369 0 r
F
.49285 .61507 m .48908 .62138 L .48902 .61516 L .986 .355 0 r
F
.47604 .66603 m .47104 .67275 L .47068 .66618 L .909 .374 0 r
F
.47604 .66603 m .47639 .67251 L .47104 .67275 L F
.53545 .2654 m .53712 .27543 L .53284 .26963 L .399 .249 0 r
F
.52989 .26033 m .53545 .2654 L .53284 .26963 L .316 .211 0 r
F
.58248 .73033 m .5713 .73599 L .57433 .72915 L 1 1 0 r
F
.58615 .72307 m .58248 .73033 L .57433 .72915 L 1 .961 0 r
F
.49649 .60874 m .4967 .61495 L .49285 .61507 L .955 .343 0 r
F
.50031 .60859 m .4967 .61495 L .49649 .60874 L .935 .337 0 r
F
.51434 .58314 m .51459 .58931 L .51084 .58949 L .921 .329 0 r
F
.51808 .58299 m .51459 .58931 L .51434 .58314 L .929 .329 0 r
F
.47055 .65962 m .4648 .66632 L .46475 .65964 L .977 .416 0 r
F
.47055 .65962 m .47068 .66618 L .4648 .66632 L F
.47477 .60871 m .47057 .61442 L .47164 .60834 L 1 .514 0 r
F
.47477 .60871 m .47409 .61483 L .47057 .61442 L F
.54306 .49258 m .53842 .49991 L .53751 .49335 L .816 .368 0 r
F
.54306 .49258 m .54418 .49929 L .53842 .49991 L F
.53802 .59589 m .53836 .6007 L .53878 .59537 L .511 .108 0 r
F
.51084 .58949 m .51112 .59567 L .50735 .59585 L .913 .327 0 r
F
.51459 .58931 m .51112 .59567 L .51084 .58949 L .914 .325 0 r
F
.5337 .44743 m .53284 .45456 L .53113 .44869 L .433 .182 0 r
F
.5317 .44184 m .5337 .44743 L .53113 .44869 L .397 .161 0 r
F
.4839 .69787 m .48038 .70464 L .47935 .69827 L .731 .289 0 r
F
.48312 .6915 m .47935 .69827 L .47841 .69187 L .76 .303 0 r
F
.48312 .6915 m .4839 .69787 L .47935 .69827 L F
.48243 .68511 m .47841 .69187 L .47759 .68544 L .792 .317 0 r
F
.48243 .68511 m .48312 .6915 L .47841 .69187 L F
.49285 .61507 m .493 .62129 L .48908 .62138 L .986 .355 0 r
F
.4967 .61495 m .493 .62129 L .49285 .61507 L .957 .346 0 r
F
.47772 .61507 m .47337 .62103 L .47409 .61483 L 1 .458 0 r
F
.47772 .61507 m .4773 .62127 L .47337 .62103 L F
.50735 .59585 m .50764 .60204 L .50385 .60222 L .913 .327 0 r
F
.51112 .59567 m .50764 .60204 L .50735 .59585 L .908 .325 0 r
F
.48184 .6787 m .47759 .68544 L .47691 .67898 L .828 .332 0 r
F
.48184 .6787 m .48243 .68511 L .47759 .68544 L F
.48475 .70421 m .48148 .71096 L .48038 .70464 L .707 .277 0 r
F
.4839 .69787 m .48475 .70421 L .48038 .70464 L .731 .289 0 r
F
.53885 .58943 m .53675 .59489 L .53709 .58909 L 1 .388 0 r
F
.53885 .58943 m .53824 .59506 L .53675 .59489 L F
.53652 .46671 m .53379 .47407 L .53237 .46782 L .618 .264 0 r
F
.53466 .46057 m .53652 .46671 L .53237 .46782 L .579 .241 0 r
F
.48515 .62142 m .48101 .62765 L .48122 .62139 L 1 .391 0 r
F
.48515 .62142 m .4851 .62767 L .48101 .62765 L F
.48908 .62138 m .4851 .62767 L .48515 .62142 L 1 .372 0 r
F
.39505 .26299 m .36941 .26733 L .37834 .25529 L 1 .895 0 r
F
.40301 .25355 m .39505 .26299 L .37834 .25529 L 1 .964 0 r
F
.51808 .58299 m .51829 .58916 L .51459 .58931 L .929 .329 0 r
F
.52176 .58287 m .51829 .58916 L .51808 .58299 L .942 .33 0 r
F
.48122 .62139 m .47687 .62754 L .4773 .62127 L 1 .42 0 r
F
.48122 .62139 m .48101 .62765 L .47687 .62754 L F
.50031 .60859 m .50056 .61479 L .4967 .61495 L .935 .337 0 r
F
.50413 .60842 m .50056 .61479 L .50031 .60859 L .92 .332 0 r
F
.48908 .62138 m .48914 .62762 L .4851 .62767 L 1 .372 0 r
F
.493 .62129 m .48914 .62762 L .48908 .62138 L .984 .357 0 r
F
.54169 .48595 m .53751 .49335 L .53641 .48685 L .762 .341 0 r
F
.54169 .48595 m .54306 .49258 L .53751 .49335 L F
.47584 .65955 m .47068 .66618 L .47055 .65962 L .961 .392 0 r
F
.47584 .65955 m .47604 .66603 L .47068 .66618 L F
.48137 .67228 m .47691 .67898 L .47639 .67251 L .866 .346 0 r
F
.48137 .67228 m .48184 .6787 L .47691 .67898 L F
.53506 .58295 m .53192 .58883 L .53206 .58281 L 1 .36 0 r
F
.53506 .58295 m .53472 .58891 L .53192 .58883 L F
.48481 .72971 m .48272 .73632 L .48146 .73018 L .596 .224 0 r
F
.48373 .72349 m .48481 .72971 L .48146 .73018 L .596 .229 0 r
F
.4967 .61495 m .49691 .62117 L .493 .62129 L .957 .346 0 r
F
.50056 .61479 m .49691 .62117 L .4967 .61495 L .936 .338 0 r
F
.55927 .50485 m .55221 .51252 L .55164 .5055 L .936 .499 0 r
F
.55927 .50485 m .55991 .51218 L .55221 .51252 L F
.48564 .71053 m .4826 .71725 L .48148 .71096 L .688 .267 0 r
F
.48475 .70421 m .48564 .71053 L .48148 .71096 L .707 .277 0 r
F
.54702 .27748 m .54546 .28843 L .54138 .28171 L .528 .334 0 r
F
.54702 .27748 m .55253 .28447 L .54546 .28843 L F
.54651 .39086 m .58193 .37456 L .59096 .38582 L .472 .46 0 r
F
.54651 .39086 m .53936 .38463 L .58193 .37456 L F
.51459 .58931 m .51486 .59549 L .51112 .59567 L .914 .325 0 r
F
.51829 .58916 m .51486 .59549 L .51459 .58931 L .917 .324 0 r
F
.53835 .473 m .53516 .48042 L .53379 .47407 L .662 .288 0 r
F
.53652 .46671 m .53835 .473 L .53379 .47407 L .618 .264 0 r
F
.68938 .29722 m .65205 .32041 L .64966 .30398 L .71 .732 0 r
F
.68938 .29722 m .69183 .31776 L .65205 .32041 L F
.5401 .47941 m .53641 .48685 L .53516 .48042 L .71 .314 0 r
F
.5401 .47941 m .54169 .48595 L .53641 .48685 L F
.493 .62129 m .49315 .62753 L .48914 .62762 L .984 .357 0 r
F
.49691 .62117 m .49315 .62753 L .493 .62129 L .956 .347 0 r
F
.48101 .66586 m .47639 .67251 L .47604 .66603 L .905 .361 0 r
F
.48101 .66586 m .48137 .67228 L .47639 .67251 L F
.55064 .49852 m .54502 .50605 L .54418 .49929 L .867 .422 0 r
F
.55064 .49852 m .55164 .5055 L .54502 .50605 L F
.37885 .65568 m .37718 .6661 L .34762 .66563 L .742 .774 0 r
F
.4009 .65713 m .37718 .6661 L .37885 .65568 L .825 .767 0 r
F
.52176 .58287 m .52192 .58902 L .51829 .58916 L .942 .33 0 r
F
.52534 .58279 m .52192 .58902 L .52176 .58287 L .961 .332 0 r
F
.51112 .59567 m .51141 .60185 L .50764 .60204 L .908 .325 0 r
F
.51486 .59549 m .51141 .60185 L .51112 .59567 L .905 .322 0 r
F
.4773 .62127 m .47264 .62731 L .47337 .62103 L 1 .461 0 r
F
.4773 .62127 m .47687 .62754 L .47264 .62731 L F
.53835 .473 m .5401 .47941 L .53516 .48042 L .662 .288 0 r
F
.4851 .62767 m .48083 .63394 L .48101 .62765 L 1 .392 0 r
F
.4851 .62767 m .48506 .63395 L .48083 .63394 L F
.48914 .62762 m .48506 .63395 L .4851 .62767 L 1 .372 0 r
F
.48097 .7493 m .4821 .75514 L .4817 .75552 L 0 0 0 r
F
.48256 .74886 m .4821 .75514 L .48097 .7493 L .415 .147 0 r
F
.48138 .74287 m .48256 .74886 L .48097 .7493 L .364 .138 0 r
F
.48101 .62765 m .47647 .63386 L .47687 .62754 L 1 .419 0 r
F
.48101 .62765 m .48083 .63394 L .47647 .63386 L F
.47409 .61483 m .46944 .62061 L .47057 .61442 L 1 .522 0 r
F
.47409 .61483 m .47337 .62103 L .46944 .62061 L F
.53206 .58281 m .52879 .58884 L .5288 .58276 L 1 .344 0 r
F
.53206 .58281 m .53192 .58883 L .52879 .58884 L F
.46499 .65298 m .46475 .65964 L .45824 .6596 L 1 .479 0 r
F
.47063 .65307 m .46475 .65964 L .46499 .65298 L 1 .44 0 r
F
.47063 .65307 m .47055 .65962 L .46475 .65964 L F
.50413 .60842 m .50442 .61462 L .50056 .61479 L .92 .332 0 r
F
.50794 .60823 m .50442 .61462 L .50413 .60842 L .908 .327 0 r
F
.48914 .62762 m .48922 .63389 L .48506 .63395 L 1 .372 0 r
F
.49315 .62753 m .48922 .63389 L .48914 .62762 L .979 .358 0 r
F
.54124 .27111 m .54138 .28171 L .53712 .27543 L .465 .29 0 r
F
.53545 .2654 m .54124 .27111 L .53712 .27543 L .399 .249 0 r
F
.52534 .58279 m .52543 .58891 L .52192 .58902 L .961 .332 0 r
F
.5288 .58276 m .52543 .58891 L .52534 .58279 L .992 .336 0 r
F
.43074 .44832 m .41598 .45322 L .42139 .44497 L 1 .895 0 r
F
.43522 .44108 m .43074 .44832 L .42139 .44497 L 1 .981 0 r
F
.48385 .74242 m .48256 .74886 L .48138 .74287 L .528 .191 0 r
F
.48272 .73632 m .48385 .74242 L .48138 .74287 L .501 .188 0 r
F
.48077 .65944 m .47604 .66603 L .47584 .65955 L .946 .375 0 r
F
.48077 .65944 m .48101 .66586 L .47604 .66603 L F
.50056 .61479 m .50082 .62102 L .49691 .62117 L .936 .338 0 r
F
.50442 .61462 m .50082 .62102 L .50056 .61479 L .919 .332 0 r
F
.47581 .65308 m .47055 .65962 L .47063 .65307 L 1 .41 0 r
F
.47581 .65308 m .47584 .65955 L .47055 .65962 L F
.48655 .71682 m .48373 .72349 L .4826 .71725 L .676 .259 0 r
F
.48564 .71053 m .48655 .71682 L .4826 .71725 L .688 .267 0 r
F
.5288 .58276 m .52879 .58884 L .52543 .58891 L .992 .336 0 r
F
.45871 .65278 m .45824 .6596 L .45076 .65947 L 1 .529 0 r
F
.46499 .65298 m .45824 .6596 L .45871 .65278 L 1 .479 0 r
F
.51829 .58916 m .51854 .59532 L .51486 .59549 L .917 .324 0 r
F
.52192 .58902 m .51854 .59532 L .51829 .58916 L .922 .322 0 r
F
.49691 .62117 m .49713 .6274 L .49315 .62753 L .956 .347 0 r
F
.50082 .62102 m .49713 .6274 L .49691 .62117 L .934 .339 0 r
F
.53312 .44042 m .5337 .44743 L .5317 .44184 L .263 .131 0 r
F
.53091 .43524 m .53312 .44042 L .5317 .44184 L .163 .088 0 r
F
.47164 .60834 m .46721 .61378 L .46882 .60774 L 1 .619 0 r
F
.47164 .60834 m .47057 .61442 L .46721 .61378 L F
.48506 .63395 m .48069 .64028 L .48083 .63394 L 1 .39 0 r
F
.48506 .63395 m .48507 .64025 L .48069 .64028 L F
.48922 .63389 m .48507 .64025 L .48506 .63395 L 1 .371 0 r
F
.54124 .27111 m .54702 .27748 L .54138 .28171 L .465 .29 0 r
F
.48083 .63394 m .47614 .64023 L .47647 .63386 L 1 .416 0 r
F
.48083 .63394 m .48069 .64028 L .47614 .64023 L F
.47687 .62754 m .47196 .63366 L .47264 .62731 L 1 .458 0 r
F
.47687 .62754 m .47647 .63386 L .47196 .63366 L F
.49315 .62753 m .49331 .63379 L .48922 .63389 L .979 .358 0 r
F
.49713 .6274 m .49331 .63379 L .49315 .62753 L .951 .348 0 r
F
.48064 .65303 m .47584 .65955 L .47581 .65308 L .987 .388 0 r
F
.48064 .65303 m .48077 .65944 L .47584 .65955 L F
.53709 .58909 m .53458 .59482 L .53472 .58891 L 1 .331 0 r
F
.53709 .58909 m .53675 .59489 L .53458 .59482 L F
.51486 .59549 m .51515 .60166 L .51141 .60185 L .905 .322 0 r
F
.51854 .59532 m .51515 .60166 L .51486 .59549 L .903 .319 0 r
F
.53593 .45319 m .53466 .46057 L .53284 .45456 L .473 .205 0 r
F
.5337 .44743 m .53593 .45319 L .53284 .45456 L .433 .182 0 r
F
.48922 .63389 m .48932 .64018 L .48507 .64025 L 1 .371 0 r
F
.49331 .63379 m .48932 .64018 L .48922 .63389 L .97 .358 0 r
F
.56832 .50405 m .55991 .51218 L .55927 .50485 L .924 .55 0 r
F
.56832 .50405 m .56903 .51181 L .55991 .51218 L F
.48069 .64028 m .47591 .64664 L .47614 .64023 L 1 .409 0 r
F
.48069 .64028 m .48062 .64664 L .47591 .64664 L F
.48507 .64025 m .48062 .64664 L .48069 .64028 L 1 .385 0 r
F
.48704 .68482 m .48312 .6915 L .48243 .68511 L .815 .319 0 r
F
.48651 .67844 m .48243 .68511 L .48184 .6787 L .842 .33 0 r
F
.48651 .67844 m .48704 .68482 L .48243 .68511 L F
.47591 .64664 m .47581 .65308 L .47063 .65307 L 1 .426 0 r
F
.48062 .64664 m .47581 .65308 L .47591 .64664 L 1 .399 0 r
F
.48062 .64664 m .48064 .65303 L .47581 .65308 L F
.48607 .67206 m .48184 .6787 L .48137 .67228 L .872 .341 0 r
F
.48607 .67206 m .48651 .67844 L .48184 .6787 L F
.47647 .63386 m .47137 .64008 L .47196 .63366 L 1 .451 0 r
F
.47647 .63386 m .47614 .64023 L .47137 .64008 L F
.52192 .58902 m .52213 .59516 L .51854 .59532 L .922 .322 0 r
F
.52543 .58891 m .52213 .59516 L .52192 .58902 L .932 .321 0 r
F
.50794 .60823 m .50825 .61444 L .50442 .61462 L .908 .327 0 r
F
.51173 .60804 m .50825 .61444 L .50794 .60823 L .897 .322 0 r
F
.47092 .64655 m .47063 .65307 L .46499 .65298 L 1 .462 0 r
F
.47591 .64664 m .47063 .65307 L .47092 .64655 L 1 .426 0 r
F
.48764 .69118 m .4839 .69787 L .48312 .6915 L .791 .308 0 r
F
.48704 .68482 m .48764 .69118 L .48312 .6915 L .815 .319 0 r
F
.48571 .66568 m .48137 .67228 L .48101 .66586 L .902 .352 0 r
F
.48571 .66568 m .48607 .67206 L .48137 .67228 L F
.48507 .64025 m .48512 .64659 L .48062 .64664 L 1 .385 0 r
F
.48932 .64018 m .48512 .64659 L .48507 .64025 L .985 .368 0 r
F
.45152 .65243 m .45076 .65947 L .44192 .65921 L 1 .592 0 r
F
.45871 .65278 m .45076 .65947 L .45152 .65243 L 1 .529 0 r
F
.47337 .62103 m .4683 .62691 L .46944 .62061 L 1 .521 0 r
F
.47337 .62103 m .47264 .62731 L .4683 .62691 L F
.50442 .61462 m .50471 .62084 L .50082 .62102 L .919 .332 0 r
F
.50825 .61444 m .50471 .62084 L .50442 .61462 L .905 .327 0 r
F
.48543 .65931 m .48101 .66586 L .48077 .65944 L .933 .362 0 r
F
.48543 .65931 m .48571 .66568 L .48101 .66586 L F
.48512 .64659 m .48064 .65303 L .48062 .64664 L .993 .379 0 r
F
.50082 .62102 m .50109 .62725 L .49713 .6274 L .934 .339 0 r
F
.50471 .62084 m .50109 .62725 L .50082 .62102 L .916 .332 0 r
F
.47614 .64023 m .47591 .64664 L .47092 .64655 L 1 .44 0 r
F
.48583 .73589 m .48385 .74242 L .48272 .73632 L .61 .223 0 r
F
.48481 .72971 m .48583 .73589 L .48272 .73632 L .596 .224 0 r
F
.47614 .64023 m .47092 .64655 L .47137 .64008 L 1 .44 0 r
F
.52306 .2511 m .52989 .26033 L .52481 .25586 L .216 .218 0 r
F
.51713 .24799 m .52306 .2511 L .52481 .25586 L .062 .187 0 r
F
.54923 .49161 m .54418 .49929 L .54306 .49258 L .799 .387 0 r
F
.54923 .49161 m .55064 .49852 L .54418 .49929 L F
.48524 .65294 m .48077 .65944 L .48064 .65303 L .963 .371 0 r
F
.48524 .65294 m .48543 .65931 L .48077 .65944 L F
.48512 .64659 m .48524 .65294 L .48064 .65303 L .993 .379 0 r
F
.49713 .6274 m .49736 .63366 L .49331 .63379 L .951 .348 0 r
F
.50109 .62725 m .49736 .63366 L .49713 .6274 L .93 .339 0 r
F
.53878 .59537 m .53804 .60064 L .53824 .59506 L 1 .384 0 r
F
.53878 .59537 m .53836 .6007 L .53804 .60064 L F
.48746 .72308 m .48481 .72971 L .48373 .72349 L .672 .253 0 r
F
.48655 .71682 m .48746 .72308 L .48373 .72349 L .676 .259 0 r
F
.48831 .69753 m .48475 .70421 L .4839 .69787 L .769 .298 0 r
F
.48764 .69118 m .48831 .69753 L .4839 .69787 L .791 .308 0 r
F
.49331 .63379 m .49349 .64007 L .48932 .64018 L .97 .358 0 r
F
.49736 .63366 m .49349 .64007 L .49331 .63379 L .945 .347 0 r
F
.48932 .64018 m .48947 .64649 L .48512 .64659 L .985 .368 0 r
F
.49349 .64007 m .48947 .64649 L .48932 .64018 L .958 .356 0 r
F
.48947 .64649 m .48524 .65294 L .48512 .64659 L .966 .364 0 r
F
.5644 .74908 m .55794 .75432 L .56041 .74803 L 1 1 0 r
F
.5644 .74908 m .56087 .75534 L .55794 .75432 L F
.56794 .74264 m .5644 .74908 L .56041 .74803 L F
.46552 .64636 m .46499 .65298 L .45871 .65278 L 1 .51 0 r
F
.47092 .64655 m .46499 .65298 L .46552 .64636 L 1 .462 0 r
F
.52543 .58891 m .52559 .59502 L .52213 .59516 L .932 .321 0 r
F
.52879 .58884 m .52559 .59502 L .52543 .58891 L .948 .319 0 r
F
.51854 .59532 m .51882 .60148 L .51515 .60166 L .903 .319 0 r
F
.52213 .59516 m .51882 .60148 L .51854 .59532 L .902 .315 0 r
F
.53472 .58891 m .5319 .59484 L .53192 .58883 L 1 .319 0 r
F
.53472 .58891 m .53458 .59482 L .5319 .59484 L F
.47137 .64008 m .47092 .64655 L .46552 .64636 L 1 .483 0 r
F
.48902 .70386 m .48564 .71053 L .48475 .70421 L .752 .289 0 r
F
.48831 .69753 m .48902 .70386 L .48475 .70421 L .769 .298 0 r
F
.45021 .42229 m .44184 .42388 L .44892 .41828 L 1 1 0 r
F
.45021 .42229 m .4452 .42803 L .44184 .42388 L F
.48966 .65282 m .48543 .65931 L .48524 .65294 L .944 .359 0 r
F
.48947 .64649 m .48966 .65282 L .48524 .65294 L .966 .364 0 r
F
.47264 .62731 m .46722 .63331 L .4683 .62691 L 1 .513 0 r
F
.47264 .62731 m .47196 .63366 L .46722 .63331 L F
.56794 .74264 m .56041 .74803 L .56287 .74161 L 1 1 0 r
F
.5713 .73599 m .56794 .74264 L .56287 .74161 L 1 .988 0 r
F
.52879 .58884 m .52888 .59491 L .52559 .59502 L .948 .319 0 r
F
.53192 .58883 m .52888 .59491 L .52879 .58884 L .975 .317 0 r
F
.53192 .58883 m .5319 .59484 L .52888 .59491 L F
.49078 .39659 m .50089 .38975 L .51035 .39166 L .428 .418 0 r
F
.49078 .39659 m .48392 .39697 L .50089 .38975 L F
.4899 .65915 m .48571 .66568 L .48543 .65931 L .922 .352 0 r
F
.48966 .65282 m .4899 .65915 L .48543 .65931 L .944 .359 0 r
F
.51173 .60804 m .51206 .61424 L .50825 .61444 L .897 .322 0 r
F
.51547 .60784 m .51206 .61424 L .51173 .60804 L .887 .317 0 r
F
.4937 .64636 m .48966 .65282 L .48947 .64649 L .944 .353 0 r
F
.49349 .64007 m .4937 .64636 L .48947 .64649 L .958 .356 0 r
F
.47137 .64008 m .46552 .64636 L .46628 .6398 L 1 .483 0 r
F
.47196 .63366 m .47137 .64008 L .46628 .6398 L 1 .5 0 r
F
.55804 .49756 m .55164 .5055 L .55064 .49852 L .856 .456 0 r
F
.55804 .49756 m .55927 .50485 L .55164 .5055 L F
.50825 .61444 m .50858 .62065 L .50471 .62084 L .905 .327 0 r
F
.51206 .61424 m .50858 .62065 L .50825 .61444 L .892 .321 0 r
F
.4976 .63993 m .4937 .64636 L .49349 .64007 L .936 .346 0 r
F
.49736 .63366 m .4976 .63993 L .49349 .64007 L .945 .347 0 r
F
.50471 .62084 m .50502 .62707 L .50109 .62725 L .916 .332 0 r
F
.50858 .62065 m .50502 .62707 L .50471 .62084 L .901 .326 0 r
F
.47196 .63366 m .46628 .6398 L .46722 .63331 L 1 .5 0 r
F
.50109 .62725 m .50136 .6335 L .49736 .63366 L .93 .339 0 r
F
.50502 .62707 m .50136 .6335 L .50109 .62725 L .913 .333 0 r
F
.50136 .6335 m .4976 .63993 L .49736 .63366 L .925 .339 0 r
F
.47057 .61442 m .4655 .61995 L .46721 .61378 L 1 .619 0 r
F
.47057 .61442 m .46944 .62061 L .4655 .61995 L F
.49021 .6655 m .48607 .67206 L .48571 .66568 L .899 .345 0 r
F
.4899 .65915 m .49021 .6655 L .48571 .66568 L .922 .352 0 r
F
.5091 .42216 m .51217 .42374 L .52077 .42607 L .314 0 0 r
F
.48976 .71017 m .48655 .71682 L .48564 .71053 L .739 .282 0 r
F
.48902 .70386 m .48976 .71017 L .48564 .71053 L .752 .289 0 r
F
.52213 .59516 m .52239 .6013 L .51882 .60148 L .902 .315 0 r
F
.52559 .59502 m .52239 .6013 L .52213 .59516 L .901 .309 0 r
F
.49057 .67185 m .48651 .67844 L .48607 .67206 L .876 .337 0 r
F
.49021 .6655 m .49057 .67185 L .48607 .67206 L .899 .345 0 r
F
.53831 .45914 m .53652 .46671 L .53466 .46057 L .517 .23 0 r
F
.53593 .45319 m .53831 .45914 L .53466 .46057 L .473 .205 0 r
F
.57931 .50304 m .56903 .51181 L .56832 .50405 L .899 .607 0 r
F
.57931 .50304 m .58011 .51141 L .56903 .51181 L F
.49395 .65267 m .4899 .65915 L .48966 .65282 L .928 .349 0 r
F
.4937 .64636 m .49395 .65267 L .48966 .65282 L .944 .353 0 r
F
.54747 .4848 m .54306 .49258 L .54169 .48595 L .735 .353 0 r
F
.54747 .4848 m .54923 .49161 L .54306 .49258 L F
.34968 .65358 m .34762 .66563 L .3082 .66491 L .668 .748 0 r
F
.37885 .65568 m .34762 .66563 L .34968 .65358 L .742 .774 0 r
F
.491 .6782 m .48704 .68482 L .48651 .67844 L .854 .329 0 r
F
.49057 .67185 m .491 .6782 L .48651 .67844 L .876 .337 0 r
F
.44309 .65187 m .44192 .65921 L .4312 .65879 L 1 .664 0 r
F
.45152 .65243 m .44192 .65921 L .44309 .65187 L 1 .592 0 r
F
.48835 .72932 m .48583 .73589 L .48481 .72971 L .677 .25 0 r
F
.48746 .72308 m .48835 .72932 L .48481 .72971 L .672 .253 0 r
F
.2978 .26635 m .23935 .28103 L .24628 .25467 L .774 .792 0 r
F
.56087 .75534 m .5556 .76047 L .55794 .75432 L 1 .963 0 r
F
.56087 .75534 m .5575 .76142 L .5556 .76047 L F
.45956 .64601 m .45871 .65278 L .45152 .65243 L 1 .571 0 r
F
.46552 .64636 m .45871 .65278 L .45956 .64601 L 1 .51 0 r
F
.49786 .64621 m .49395 .65267 L .4937 .64636 L .926 .344 0 r
F
.4976 .63993 m .49786 .64621 L .4937 .64636 L .936 .346 0 r
F
.46628 .6398 m .46552 .64636 L .45956 .64601 L 1 .539 0 r
F
.49149 .68455 m .48764 .69118 L .48704 .68482 L .834 .32 0 r
F
.491 .6782 m .49149 .68455 L .48704 .68482 L .854 .329 0 r
F
.53824 .59506 m .5367 .60065 L .53675 .59489 L .97 .258 0 r
F
.53824 .59506 m .53804 .60064 L .5367 .60065 L F
.50166 .63976 m .49786 .64621 L .4976 .63993 L .919 .339 0 r
F
.50136 .6335 m .50166 .63976 L .4976 .63993 L .925 .339 0 r
F
.49424 .65899 m .49021 .6655 L .4899 .65915 L .912 .345 0 r
F
.49395 .65267 m .49424 .65899 L .4899 .65915 L .928 .349 0 r
F
.34392 .25883 m .33531 .27451 L .2978 .26635 L .864 .841 0 r
F
.36941 .26733 m .33531 .27451 L .34392 .25883 L .941 .844 0 r
F
.50534 .63332 m .50166 .63976 L .50136 .6335 L .908 .332 0 r
F
.50502 .62707 m .50534 .63332 L .50136 .6335 L .913 .333 0 r
F
.51547 .60784 m .51582 .61403 L .51206 .61424 L .887 .317 0 r
F
.51914 .60764 m .51582 .61403 L .51547 .60784 L .875 .311 0 r
F
.50892 .62688 m .50534 .63332 L .50502 .62707 L .897 .326 0 r
F
.50858 .62065 m .50892 .62688 L .50502 .62707 L .901 .326 0 r
F
.52559 .59502 m .52583 .60112 L .52239 .6013 L .901 .309 0 r
F
.52888 .59491 m .52583 .60112 L .52559 .59502 L .902 .302 0 r
F
.49202 .6909 m .48831 .69753 L .48764 .69118 L .816 .313 0 r
F
.49149 .68455 m .49202 .6909 L .48764 .69118 L .834 .32 0 r
F
.49052 .71646 m .48746 .72308 L .48655 .71682 L .732 .276 0 r
F
.48976 .71017 m .49052 .71646 L .48655 .71682 L .739 .282 0 r
F
.51242 .62045 m .50892 .62688 L .50858 .62065 L .886 .32 0 r
F
.51206 .61424 m .51242 .62045 L .50858 .62065 L .892 .321 0 r
F
.51582 .61403 m .51242 .62045 L .51206 .61424 L .878 .315 0 r
F
.56764 .28724 m .56178 .30009 L .55752 .29204 L .649 .471 0 r
F
.56764 .28724 m .57338 .29609 L .56178 .30009 L F
.48256 .74886 m .48347 .75483 L .4821 .75514 L .415 .147 0 r
F
.48481 .7485 m .48347 .75483 L .48256 .74886 L .59 .203 0 r
F
.48385 .74242 m .48481 .7485 L .48256 .74886 L .528 .191 0 r
F
.49457 .66531 m .49057 .67185 L .49021 .6655 L .895 .339 0 r
F
.49424 .65899 m .49457 .66531 L .49021 .6655 L .912 .345 0 r
F
.46944 .62061 m .46379 .62628 L .4655 .61995 L 1 .608 0 r
F
.46944 .62061 m .4683 .62691 L .46379 .62628 L F
.49816 .6525 m .49424 .65899 L .49395 .65267 L .915 .342 0 r
F
.49786 .64621 m .49816 .6525 L .49395 .65267 L .926 .344 0 r
F
.43522 .44108 m .42139 .44497 L .42772 .43727 L 1 .981 0 r
F
.44012 .4343 m .43522 .44108 L .42772 .43727 L 1 1 0 r
F
.48674 .74205 m .48481 .7485 L .48385 .74242 L .643 .228 0 r
F
.48583 .73589 m .48674 .74205 L .48385 .74242 L .61 .223 0 r
F
.54075 .46528 m .53835 .473 L .53652 .46671 L .566 .258 0 r
F
.53831 .45914 m .54075 .46528 L .53652 .46671 L .517 .23 0 r
F
.54542 .47813 m .54169 .48595 L .5401 .47941 L .675 .32 0 r
F
.54542 .47813 m .54747 .4848 L .54169 .48595 L F
.4926 .69723 m .48902 .70386 L .48831 .69753 L .8 .305 0 r
F
.49202 .6909 m .4926 .69723 L .48831 .69753 L .816 .313 0 r
F
.5713 .73599 m .56287 .74161 L .56521 .73505 L 1 .988 0 r
F
.57433 .72915 m .5713 .73599 L .56521 .73505 L 1 .916 0 r
F
.46882 .60774 m .46405 .6128 L .46641 .60684 L 1 .768 0 r
F
.46882 .60774 m .46721 .61378 L .46405 .6128 L F
.50197 .64603 m .49816 .6525 L .49786 .64621 L .912 .338 0 r
F
.50166 .63976 m .50197 .64603 L .49786 .64621 L .919 .339 0 r
F
.46628 .6398 m .45956 .64601 L .46074 .63933 L 1 .539 0 r
F
.46722 .63331 m .46628 .6398 L .46074 .63933 L 1 .566 0 r
F
.53575 .44579 m .53593 .45319 L .5337 .44743 L .343 .165 0 r
F
.53312 .44042 m .53575 .44579 L .5337 .44743 L .263 .131 0 r
F
.52888 .59491 m .52908 .60097 L .52583 .60112 L .902 .302 0 r
F
.5319 .59484 m .52908 .60097 L .52888 .59491 L .903 .293 0 r
F
.49494 .67164 m .491 .6782 L .49057 .67185 L .879 .334 0 r
F
.49457 .66531 m .49494 .67164 L .49057 .67185 L .895 .339 0 r
F
.48369 .76138 m .48694 .7667 L .48678 .76161 L .756 .169 0 r
F
.53675 .59489 m .53464 .60072 L .53458 .59482 L .92 .267 0 r
F
.53675 .59489 m .5367 .60065 L .53464 .60072 L F
.50567 .63957 m .50197 .64603 L .50166 .63976 L .903 .332 0 r
F
.50534 .63332 m .50567 .63957 L .50166 .63976 L .908 .332 0 r
F
.49848 .65881 m .49457 .66531 L .49424 .65899 L .904 .339 0 r
F
.49816 .6525 m .49848 .65881 L .49424 .65899 L .915 .342 0 r
F
.54315 .47162 m .5401 .47941 L .53835 .473 L .618 .288 0 r
F
.54315 .47162 m .54542 .47813 L .5401 .47941 L F
.4683 .62691 m .46218 .63274 L .46379 .62628 L 1 .59 0 r
F
.4683 .62691 m .46722 .63331 L .46218 .63274 L F
.54075 .46528 m .54315 .47162 L .53835 .473 L .566 .258 0 r
F
.49037 .58201 m .49938 .58198 L .50431 .58032 L .066 0 0 r
F
.49037 .58201 m .48682 .58495 L .49938 .58198 L F
.50928 .63312 m .50567 .63957 L .50534 .63332 L .893 .326 0 r
F
.50892 .62688 m .50928 .63312 L .50534 .63332 L .897 .326 0 r
F
.5319 .59484 m .53205 .60083 L .52908 .60097 L .903 .293 0 r
F
.53458 .59482 m .53205 .60083 L .5319 .59484 L .908 .281 0 r
F
.49536 .67798 m .49149 .68455 L .491 .6782 L .863 .328 0 r
F
.49494 .67164 m .49536 .67798 L .491 .6782 L .879 .334 0 r
F
.49322 .70355 m .48976 .71017 L .48902 .70386 L .788 .299 0 r
F
.4926 .69723 m .49322 .70355 L .48902 .70386 L .8 .305 0 r
F
.46722 .63331 m .46074 .63933 L .46218 .63274 L 1 .566 0 r
F
.53458 .59482 m .53464 .60072 L .53205 .60083 L .908 .281 0 r
F
.51914 .60764 m .51951 .61381 L .51582 .61403 L .875 .311 0 r
F
.52272 .60744 m .51951 .61381 L .51914 .60764 L .861 .302 0 r
F
.49128 .72274 m .48835 .72932 L .48746 .72308 L .732 .272 0 r
F
.49052 .71646 m .49128 .72274 L .48746 .72308 L .732 .276 0 r
F
.51279 .62667 m .50928 .63312 L .50892 .62688 L .881 .32 0 r
F
.51242 .62045 m .51279 .62667 L .50892 .62688 L .886 .32 0 r
F
.4821 .75514 m .4828 .76098 L .48254 .76117 L 0 0 0 r
F
.48347 .75483 m .4828 .76098 L .4821 .75514 L .547 .179 0 r
F
.37626 .45481 m .37075 .46652 L .34222 .4628 L .876 .849 0 r
F
.3963 .45899 m .37075 .46652 L .37626 .45481 L .969 .839 0 r
F
.5162 .62023 m .51279 .62667 L .51242 .62045 L .871 .314 0 r
F
.51582 .61403 m .5162 .62023 L .51242 .62045 L .878 .315 0 r
F
.58615 .72307 m .57433 .72915 L .57688 .72214 L 1 .961 0 r
F
.58899 .71559 m .58615 .72307 L .57688 .72214 L 1 .873 0 r
F
.60145 .7165 m .58615 .72307 L .58899 .71559 L 1 .948 0 r
F
.51951 .61381 m .5162 .62023 L .51582 .61403 L .863 .308 0 r
F
.48918 .73554 m .48674 .74205 L .48583 .73589 L .693 .251 0 r
F
.48835 .72932 m .48918 .73554 L .48583 .73589 L .677 .25 0 r
F
.4452 .42803 m .43465 .43022 L .44184 .42388 L 1 1 0 r
F
.4452 .42803 m .44012 .4343 L .43465 .43022 L F
.59301 .50174 m .58011 .51141 L .57931 .50304 L .859 .662 0 r
F
.59301 .50174 m .59391 .51094 L .58011 .51141 L F
.5023 .65232 m .49848 .65881 L .49816 .6525 L .904 .336 0 r
F
.50197 .64603 m .5023 .65232 L .49816 .6525 L .912 .338 0 r
F
.49883 .66512 m .49494 .67164 L .49457 .66531 L .892 .335 0 r
F
.49848 .65881 m .49883 .66512 L .49457 .66531 L .904 .339 0 r
F
.49581 .68431 m .49202 .6909 L .49149 .68455 L .848 .322 0 r
F
.49536 .67798 m .49581 .68431 L .49149 .68455 L .863 .328 0 r
F
.61504 .29568 m .59795 .31251 L .59401 .30133 L .732 .656 0 r
F
.61504 .29568 m .62018 .30889 L .59795 .31251 L F
.55626 .49037 m .55064 .49852 L .54923 .49161 L .78 .414 0 r
F
.55626 .49037 m .55804 .49756 L .55064 .49852 L F
.50602 .64584 m .5023 .65232 L .50197 .64603 L .898 .332 0 r
F
.50567 .63957 m .50602 .64584 L .50197 .64603 L .903 .332 0 r
F
.49385 .70986 m .49052 .71646 L .48976 .71017 L .78 .294 0 r
F
.49322 .70355 m .49385 .70986 L .48976 .71017 L .788 .299 0 r
F
.45282 .64546 m .45152 .65243 L .44309 .65187 L 1 .647 0 r
F
.45956 .64601 m .45152 .65243 L .45282 .64546 L 1 .571 0 r
F
.46074 .63933 m .45956 .64601 L .45282 .64546 L 1 .613 0 r
F
.44012 .4343 m .42772 .43727 L .43465 .43022 L 1 1 0 r
F
.49631 .69064 m .4926 .69723 L .49202 .6909 L .836 .317 0 r
F
.49581 .68431 m .49631 .69064 L .49202 .6909 L .848 .322 0 r
F
.50966 .63937 m .50602 .64584 L .50567 .63957 L .889 .326 0 r
F
.50928 .63312 m .50966 .63937 L .50567 .63957 L .893 .326 0 r
F
.56678 .49634 m .55927 .50485 L .55804 .49756 L .839 .499 0 r
F
.56678 .49634 m .56832 .50405 L .55927 .50485 L F
.49921 .67144 m .49536 .67798 L .49494 .67164 L .88 .332 0 r
F
.49883 .66512 m .49921 .67144 L .49494 .67164 L .892 .335 0 r
F
.50265 .65861 m .49883 .66512 L .49848 .65881 L .896 .334 0 r
F
.5023 .65232 m .50265 .65861 L .49848 .65881 L .904 .336 0 r
F
.52077 .42607 m .52878 .4318 L .52586 .42783 L .488 0 0 r
F
.43292 .65102 m .4312 .65879 L .41786 .65812 L 1 .74 0 r
F
.44309 .65187 m .4312 .65879 L .43292 .65102 L 1 .664 0 r
F
.51319 .6329 m .50966 .63937 L .50928 .63312 L .877 .32 0 r
F
.51279 .62667 m .51319 .6329 L .50928 .63312 L .881 .32 0 r
F
.52272 .60744 m .52311 .61359 L .51951 .61381 L .861 .302 0 r
F
.52616 .60723 m .52311 .61359 L .52272 .60744 L .842 .292 0 r
F
.51662 .62644 m .51319 .6329 L .51279 .62667 L .865 .313 0 r
F
.5162 .62023 m .51662 .62644 L .51279 .62667 L .871 .314 0 r
F
.60422 .70835 m .60145 .7165 L .58899 .71559 L 1 .862 0 r
F
.62109 .70899 m .60145 .7165 L .60422 .70835 L .905 .891 0 r
F
.49201 .72899 m .48918 .73554 L .48835 .72932 L .738 .271 0 r
F
.49128 .72274 m .49201 .72899 L .48835 .72932 L .732 .272 0 r
F
.37834 .25529 m .36941 .26733 L .34392 .25883 L .987 .899 0 r
F
.50639 .65212 m .50265 .65861 L .5023 .65232 L .893 .331 0 r
F
.50602 .64584 m .50639 .65212 L .5023 .65232 L .898 .332 0 r
F
.51993 .62 m .51662 .62644 L .5162 .62023 L .853 .306 0 r
F
.51951 .61381 m .51993 .62 L .5162 .62023 L .863 .308 0 r
F
.52311 .61359 m .51993 .62 L .51951 .61381 L .844 .298 0 r
F
.49683 .69696 m .49322 .70355 L .4926 .69723 L .825 .312 0 r
F
.49631 .69064 m .49683 .69696 L .4926 .69723 L .836 .317 0 r
F
.49962 .67776 m .49581 .68431 L .49536 .67798 L .869 .328 0 r
F
.49921 .67144 m .49962 .67776 L .49536 .67798 L .88 .332 0 r
F
.4945 .71616 m .49128 .72274 L .49052 .71646 L .776 .29 0 r
F
.49385 .70986 m .4945 .71616 L .49052 .71646 L .78 .294 0 r
F
.48369 .76138 m .4839 .7668 L .48694 .7667 L .756 .169 0 r
F
.47294 .40203 m .4745 .39824 L .48392 .39697 L .542 .443 0 r
F
.47294 .40203 m .46621 .40468 L .4745 .39824 L F
.50302 .66492 m .49921 .67144 L .49883 .66512 L .888 .332 0 r
F
.50265 .65861 m .50302 .66492 L .49883 .66512 L .896 .334 0 r
F
.46721 .61378 m .46155 .61896 L .46405 .6128 L 1 .755 0 r
F
.46721 .61378 m .4655 .61995 L .46155 .61896 L F
.51101 .24265 m .52306 .2511 L .51713 .24799 L .184 .254 0 r
F
.50466 .24154 m .51101 .24265 L .51713 .24799 L .069 .241 0 r
F
.51005 .64563 m .50639 .65212 L .50602 .64584 L .885 .326 0 r
F
.50966 .63937 m .51005 .64563 L .50602 .64584 L .889 .326 0 r
F
.49231 .23617 m .51101 .24265 L .50466 .24154 L .253 .312 0 r
F
.48481 .7485 m .48557 .75456 L .48347 .75483 L .59 .203 0 r
F
.48753 .74819 m .48557 .75456 L .48481 .7485 L .698 .24 0 r
F
.48674 .74205 m .48753 .74819 L .48481 .7485 L .643 .228 0 r
F
.50006 .68408 m .49631 .69064 L .49581 .68431 L .859 .324 0 r
F
.49962 .67776 m .50006 .68408 L .49581 .68431 L .869 .328 0 r
F
.53357 .43855 m .53575 .44579 L .53312 .44042 L .102 .11 0 r
F
.51361 .63915 m .51005 .64563 L .50966 .63937 L .874 .32 0 r
F
.51319 .6329 m .51361 .63915 L .50966 .63937 L .877 .32 0 r
F
.49737 .70328 m .49385 .70986 L .49322 .70355 L .817 .307 0 r
F
.49683 .69696 m .49737 .70328 L .49322 .70355 L .825 .312 0 r
F
.50677 .65841 m .50302 .66492 L .50265 .65861 L .888 .33 0 r
F
.50639 .65212 m .50677 .65841 L .50265 .65861 L .893 .331 0 r
F
.48994 .74174 m .48753 .74819 L .48674 .74205 L .722 .256 0 r
F
.48918 .73554 m .48994 .74174 L .48674 .74205 L .693 .251 0 r
F
.41598 .45322 m .3963 .45899 L .40224 .44928 L 1 .877 0 r
F
.42139 .44497 m .41598 .45322 L .40224 .44928 L 1 .959 0 r
F
.50342 .67123 m .49962 .67776 L .49921 .67144 L .88 .33 0 r
F
.50302 .66492 m .50342 .67123 L .49921 .67144 L .888 .332 0 r
F
.53871 .4514 m .53831 .45914 L .53593 .45319 L .406 .194 0 r
F
.53575 .44579 m .53871 .4514 L .53593 .45319 L .343 .165 0 r
F
.46074 .63933 m .45282 .64546 L .45458 .6386 L 1 .613 0 r
F
.46218 .63274 m .46074 .63933 L .45458 .6386 L 1 .654 0 r
F
.64591 .69984 m .64275 .70993 L .62109 .70899 L .747 .808 0 r
F
.67582 .69979 m .64275 .70993 L .64591 .69984 L .663 .761 0 r
F
.52616 .60723 m .52657 .61335 L .52311 .61359 L .842 .292 0 r
F
.52939 .60702 m .52657 .61335 L .52616 .60723 L .815 .277 0 r
F
.51706 .63267 m .51361 .63915 L .51319 .6329 L .86 .313 0 r
F
.51662 .62644 m .51706 .63267 L .51319 .6329 L .865 .313 0 r
F
.61047 .50004 m .59391 .51094 L .59301 .50174 L .807 .706 0 r
F
.61047 .50004 m .61145 .5104 L .59391 .51094 L F
.49514 .72244 m .49201 .72899 L .49128 .72274 L .777 .287 0 r
F
.4945 .71616 m .49514 .72244 L .49128 .72274 L .776 .29 0 r
F
.50053 .6904 m .49683 .69696 L .49631 .69064 L .851 .32 0 r
F
.50006 .68408 m .50053 .6904 L .49631 .69064 L .859 .324 0 r
F
.57433 .72915 m .56521 .73505 L .5673 .72834 L 1 .916 0 r
F
.57688 .72214 m .57433 .72915 L .5673 .72834 L 1 .842 0 r
F
.51045 .65191 m .50677 .65841 L .50639 .65212 L .882 .327 0 r
F
.51005 .64563 m .51045 .65191 L .50639 .65212 L .885 .326 0 r
F
.48347 .75483 m .48408 .7608 L .4828 .76098 L .547 .179 0 r
F
.48557 .75456 m .48408 .7608 L .48347 .75483 L .703 .229 0 r
F
.52038 .62619 m .51706 .63267 L .51662 .62644 L .844 .305 0 r
F
.51993 .62 m .52038 .62619 L .51662 .62644 L .853 .306 0 r
F
.58803 .29063 m .57785 .30546 L .57338 .29609 L .699 .568 0 r
F
.58803 .29063 m .59401 .30133 L .57785 .30546 L F
.52311 .61359 m .52356 .61975 L .51993 .62 L .844 .298 0 r
F
.52657 .61335 m .52356 .61975 L .52311 .61359 L .818 .286 0 r
F
.55397 .48332 m .54923 .49161 L .54747 .4848 L .709 .372 0 r
F
.55397 .48332 m .55626 .49037 L .54923 .49161 L F
.52356 .61975 m .52038 .62619 L .51993 .62 L .829 .295 0 r
F
.55063 .77407 m .54781 .77948 L .54997 .77878 L .1 0 0 r
F
.49793 .70959 m .4945 .71616 L .49385 .70986 L .812 .303 0 r
F
.49737 .70328 m .49793 .70959 L .49385 .70986 L .817 .307 0 r
F
.50383 .67754 m .50006 .68408 L .49962 .67776 L .873 .328 0 r
F
.50342 .67123 m .50383 .67754 L .49962 .67776 L .88 .33 0 r
F
.49271 .73524 m .48994 .74174 L .48918 .73554 L .753 .272 0 r
F
.49201 .72899 m .49271 .73524 L .48918 .73554 L .738 .271 0 r
F
.50717 .66471 m .50342 .67123 L .50302 .66492 L .883 .33 0 r
F
.50677 .65841 m .50717 .66471 L .50302 .66492 L .888 .33 0 r
F
.31046 .65057 m .3082 .66491 L .25505 .66383 L .61 .7 0 r
F
.34968 .65358 m .3082 .66491 L .31046 .65057 L .668 .748 0 r
F
.4655 .61995 m .45906 .62533 L .46155 .61896 L 1 .728 0 r
F
.4655 .61995 m .46379 .62628 L .45906 .62533 L F
.51404 .64541 m .51045 .65191 L .51005 .64563 L .871 .321 0 r
F
.51361 .63915 m .51404 .64541 L .51005 .64563 L .874 .32 0 r
F
.50101 .69672 m .49737 .70328 L .49683 .69696 L .844 .317 0 r
F
.50053 .6904 m .50101 .69672 L .49683 .69696 L .851 .32 0 r
F
.52998 .25495 m .53545 .2654 L .52989 .26033 L .324 .25 0 r
F
.52306 .2511 m .52998 .25495 L .52989 .26033 L .216 .218 0 r
F
.46218 .63274 m .45458 .6386 L .45669 .63188 L 1 .654 0 r
F
.46379 .62628 m .46218 .63274 L .45669 .63188 L 1 .693 0 r
F
.51752 .6389 m .51404 .64541 L .51361 .63915 L .857 .314 0 r
F
.51706 .63267 m .51752 .6389 L .51361 .63915 L .86 .313 0 r
F
.51087 .65819 m .50717 .66471 L .50677 .65841 L .88 .327 0 r
F
.51045 .65191 m .51087 .65819 L .50677 .65841 L .882 .327 0 r
F
.47322 .41905 m .49868 .42061 L .4947 .42081 L .208 .332 0 r
F
.52939 .60702 m .52983 .61309 L .52657 .61335 L .815 .277 0 r
F
.53235 .60682 m .52983 .61309 L .52939 .60702 L .774 .257 0 r
F
.50426 .68386 m .50053 .6904 L .50006 .68408 L .867 .325 0 r
F
.50383 .67754 m .50426 .68386 L .50006 .68408 L .873 .328 0 r
F
.46379 .62628 m .45669 .63188 L .45906 .62533 L 1 .693 0 r
F
.50758 .67101 m .50383 .67754 L .50342 .67123 L .879 .329 0 r
F
.50717 .66471 m .50758 .67101 L .50342 .67123 L .883 .33 0 r
F
.4985 .71589 m .49514 .72244 L .4945 .71616 L .81 .301 0 r
F
.49793 .70959 m .4985 .71589 L .4945 .71616 L .812 .303 0 r
F
.52087 .63241 m .51752 .6389 L .51706 .63267 L .839 .305 0 r
F
.52038 .62619 m .52087 .63241 L .51706 .63267 L .844 .305 0 r
F
.49577 .72872 m .49271 .73524 L .49201 .72899 L .784 .287 0 r
F
.49514 .72244 m .49577 .72872 L .49201 .72899 L .777 .287 0 r
F
.51449 .65168 m .51087 .65819 L .51045 .65191 L .87 .322 0 r
F
.51404 .64541 m .51449 .65168 L .51045 .65191 L .871 .321 0 r
F
.5015 .70304 m .49793 .70959 L .49737 .70328 L .839 .314 0 r
F
.50101 .69672 m .5015 .70304 L .49737 .70328 L .844 .317 0 r
F
.45282 .64546 m .44309 .65187 L .445 .64462 L 1 .647 0 r
F
.45458 .6386 m .45282 .64546 L .445 .64462 L 1 .704 0 r
F
.52406 .62592 m .52087 .63241 L .52038 .62619 L .819 .294 0 r
F
.52356 .61975 m .52406 .62592 L .52038 .62619 L .829 .295 0 r
F
.52657 .61335 m .52706 .61947 L .52356 .61975 L .818 .286 0 r
F
.52983 .61309 m .52706 .61947 L .52657 .61335 L .781 .269 0 r
F
.445 .64462 m .44309 .65187 L .43292 .65102 L 1 .733 0 r
F
.50471 .69018 m .50101 .69672 L .50053 .6904 L .862 .323 0 r
F
.50426 .68386 m .50471 .69018 L .50053 .6904 L .867 .325 0 r
F
.5113 .66449 m .50758 .67101 L .50717 .66471 L .878 .327 0 r
F
.51087 .65819 m .5113 .66449 L .50717 .66471 L .88 .327 0 r
F
.52706 .61947 m .52406 .62592 L .52356 .61975 L .798 .282 0 r
F
.30378 .45749 m .24674 .472 L .25116 .44989 L .696 .768 0 r
F
.50801 .67733 m .50426 .68386 L .50383 .67754 L .876 .328 0 r
F
.50758 .67101 m .50801 .67733 L .50383 .67754 L .879 .329 0 r
F
.54186 .45727 m .54075 .46528 L .53831 .45914 L .462 .225 0 r
F
.53871 .4514 m .54186 .45727 L .53831 .45914 L .406 .194 0 r
F
.48753 .74819 m .48818 .75433 L .48557 .75456 L .698 .24 0 r
F
.49061 .74793 m .48818 .75433 L .48753 .74819 L .765 .265 0 r
F
.48994 .74174 m .49061 .74793 L .48753 .74819 L .722 .256 0 r
F
.51801 .64516 m .51449 .65168 L .51404 .64541 L .855 .315 0 r
F
.51752 .6389 m .51801 .64516 L .51404 .64541 L .857 .314 0 r
F
.40301 .25355 m .37834 .25529 L .38948 .24444 L 1 .964 0 r
F
.41213 .24516 m .40301 .25355 L .38948 .24444 L 1 1 0 r
F
.55128 .47645 m .54747 .4848 L .54542 .47813 L .641 .333 0 r
F
.55128 .47645 m .55397 .48332 L .54747 .4848 L F
.74373 .28786 m .69183 .31776 L .68938 .29722 L .681 .731 0 r
F
.74373 .28786 m .74562 .31421 L .69183 .31776 L F
.46641 .60684 m .46117 .61136 L .46458 .6055 L 1 .917 0 r
F
.46641 .60684 m .46405 .6128 L .46117 .61136 L F
.49335 .74147 m .49061 .74793 L .48994 .74174 L .776 .276 0 r
F
.49271 .73524 m .49335 .74147 L .48994 .74174 L .753 .272 0 r
F
.57736 .49474 m .56832 .50405 L .56678 .49634 L .814 .548 0 r
F
.57736 .49474 m .57931 .50304 L .56832 .50405 L F
.56087 .27908 m .55752 .29204 L .55253 .28447 L .584 .423 0 r
F
.56087 .27908 m .56764 .28724 L .55752 .29204 L F
.53235 .60682 m .53282 .61281 L .52983 .61309 L .774 .257 0 r
F
.53492 .60661 m .53282 .61281 L .53235 .60682 L .711 .23 0 r
F
.49906 .72219 m .49577 .72872 L .49514 .72244 L .812 .299 0 r
F
.4985 .71589 m .49906 .72219 L .49514 .72244 L .81 .301 0 r
F
.50201 .70935 m .4985 .71589 L .49793 .70959 L .836 .311 0 r
F
.5015 .70304 m .50201 .70935 L .49793 .70959 L .839 .314 0 r
F
.48557 .75456 m .48611 .76062 L .48408 .7608 L .703 .229 0 r
F
.48818 .75433 m .48611 .76062 L .48557 .75456 L .778 .259 0 r
F
.51495 .65796 m .5113 .66449 L .51087 .65819 L .87 .323 0 r
F
.51449 .65168 m .51495 .65796 L .51087 .65819 L .87 .322 0 r
F
.4828 .76098 m .48308 .76682 L .48279 .76684 L .795 .219 0 r
F
.48408 .7608 m .48308 .76682 L .4828 .76098 L .855 .252 0 r
F
.56447 .48875 m .55804 .49756 L .55626 .49037 L .759 .449 0 r
F
.56447 .48875 m .56678 .49634 L .55804 .49756 L F
.5214 .63864 m .51801 .64516 L .51752 .6389 L .836 .306 0 r
F
.52087 .63241 m .5214 .63864 L .51752 .6389 L .839 .305 0 r
F
.50516 .6965 m .5015 .70304 L .50101 .69672 L .859 .321 0 r
F
.50471 .69018 m .50516 .6965 L .50101 .69672 L .862 .323 0 r
F
.63319 .49778 m .61145 .5104 L .61047 .50004 L .75 .731 0 r
F
.63319 .49778 m .63418 .50975 L .61145 .5104 L F
.51173 .6708 m .50801 .67733 L .50758 .67101 L .877 .327 0 r
F
.5113 .66449 m .51173 .6708 L .50758 .67101 L .878 .327 0 r
F
.40224 .44928 m .3963 .45899 L .37626 .45481 L 1 .91 0 r
F
.50844 .68364 m .50471 .69018 L .50426 .68386 L .873 .327 0 r
F
.50801 .67733 m .50844 .68364 L .50426 .68386 L .876 .328 0 r
F
.49637 .73498 m .49335 .74147 L .49271 .73524 L .796 .288 0 r
F
.49577 .72872 m .49637 .73498 L .49271 .73524 L .784 .287 0 r
F
.42031 .64977 m .41786 .65812 L .4009 .65713 L 1 .806 0 r
F
.43292 .65102 m .41786 .65812 L .42031 .64977 L 1 .74 0 r
F
.52462 .63212 m .5214 .63864 L .52087 .63241 L .812 .295 0 r
F
.52406 .62592 m .52462 .63212 L .52087 .63241 L .819 .294 0 r
F
.51851 .65143 m .51495 .65796 L .51449 .65168 L .856 .317 0 r
F
.51801 .64516 m .51851 .65143 L .51449 .65168 L .855 .315 0 r
F
.55447 .76733 m .55174 .77244 L .5535 .76651 L .861 .428 0 r
F
.55447 .76733 m .55192 .7731 L .55174 .77244 L F
.52983 .61309 m .53038 .61917 L .52706 .61947 L .781 .269 0 r
F
.53282 .61281 m .53038 .61917 L .52983 .61309 L .728 .247 0 r
F
.5451 .4634 m .54315 .47162 L .54075 .46528 L .518 .258 0 r
F
.54186 .45727 m .5451 .4634 L .54075 .46528 L .462 .225 0 r
F
.56287 .74161 m .55639 .74731 L .55807 .74091 L 1 .854 0 r
F
.56287 .74161 m .56041 .74803 L .55639 .74731 L F
.56521 .73505 m .56287 .74161 L .55807 .74091 L 1 .814 0 r
F
.54828 .4698 m .54542 .47813 L .54315 .47162 L .578 .294 0 r
F
.54828 .4698 m .55128 .47645 L .54542 .47813 L F
.56041 .74803 m .5547 .75361 L .55639 .74731 L 1 .88 0 r
F
.56041 .74803 m .55794 .75432 L .5547 .75361 L F
.51541 .66426 m .51173 .6708 L .5113 .66449 L .87 .325 0 r
F
.51495 .65796 m .51541 .66426 L .5113 .66449 L .87 .323 0 r
F
.52763 .62562 m .52462 .63212 L .52406 .62592 L .785 .281 0 r
F
.52706 .61947 m .52763 .62562 L .52406 .62592 L .798 .282 0 r
F
.50251 .71566 m .49906 .72219 L .4985 .71589 L .836 .309 0 r
F
.50201 .70935 m .50251 .71566 L .4985 .71589 L .836 .311 0 r
F
.50562 .70281 m .50201 .70935 L .5015 .70304 L .856 .319 0 r
F
.50516 .6965 m .50562 .70281 L .5015 .70304 L .859 .321 0 r
F
.51217 .67711 m .50844 .68364 L .50801 .67733 L .876 .328 0 r
F
.51173 .6708 m .51217 .67711 L .50801 .67733 L .877 .327 0 r
F
.50887 .68996 m .50516 .6965 L .50471 .69018 L .871 .326 0 r
F
.50844 .68364 m .50887 .68996 L .50471 .69018 L .873 .327 0 r
F
.53038 .61917 m .52763 .62562 L .52706 .61947 L .756 .265 0 r
F
.53492 .60661 m .53544 .61251 L .53282 .61281 L .711 .23 0 r
F
.53696 .60641 m .53544 .61251 L .53492 .60661 L .607 .193 0 r
F
.4996 .72847 m .49637 .73498 L .49577 .72872 L .818 .299 0 r
F
.49906 .72219 m .4996 .72847 L .49577 .72872 L .812 .299 0 r
F
.52195 .64488 m .51851 .65143 L .51801 .64516 L .836 .308 0 r
F
.5214 .63864 m .52195 .64488 L .51801 .64516 L .836 .306 0 r
F
.5451 .4634 m .54828 .4698 L .54315 .47162 L .518 .258 0 r
F
.51901 .65771 m .51541 .66426 L .51495 .65796 L .858 .32 0 r
F
.51851 .65143 m .51901 .65771 L .51495 .65796 L .856 .317 0 r
F
.48408 .7608 m .48438 .76677 L .48308 .76682 L .855 .252 0 r
F
.48611 .76062 m .48438 .76677 L .48408 .7608 L .872 .272 0 r
F
.51587 .67057 m .51217 .67711 L .51173 .6708 L .872 .326 0 r
F
.51541 .66426 m .51587 .67057 L .51173 .6708 L .87 .325 0 r
F
.49061 .74793 m .49117 .75411 L .48818 .75433 L .765 .265 0 r
F
.49393 .7477 m .49117 .75411 L .49061 .74793 L .808 .284 0 r
F
.49335 .74147 m .49393 .7477 L .49061 .74793 L .776 .276 0 r
F
.5126 .68343 m .50887 .68996 L .50844 .68364 L .876 .328 0 r
F
.51217 .67711 m .5126 .68343 L .50844 .68364 L F
.53707 .44362 m .53871 .4514 L .53575 .44579 L .246 .158 0 r
F
.53357 .43855 m .53707 .44362 L .53575 .44579 L .102 .11 0 r
F
.50931 .69628 m .50562 .70281 L .50516 .6965 L .87 .325 0 r
F
.50887 .68996 m .50931 .69628 L .50516 .6965 L .871 .326 0 r
F
.52522 .63834 m .52195 .64488 L .5214 .63864 L .809 .297 0 r
F
.52462 .63212 m .52522 .63834 L .5214 .63864 L .812 .295 0 r
F
.50608 .70913 m .50251 .71566 L .50201 .70935 L .856 .318 0 r
F
.50562 .70281 m .50608 .70913 L .50201 .70935 L .856 .319 0 r
F
.56521 .73505 m .55807 .74091 L .55966 .7344 L 1 .814 0 r
F
.5673 .72834 m .56521 .73505 L .55966 .7344 L 1 .767 0 r
F
.50301 .72196 m .4996 .72847 L .49906 .72219 L .839 .309 0 r
F
.50251 .71566 m .50301 .72196 L .49906 .72219 L .836 .309 0 r
F
.49693 .74124 m .49393 .7477 L .49335 .74147 L .814 .291 0 r
F
.49637 .73498 m .49693 .74124 L .49335 .74147 L .796 .288 0 r
F
.48818 .75433 m .48867 .76046 L .48611 .76062 L .778 .259 0 r
F
.49117 .75411 m .48867 .76046 L .48818 .75433 L .821 .28 0 r
F
.45458 .6386 m .445 .64462 L .44754 .63752 L 1 .704 0 r
F
.45669 .63188 m .45458 .6386 L .44754 .63752 L 1 .763 0 r
F
.55794 .75432 m .55311 .75982 L .5547 .75361 L 1 .882 0 r
F
.55794 .75432 m .5556 .76047 L .55311 .75982 L F
.52251 .65115 m .51901 .65771 L .51851 .65143 L .838 .311 0 r
F
.52195 .64488 m .52251 .65115 L .51851 .65143 L .836 .308 0 r
F
.4658 .23351 m .47348 .22879 L .49231 .23617 L .365 .387 0 r
F
.43537 .22764 m .47348 .22879 L .4658 .23351 L .451 .473 0 r
F
.57688 .72214 m .5673 .72834 L .56903 .72151 L 1 .842 0 r
F
.57882 .71497 m .57688 .72214 L .56903 .72151 L 1 .77 0 r
F
.58899 .71559 m .57688 .72214 L .57882 .71497 L 1 .873 0 r
F
.46754 .2142 m .46664 .20211 L .48187 .20347 L .717 .769 0 r
F
.53696 .60641 m .53754 .61218 L .53544 .61251 L .607 .193 0 r
F
.52828 .63179 m .52522 .63834 L .52462 .63212 L .777 .282 0 r
F
.52763 .62562 m .52828 .63179 L .52462 .63212 L .785 .281 0 r
F
.51952 .66401 m .51587 .67057 L .51541 .66426 L .861 .322 0 r
F
.51901 .65771 m .51952 .66401 L .51541 .66426 L .858 .32 0 r
F
.53282 .61281 m .53345 .61883 L .53038 .61917 L .728 .247 0 r
F
.53544 .61251 m .53345 .61883 L .53282 .61281 L .65 .218 0 r
F
.50013 .73475 m .49693 .74124 L .49637 .73498 L .827 .3 0 r
F
.4996 .72847 m .50013 .73475 L .49637 .73498 L .818 .299 0 r
F
.51633 .67688 m .5126 .68343 L .51217 .67711 L .875 .328 0 r
F
.51587 .67057 m .51633 .67688 L .51217 .67711 L .872 .326 0 r
F
.51304 .68975 m .50931 .69628 L .50887 .68996 L .877 .328 0 r
F
.5126 .68343 m .51304 .68975 L .50887 .68996 L .876 .328 0 r
F
.46405 .6128 m .45759 .61751 L .46117 .61136 L 1 .918 0 r
F
.46405 .6128 m .46155 .61896 L .45759 .61751 L F
.50974 .7026 m .50608 .70913 L .50562 .70281 L .87 .324 0 r
F
.50931 .69628 m .50974 .7026 L .50562 .70281 L .87 .325 0 r
F
.50654 .71544 m .50301 .72196 L .50251 .71566 L .857 .317 0 r
F
.50608 .70913 m .50654 .71544 L .50251 .71566 L .856 .318 0 r
F
.53104 .62528 m .52828 .63179 L .52763 .62562 L .739 .264 0 r
F
.53038 .61917 m .53104 .62528 L .52763 .62562 L .756 .265 0 r
F
.53345 .61883 m .53104 .62528 L .53038 .61917 L .696 .242 0 r
F
.52585 .64458 m .52251 .65115 L .52195 .64488 L .81 .3 0 r
F
.52522 .63834 m .52585 .64458 L .52195 .64488 L .809 .297 0 r
F
.50349 .72825 m .50013 .73475 L .4996 .72847 L .844 .308 0 r
F
.50301 .72196 m .50349 .72825 L .4996 .72847 L .839 .309 0 r
F
.48611 .76062 m .48642 .7667 L .48438 .76677 L .872 .272 0 r
F
.48867 .76046 m .48642 .7667 L .48611 .76062 L .881 .287 0 r
F
.53756 .25963 m .54124 .27111 L .53545 .2654 L .402 .289 0 r
F
.52998 .25495 m .53756 .25963 L .53545 .2654 L .324 .25 0 r
F
.52308 .65744 m .51952 .66401 L .51901 .65771 L .842 .315 0 r
F
.52251 .65115 m .52308 .65744 L .51901 .65771 L .838 .311 0 r
F
.52003 .67032 m .51633 .67688 L .51587 .67057 L .866 .325 0 r
F
.51952 .66401 m .52003 .67032 L .51587 .67057 L .861 .322 0 r
F
.59085 .70794 m .58899 .71559 L .57882 .71497 L 1 .791 0 r
F
.60422 .70835 m .58899 .71559 L .59085 .70794 L 1 .862 0 r
F
.51678 .68321 m .51304 .68975 L .5126 .68343 L .878 .329 0 r
F
.51633 .67688 m .51678 .68321 L .5126 .68343 L .875 .328 0 r
F
.51347 .69607 m .50974 .7026 L .50931 .69628 L .879 .328 0 r
F
.51304 .68975 m .51347 .69607 L .50931 .69628 L .877 .328 0 r
F
.66327 .49474 m .63418 .50975 L .63319 .49778 L .696 .735 0 r
F
.66327 .49474 m .66409 .50895 L .63418 .50975 L F
.51017 .70892 m .50654 .71544 L .50608 .70913 L .871 .323 0 r
F
.50974 .7026 m .51017 .70892 L .50608 .70913 L .87 .324 0 r
F
.49393 .7477 m .49443 .75392 L .49117 .75411 L .808 .284 0 r
F
.49744 .74749 m .49443 .75392 L .49393 .7477 L .837 .297 0 r
F
.49693 .74124 m .49744 .74749 L .49393 .7477 L .814 .291 0 r
F
.52077 .42607 m .52464 .42919 L .52878 .4318 L .488 0 0 r
F
.52898 .63799 m .52585 .64458 L .52522 .63834 L .775 .285 0 r
F
.52828 .63179 m .52898 .63799 L .52522 .63834 L .777 .282 0 r
F
.50699 .72175 m .50349 .72825 L .50301 .72196 L .859 .316 0 r
F
.50654 .71544 m .50699 .72175 L .50301 .72196 L .857 .317 0 r
F
.56146 .48136 m .55626 .49037 L .55397 .48332 L .683 .401 0 r
F
.56146 .48136 m .56447 .48875 L .55626 .49037 L F
.49117 .75411 m .49162 .7603 L .48867 .76046 L .821 .28 0 r
F
.49443 .75392 m .49162 .7603 L .49117 .75411 L .847 .294 0 r
F
.45669 .63188 m .44754 .63752 L .4506 .63061 L 1 .763 0 r
F
.45906 .62533 m .45669 .63188 L .4506 .63061 L 1 .822 0 r
F
.50062 .74103 m .49744 .74749 L .49693 .74124 L .841 .302 0 r
F
.50013 .73475 m .50062 .74103 L .49693 .74124 L .827 .3 0 r
F
.55337 .27171 m .55253 .28447 L .54702 .27748 L .523 .376 0 r
F
.55337 .27171 m .56087 .27908 L .55253 .28447 L F
.52651 .65084 m .52308 .65744 L .52251 .65115 L .815 .304 0 r
F
.52585 .64458 m .52651 .65084 L .52251 .65115 L .81 .3 0 r
F
.52052 .67665 m .51678 .68321 L .51633 .67688 L .872 .328 0 r
F
.52003 .67032 m .52052 .67665 L .51633 .67688 L .866 .325 0 r
F
.51722 .68954 m .51347 .69607 L .51304 .68975 L .882 .331 0 r
F
.51678 .68321 m .51722 .68954 L .51304 .68975 L .878 .329 0 r
F
.52365 .66374 m .52003 .67032 L .51952 .66401 L .848 .319 0 r
F
.52308 .65744 m .52365 .66374 L .51952 .66401 L .842 .315 0 r
F
.5673 .72834 m .55966 .7344 L .56107 .7278 L 1 .767 0 r
F
.56903 .72151 m .5673 .72834 L .56107 .7278 L 1 .717 0 r
F
.51388 .7024 m .51017 .70892 L .50974 .7026 L .882 .329 0 r
F
.51347 .69607 m .51388 .7024 L .50974 .7026 L .879 .328 0 r
F
.46155 .61896 m .454 .62393 L .45759 .61751 L 1 .877 0 r
F
.46155 .61896 m .45906 .62533 L .454 .62393 L F
.53544 .61251 m .53618 .61844 L .53345 .61883 L .65 .218 0 r
F
.53754 .61218 m .53618 .61844 L .53544 .61251 L .536 .18 0 r
F
.50396 .73455 m .50062 .74103 L .50013 .73475 L .851 .309 0 r
F
.50349 .72825 m .50396 .73455 L .50013 .73475 L .844 .308 0 r
F
.5106 .71524 m .50699 .72175 L .50654 .71544 L .874 .323 0 r
F
.51017 .70892 m .5106 .71524 L .50654 .71544 L .871 .323 0 r
F
.5318 .63142 m .52898 .63799 L .52828 .63179 L .731 .266 0 r
F
.53104 .62528 m .5318 .63142 L .52828 .63179 L .739 .264 0 r
F
.50431 .58032 m .5185 .57774 L .52523 .57787 L 0 0 0 r
F
.50431 .58032 m .49938 .58198 L .5185 .57774 L F
.62312 .69993 m .62109 .70899 L .60422 .70835 L .846 .815 0 r
F
.64591 .69984 m .62109 .70899 L .62312 .69993 L .747 .808 0 r
F
.48867 .76046 m .48899 .7666 L .48642 .7667 L .881 .287 0 r
F
.49162 .7603 m .48899 .7666 L .48867 .76046 L .887 .298 0 r
F
.45906 .62533 m .4506 .63061 L .454 .62393 L 1 .822 0 r
F
.445 .64462 m .43292 .65102 L .43566 .64338 L 1 .733 0 r
F
.44754 .63752 m .445 .64462 L .43566 .64338 L 1 .806 0 r
F
.59052 .49263 m .57931 .50304 L .57736 .49474 L .781 .599 0 r
F
.59052 .49263 m .59301 .50174 L .57931 .50304 L F
.521 .68298 m .51722 .68954 L .51678 .68321 L .878 .331 0 r
F
.52052 .67665 m .521 .68298 L .51678 .68321 L .872 .328 0 r
F
.50743 .72805 m .50396 .73455 L .50349 .72825 L .864 .316 0 r
F
.50699 .72175 m .50743 .72805 L .50349 .72825 L .859 .316 0 r
F
.51765 .69587 m .51388 .7024 L .51347 .69607 L .887 .332 0 r
F
.51722 .68954 m .51765 .69587 L .51347 .69607 L .882 .331 0 r
F
.53424 .62488 m .5318 .63142 L .53104 .62528 L .678 .242 0 r
F
.53345 .61883 m .53424 .62488 L .53104 .62528 L .696 .242 0 r
F
.43566 .64338 m .43292 .65102 L .42031 .64977 L 1 .82 0 r
F
.52421 .67006 m .52052 .67665 L .52003 .67032 L .857 .324 0 r
F
.52365 .66374 m .52421 .67006 L .52003 .67032 L .848 .319 0 r
F
.52972 .64422 m .52651 .65084 L .52585 .64458 L .778 .29 0 r
F
.52898 .63799 m .52972 .64422 L .52585 .64458 L .775 .285 0 r
F
.53618 .61844 m .53424 .62488 L .53345 .61883 L .613 .213 0 r
F
.52717 .65713 m .52365 .66374 L .52308 .65744 L .822 .31 0 r
F
.52651 .65084 m .52717 .65713 L .52308 .65744 L .815 .304 0 r
F
.51429 .70873 m .5106 .71524 L .51017 .70892 L .885 .329 0 r
F
.51388 .7024 m .51429 .70873 L .51017 .70892 L .882 .329 0 r
F
.48279 .76684 m .48243 .77256 L .48328 .77229 L .234 .034 0 r
F
.31046 .65057 m .25505 .66383 L .25695 .64628 L .61 .7 0 r
F
.51101 .72156 m .50743 .72805 L .50699 .72175 L .877 .323 0 r
F
.5106 .71524 m .51101 .72156 L .50699 .72175 L .874 .323 0 r
F
.53267 .43607 m .53707 .44362 L .53357 .43855 L 0 .119 0 r
F
.49744 .74749 m .49789 .75374 L .49443 .75392 L .837 .297 0 r
F
.50108 .7473 m .49789 .75374 L .49744 .74749 L .857 .306 0 r
F
.50062 .74103 m .50108 .7473 L .49744 .74749 L .841 .302 0 r
F
.49443 .75392 m .49485 .76015 L .49162 .7603 L .847 .294 0 r
F
.49789 .75374 m .49485 .76015 L .49443 .75392 L .864 .304 0 r
F
.42139 .44497 m .40224 .44928 L .40984 .44017 L 1 .959 0 r
F
.42772 .43727 m .42139 .44497 L .40984 .44017 L 1 1 0 r
F
.54103 .44902 m .54186 .45727 L .53871 .4514 L .346 .194 0 r
F
.53707 .44362 m .54103 .44902 L .53871 .4514 L .246 .158 0 r
F
.52145 .68932 m .51765 .69587 L .51722 .68954 L .886 .334 0 r
F
.521 .68298 m .52145 .68932 L .51722 .68954 L .878 .331 0 r
F
.5044 .74084 m .50108 .7473 L .50062 .74103 L .861 .311 0 r
F
.50396 .73455 m .5044 .74084 L .50062 .74103 L .851 .309 0 r
F
.51805 .70221 m .51429 .70873 L .51388 .7024 L .892 .333 0 r
F
.51765 .69587 m .51805 .70221 L .51388 .7024 L .887 .332 0 r
F
.52475 .6764 m .521 .68298 L .52052 .67665 L .866 .328 0 r
F
.52421 .67006 m .52475 .6764 L .52052 .67665 L .857 .324 0 r
F
.54548 .26522 m .54702 .27748 L .54124 .27111 L .464 .331 0 r
F
.53756 .25963 m .54548 .26522 L .54124 .27111 L .402 .289 0 r
F
.53739 .60582 m .53832 .6108 L .53931 .61134 L 1 .278 0 r
F
.53429 .60565 m .53832 .6108 L .53739 .60582 L 1 .182 0 r
F
.53264 .63759 m .52972 .64422 L .52898 .63799 L .73 .27 0 r
F
.5318 .63142 m .53264 .63759 L .52898 .63799 L .731 .266 0 r
F
.52782 .66344 m .52421 .67006 L .52365 .66374 L .832 .316 0 r
F
.52717 .65713 m .52782 .66344 L .52365 .66374 L .822 .31 0 r
F
.51468 .71506 m .51101 .72156 L .5106 .71524 L .888 .329 0 r
F
.51429 .70873 m .51468 .71506 L .5106 .71524 L .885 .329 0 r
F
.49162 .7603 m .49195 .7665 L .48899 .7666 L .887 .298 0 r
F
.49485 .76015 m .49195 .7665 L .49162 .7603 L .891 .306 0 r
F
.54548 .26522 m .55337 .27171 L .54702 .27748 L .464 .331 0 r
F
.50785 .73436 m .5044 .74084 L .50396 .73455 L .87 .317 0 r
F
.50743 .72805 m .50785 .73436 L .50396 .73455 L .864 .316 0 r
F
.57433 .48661 m .56678 .49634 L .56447 .48875 L .735 .492 0 r
F
.57433 .48661 m .57736 .49474 L .56678 .49634 L F
.53049 .65048 m .52717 .65713 L .52651 .65084 L .785 .296 0 r
F
.52972 .64422 m .53049 .65048 L .52651 .65084 L .778 .29 0 r
F
.49382 .2066 m .50378 .18806 L .5203 .19503 L .632 .692 0 r
F
.49382 .2066 m .48187 .20347 L .50378 .18806 L F
.47322 .41905 m .47832 .41636 L .49868 .42061 L .208 .332 0 r
F
.53754 .61218 m .53843 .61798 L .53618 .61844 L .536 .18 0 r
F
.52188 .69567 m .51805 .70221 L .51765 .69587 L .894 .336 0 r
F
.52145 .68932 m .52188 .69567 L .51765 .69587 L .886 .334 0 r
F
.5114 .72787 m .50785 .73436 L .50743 .72805 L .881 .323 0 r
F
.51101 .72156 m .5114 .72787 L .50743 .72805 L .877 .323 0 r
F
.41213 .24516 m .38948 .24444 L .4023 .23505 L 1 1 0 r
F
.42196 .23796 m .41213 .24516 L .4023 .23505 L F
.52526 .68275 m .52145 .68932 L .521 .68298 L .877 .333 0 r
F
.52475 .6764 m .52526 .68275 L .521 .68298 L .866 .328 0 r
F
.51844 .70855 m .51468 .71506 L .51429 .70873 L .897 .334 0 r
F
.51805 .70221 m .51844 .70855 L .51429 .70873 L .892 .333 0 r
F
.55807 .74091 m .55237 .74683 L .55348 .74044 L 1 .681 0 r
F
.55807 .74091 m .55639 .74731 L .55237 .74683 L F
.55966 .7344 m .55807 .74091 L .55348 .74044 L 1 .665 0 r
F
.52845 .66978 m .52475 .6764 L .52421 .67006 L .844 .322 0 r
F
.52782 .66344 m .52845 .66978 L .52421 .67006 L .832 .316 0 r
F
.55788 .47422 m .55397 .48332 L .55128 .47645 L .612 .355 0 r
F
.55788 .47422 m .56146 .48136 L .55397 .48332 L F
.53515 .63098 m .53264 .63759 L .5318 .63142 L .671 .245 0 r
F
.53424 .62488 m .53515 .63098 L .5318 .63142 L .678 .242 0 r
F
.53429 .60565 m .53542 .61013 L .53832 .6108 L 1 .182 0 r
F
.52849 .60549 m .53542 .61013 L .53429 .60565 L .692 .084 0 r
F
.51506 .72138 m .5114 .72787 L .51101 .72156 L .892 .329 0 r
F
.51468 .71506 m .51506 .72138 L .51101 .72156 L .888 .329 0 r
F
.55639 .74731 m .55125 .75314 L .55237 .74683 L 1 .684 0 r
F
.55639 .74731 m .5547 .75361 L .55125 .75314 L F
.49789 .75374 m .49829 .76 L .49485 .76015 L .864 .304 0 r
F
.5015 .75357 m .49829 .76 L .49789 .75374 L .876 .311 0 r
F
.50108 .7473 m .5015 .75357 L .49789 .75374 L .857 .306 0 r
F
.50482 .74712 m .5015 .75357 L .50108 .7473 L .873 .314 0 r
F
.5044 .74084 m .50482 .74712 L .50108 .7473 L .861 .311 0 r
F
.53127 .65678 m .52782 .66344 L .52717 .65713 L .796 .303 0 r
F
.53049 .65048 m .53127 .65678 L .52717 .65713 L .785 .296 0 r
F
.40431 .64795 m .4009 .65713 L .37885 .65568 L .903 .843 0 r
F
.42031 .64977 m .4009 .65713 L .40431 .64795 L 1 .806 0 r
F
.52228 .70202 m .51844 .70855 L .51805 .70221 L .902 .338 0 r
F
.52188 .69567 m .52228 .70202 L .51805 .70221 L .894 .336 0 r
F
.52574 .6891 m .52188 .69567 L .52145 .68932 L .888 .337 0 r
F
.52526 .68275 m .52574 .6891 L .52145 .68932 L .877 .333 0 r
F
.55966 .7344 m .55348 .74044 L .55453 .73398 L 1 .665 0 r
F
.56107 .7278 m .55966 .7344 L .55453 .73398 L 1 .642 0 r
F
.56903 .72151 m .56107 .7278 L .56222 .72111 L 1 .717 0 r
F
.57032 .71458 m .56903 .72151 L .56222 .72111 L 1 .667 0 r
F
.57882 .71497 m .56903 .72151 L .57032 .71458 L 1 .77 0 r
F
.50825 .74066 m .50482 .74712 L .5044 .74084 L .877 .318 0 r
F
.50785 .73436 m .50825 .74066 L .5044 .74084 L .87 .317 0 r
F
.53354 .64381 m .53049 .65048 L .52972 .64422 L .736 .277 0 r
F
.53264 .63759 m .53354 .64381 L .52972 .64422 L .73 .27 0 r
F
.432 .23203 m .42196 .23796 L .41615 .22734 L 1 1 0 r
F
.49485 .76015 m .49519 .76638 L .49195 .7665 L .891 .306 0 r
F
.49829 .76 m .49519 .76638 L .49485 .76015 L .894 .313 0 r
F
.51881 .71488 m .51506 .72138 L .51468 .71506 L .902 .335 0 r
F
.51844 .70855 m .51881 .71488 L .51468 .71506 L .897 .334 0 r
F
.53713 .62441 m .53515 .63098 L .53424 .62488 L .596 .215 0 r
F
.53618 .61844 m .53713 .62441 L .53424 .62488 L .613 .213 0 r
F
.53843 .61798 m .53713 .62441 L .53618 .61844 L .503 .178 0 r
F
.70371 .49059 m .66409 .50895 L .66327 .49474 L .651 .721 0 r
F
.70371 .49059 m .70396 .50794 L .66409 .50895 L F
.52906 .67613 m .52526 .68275 L .52475 .6764 L .858 .329 0 r
F
.52845 .66978 m .52906 .67613 L .52475 .6764 L .844 .322 0 r
F
.51179 .73419 m .50825 .74066 L .50785 .73436 L .886 .323 0 r
F
.5114 .72787 m .51179 .73419 L .50785 .73436 L .881 .323 0 r
F
.46458 .6055 m .46117 .61136 L .45869 .60928 L 1 .942 0 r
F
.52618 .69547 m .52228 .70202 L .52188 .69567 L .9 .341 0 r
F
.52574 .6891 m .52618 .69547 L .52188 .69567 L .888 .337 0 r
F
.52849 .60549 m .52988 .60928 L .53542 .61013 L .692 .084 0 r
F
.51896 .60535 m .52988 .60928 L .52849 .60549 L .487 0 0 r
F
.51542 .72771 m .51179 .73419 L .5114 .72787 L .896 .329 0 r
F
.51506 .72138 m .51542 .72771 L .5114 .72787 L .892 .329 0 r
F
.52265 .70837 m .51881 .71488 L .51844 .70855 L .91 .34 0 r
F
.52228 .70202 m .52265 .70837 L .51844 .70855 L .902 .338 0 r
F
.53203 .6631 m .52845 .66978 L .52782 .66344 L .811 .311 0 r
F
.53127 .65678 m .53203 .6631 L .52782 .66344 L .796 .303 0 r
F
.58004 .70769 m .57882 .71497 L .57032 .71458 L 1 .702 0 r
F
.59085 .70794 m .57882 .71497 L .58004 .70769 L 1 .791 0 r
F
.5535 .76651 m .55051 .772 L .55168 .76595 L 1 .771 0 r
F
.5535 .76651 m .55174 .77244 L .55051 .772 L F
.54527 .45478 m .5451 .4634 L .54186 .45727 L .419 .229 0 r
F
.54103 .44902 m .54527 .45478 L .54186 .45727 L .346 .194 0 r
F
.5547 .75361 m .55019 .75939 L .55125 .75314 L 1 .67 0 r
F
.5547 .75361 m .55311 .75982 L .55019 .75939 L F
.52962 .6825 m .52574 .6891 L .52526 .68275 L .874 .335 0 r
F
.52906 .67613 m .52962 .6825 L .52526 .68275 L .858 .329 0 r
F
.51909 .24459 m .52998 .25495 L .52306 .2511 L .282 .276 0 r
F
.51101 .24265 m .51909 .24459 L .52306 .2511 L .184 .254 0 r
F
.51915 .72122 m .51542 .72771 L .51506 .72138 L .907 .335 0 r
F
.51881 .71488 m .51915 .72122 L .51506 .72138 L .902 .335 0 r
F
.53447 .65006 m .53127 .65678 L .53049 .65048 L .748 .285 0 r
F
.53354 .64381 m .53447 .65006 L .53049 .65048 L .736 .277 0 r
F
.5015 .75357 m .50188 .75985 L .49829 .76 L .876 .311 0 r
F
.50521 .75341 m .50188 .75985 L .5015 .75357 L .886 .317 0 r
F
.50482 .74712 m .50521 .75341 L .5015 .75357 L .873 .314 0 r
F
.56107 .7278 m .55453 .73398 L .55545 .72745 L 1 .642 0 r
F
.56222 .72111 m .56107 .7278 L .55545 .72745 L 1 .612 0 r
F
.53618 .63712 m .53354 .64381 L .53264 .63759 L .673 .252 0 r
F
.53515 .63098 m .53618 .63712 L .53264 .63759 L .671 .245 0 r
F
.50864 .74696 m .50521 .75341 L .50482 .74712 L .885 .319 0 r
F
.50825 .74066 m .50864 .74696 L .50482 .74712 L .877 .318 0 r
F
.52658 .70184 m .52265 .70837 L .52228 .70202 L .912 .345 0 r
F
.52618 .69547 m .52658 .70184 L .52228 .70202 L .9 .341 0 r
F
.58025 .28067 m .57338 .29609 L .56764 .28724 L .639 .52 0 r
F
.58025 .28067 m .58803 .29063 L .57338 .29609 L F
.49829 .76 m .49863 .76626 L .49519 .76638 L .894 .313 0 r
F
.50188 .75985 m .49863 .76626 L .49829 .76 L .897 .317 0 r
F
.51896 .60535 m .52068 .60819 L .52988 .60928 L .487 0 0 r
F
.50429 .60524 m .52068 .60819 L .51896 .60535 L .244 0 0 r
F
.51215 .7405 m .50864 .74696 L .50825 .74066 L .891 .323 0 r
F
.51179 .73419 m .51215 .7405 L .50825 .74066 L .886 .323 0 r
F
.52299 .71472 m .51915 .72122 L .51881 .71488 L .917 .342 0 r
F
.52265 .70837 m .52299 .71472 L .51881 .71488 L .91 .34 0 r
F
.53277 .66945 m .52906 .67613 L .52845 .66978 L .828 .32 0 r
F
.53203 .6631 m .53277 .66945 L .52845 .66978 L .811 .311 0 r
F
.53013 .68888 m .52618 .69547 L .52574 .6891 L .89 .342 0 r
F
.52962 .6825 m .53013 .68888 L .52574 .6891 L .874 .335 0 r
F
.55388 .46739 m .55128 .47645 L .54828 .4698 L .545 .31 0 r
F
.55388 .46739 m .55788 .47422 L .55128 .47645 L F
.64301 .28789 m .62018 .30889 L .61504 .29568 L .705 .682 0 r
F
.64301 .28789 m .64966 .30398 L .62018 .30889 L F
.51576 .73403 m .51215 .7405 L .51179 .73419 L .9 .329 0 r
F
.51542 .72771 m .51576 .73403 L .51179 .73419 L .896 .329 0 r
F
.44754 .63752 m .43566 .64338 L .4393 .63594 L 1 .806 0 r
F
.4506 .63061 m .44754 .63752 L .4393 .63594 L 1 .884 0 r
F
.42196 .23796 m .4023 .23505 L .41615 .22734 L 1 1 0 r
F
.52693 .70821 m .52299 .71472 L .52265 .70837 L .923 .348 0 r
F
.52658 .70184 m .52693 .70821 L .52265 .70837 L .912 .345 0 r
F
.51948 .72755 m .51576 .73403 L .51542 .72771 L .912 .335 0 r
F
.51915 .72122 m .51948 .72755 L .51542 .72771 L .907 .335 0 r
F
.53059 .69526 m .52658 .70184 L .52618 .69547 L .907 .348 0 r
F
.53013 .68888 m .53059 .69526 L .52618 .69547 L .89 .342 0 r
F
.50429 .60524 m .50637 .60677 L .52068 .60819 L .244 0 0 r
F
.4825 .60517 m .50637 .60677 L .5035 .60524 L 0 .271 0 r
F
.4825 .60517 m .48495 .60487 L .50637 .60677 L F
.48495 .60487 m .50902 .60818 L .50637 .60677 L 0 .268 0 r
F
.50902 .60818 m .5115 .60853 L .50738 .60731 L F
.48495 .60487 m .49166 .60484 L .5115 .60853 L F
.52325 .61095 m .53056 .61459 L .52458 .61122 L 0 .199 0 r
F
.5115 .60853 m .53056 .61459 L .52325 .61095 L F
.53843 .61798 m .5396 .62384 L .53713 .62441 L .503 .178 0 r
F
.54001 .61742 m .5396 .62384 L .53843 .61798 L .359 .132 0 r
F
.54001 .61742 m .5415 .62313 L .5396 .62384 L F
.54082 .61776 m .54258 .62104 L .5426 .62222 L 0 0 0 r
F
.54007 .61585 m .54258 .62104 L .54082 .61776 L F
.54258 .62104 m .545 .62785 L .5426 .62222 L 0 .041 0 r
F
.54258 .62104 m .54577 .62642 L .545 .62785 L F
.54102 .61949 m .54435 .62435 L .54258 .62104 L 0 .023 0 r
F
.54435 .62435 m .54577 .62642 L .54258 .62104 L F
.54102 .61949 m .54528 .62452 L .54577 .62642 L F
.5373 .61741 m .54528 .62452 L .54102 .61949 L 0 .07 0 r
F
.53969 .61954 m .54306 .62194 L .54528 .62452 L F
.5373 .61741 m .54306 .62194 L .53969 .61954 L F
.53615 .61693 m .54306 .62194 L .5373 .61741 L 0 .149 0 r
F
.53056 .61459 m .54306 .62194 L .53615 .61693 L F
.53838 .61842 m .54646 .62437 L .54306 .62194 L 0 .198 0 r
F
.54646 .62437 m .54989 .62689 L .54306 .62194 L F
.53056 .61459 m .53838 .61842 L .54306 .62194 L 0 .149 0 r
F
.5115 .60853 m .51956 .61073 L .53056 .61459 L 0 .199 0 r
F
.51956 .61073 m .53767 .61813 L .53056 .61459 L 0 .226 0 r
F
.53767 .61813 m .53838 .61842 L .53056 .61459 L F
.49166 .60484 m .51744 .61028 L .5115 .60853 L .029 .274 0 r
F
.51744 .61028 m .51956 .61073 L .5115 .60853 L F
.50738 .60731 m .5115 .60853 L .50637 .60677 L 0 .268 0 r
F
.5035 .60524 m .50637 .60677 L .50429 .60524 L 0 .271 0 r
F
.6055 .70004 m .60422 .70835 L .59085 .70794 L .938 .779 0 r
F
.62312 .69993 m .60422 .70835 L .6055 .70004 L .846 .815 0 r
F
.53346 .67583 m .52962 .6825 L .52906 .67613 L .848 .33 0 r
F
.53277 .66945 m .53346 .67583 L .52906 .67613 L .828 .32 0 r
F
.4865 .77279 m .48405 .77883 L .48436 .77278 L 1 .386 0 r
F
.4865 .77279 m .48637 .77892 L .48405 .77883 L F
.48915 .77276 m .48637 .77892 L .4865 .77279 L 1 .356 0 r
F
.5354 .65636 m .53203 .6631 L .53127 .65678 L .764 .296 0 r
F
.53447 .65006 m .5354 .65636 L .53127 .65678 L .748 .285 0 r
F
.54961 .4609 m .54828 .4698 L .5451 .4634 L .481 .268 0 r
F
.54527 .45478 m .54961 .4609 L .5451 .4634 L .419 .229 0 r
F
.5233 .72107 m .51948 .72755 L .51915 .72122 L .924 .342 0 r
F
.52299 .71472 m .5233 .72107 L .51915 .72122 L .917 .342 0 r
F
.44892 .41828 m .44184 .42388 L .43864 .41796 L 1 1 0 r
F
.48436 .77278 m .48235 .77865 L .48292 .77271 L 1 .469 0 r
F
.48436 .77278 m .48405 .77883 L .48235 .77865 L F
.53826 .63044 m .53618 .63712 L .53515 .63098 L .594 .221 0 r
F
.53713 .62441 m .53826 .63044 L .53515 .63098 L .596 .215 0 r
F
.48915 .77276 m .48915 .77895 L .48637 .77892 L 1 .356 0 r
F
.49216 .7727 m .48915 .77895 L .48915 .77276 L 1 .342 0 r
F
.54961 .4609 m .55388 .46739 L .54828 .4698 L .481 .268 0 r
F
.50521 .75341 m .50557 .7597 L .50188 .75985 L .886 .317 0 r
F
.509 .75326 m .50557 .7597 L .50521 .75341 L .894 .321 0 r
F
.50864 .74696 m .509 .75326 L .50521 .75341 L .885 .319 0 r
F
.53098 .70166 m .52693 .70821 L .52658 .70184 L .924 .353 0 r
F
.53059 .69526 m .53098 .70166 L .52658 .70184 L .907 .348 0 r
F
.5125 .74681 m .509 .75326 L .50864 .74696 L .896 .324 0 r
F
.51215 .7405 m .5125 .74681 L .50864 .74696 L .891 .323 0 r
F
.5341 .68222 m .53013 .68888 L .52962 .6825 L .869 .339 0 r
F
.53346 .67583 m .5341 .68222 L .52962 .6825 L .848 .33 0 r
F
.50188 .75985 m .50221 .76613 L .49863 .76626 L .897 .317 0 r
F
.50557 .7597 m .50221 .76613 L .50188 .75985 L .9 .321 0 r
F
.52724 .71457 m .5233 .72107 L .52299 .71472 L .934 .35 0 r
F
.52693 .70821 m .52724 .71457 L .52299 .71472 L .923 .348 0 r
F
.53728 .64331 m .53447 .65006 L .53354 .64381 L .684 .262 0 r
F
.53618 .63712 m .53728 .64331 L .53354 .64381 L .673 .252 0 r
F
.51609 .74035 m .5125 .74681 L .51215 .7405 L .904 .329 0 r
F
.51576 .73403 m .51609 .74035 L .51215 .7405 L .9 .329 0 r
F
.51978 .73388 m .51609 .74035 L .51576 .73403 L .916 .335 0 r
F
.51948 .72755 m .51978 .73388 L .51576 .73403 L .912 .335 0 r
F
.48292 .77271 m .48151 .77835 L .48243 .77256 L 1 .597 0 r
F
.48292 .77271 m .48235 .77865 L .48151 .77835 L F
.49216 .7727 m .49226 .77893 L .48915 .77895 L 1 .342 0 r
F
.49543 .77262 m .49226 .77893 L .49216 .7727 L .98 .336 0 r
F
.53632 .6627 m .53277 .66945 L .53203 .6631 L .784 .307 0 r
F
.5354 .65636 m .53632 .6627 L .53203 .6631 L .764 .296 0 r
F
.5396 .62384 m .53826 .63044 L .53713 .62441 L .496 .183 0 r
F
.53466 .68863 m .53059 .69526 L .53013 .68888 L .892 .348 0 r
F
.5341 .68222 m .53466 .68863 L .53013 .68888 L .869 .339 0 r
F
.56222 .72111 m .55545 .72745 L .55617 .72085 L 1 .612 0 r
F
.56304 .71433 m .56222 .72111 L .55617 .72085 L 1 .579 0 r
F
.57032 .71458 m .56222 .72111 L .56304 .71433 L 1 .667 0 r
F
.52358 .72742 m .51978 .73388 L .51948 .72755 L .929 .342 0 r
F
.5233 .72107 m .52358 .72742 L .51948 .72755 L .924 .342 0 r
F
.53131 .70805 m .52724 .71457 L .52693 .70821 L .94 .357 0 r
F
.53098 .70166 m .53131 .70805 L .52693 .70821 L .924 .353 0 r
F
.55348 .74044 m .54834 .74652 L .54905 .74015 L 1 .559 0 r
F
.55348 .74044 m .55237 .74683 L .54834 .74652 L F
.55453 .73398 m .55348 .74044 L .54905 .74015 L 1 .557 0 r
F
.55453 .73398 m .54905 .74015 L .5497 .73372 L F
.55545 .72745 m .55453 .73398 L .5497 .73372 L 1 .547 0 r
F
.52751 .72094 m .52358 .72742 L .5233 .72107 L .943 .351 0 r
F
.52724 .71457 m .52751 .72094 L .5233 .72107 L .934 .35 0 r
F
.53514 .69505 m .53098 .70166 L .53059 .69526 L .915 .356 0 r
F
.53466 .68863 m .53514 .69505 L .53059 .69526 L .892 .348 0 r
F
.5372 .66907 m .53346 .67583 L .53277 .66945 L .808 .319 0 r
F
.53632 .6627 m .5372 .66907 L .53277 .66945 L .784 .307 0 r
F
.55237 .74683 m .54763 .75284 L .54834 .74652 L 1 .55 0 r
F
.55237 .74683 m .55125 .75314 L .54763 .75284 L F
.49543 .77262 m .4956 .77888 L .49226 .77893 L .98 .336 0 r
F
.4989 .77252 m .4956 .77888 L .49543 .77262 L .954 .333 0 r
F
.57108 .70755 m .57032 .71458 L .56304 .71433 L 1 .616 0 r
F
.58004 .70769 m .57032 .71458 L .57108 .70755 L 1 .702 0 r
F
.53159 .71444 m .52751 .72094 L .52724 .71457 L .954 .361 0 r
F
.53131 .70805 m .53159 .71444 L .52724 .71457 L .94 .357 0 r
F
.42772 .43727 m .40984 .44017 L .41874 .43183 L 1 1 0 r
F
.43465 .43022 m .42772 .43727 L .41874 .43183 L F
.509 .75326 m .50934 .75956 L .50557 .7597 L .894 .321 0 r
F
.51284 .75312 m .50934 .75956 L .509 .75326 L .902 .325 0 r
F
.5125 .74681 m .51284 .75312 L .509 .75326 L .896 .324 0 r
F
.60728 .48979 m .59301 .50174 L .59052 .49263 L .741 .644 0 r
F
.60728 .48979 m .61047 .50004 L .59301 .50174 L F
.51641 .74667 m .51284 .75312 L .5125 .74681 L .908 .329 0 r
F
.51609 .74035 m .51641 .74667 L .5125 .74681 L .904 .329 0 r
F
.50557 .7597 m .5059 .766 L .50221 .76613 L .9 .321 0 r
F
.50934 .75956 m .5059 .766 L .50557 .7597 L .903 .324 0 r
F
.53843 .64956 m .5354 .65636 L .53447 .65006 L .702 .273 0 r
F
.53728 .64331 m .53843 .64956 L .53447 .65006 L .684 .262 0 r
F
.53554 .70148 m .53131 .70805 L .53098 .70166 L .937 .364 0 r
F
.53514 .69505 m .53554 .70148 L .53098 .70166 L .915 .356 0 r
F
.55545 .72745 m .5497 .73372 L .55026 .72724 L 1 .547 0 r
F
.55617 .72085 m .55545 .72745 L .55026 .72724 L 1 .531 0 r
F
.52007 .74021 m .51641 .74667 L .51609 .74035 L .919 .334 0 r
F
.51978 .73388 m .52007 .74021 L .51609 .74035 L .916 .335 0 r
F
.46117 .61136 m .45359 .6154 L .45869 .60928 L 1 1 0 r
F
.46117 .61136 m .45759 .61751 L .45359 .6154 L F
.52384 .73376 m .52007 .74021 L .51978 .73388 L .933 .342 0 r
F
.52358 .72742 m .52384 .73376 L .51978 .73388 L .929 .342 0 r
F
.53802 .67548 m .5341 .68222 L .53346 .67583 L .834 .331 0 r
F
.5372 .66907 m .53802 .67548 L .53346 .67583 L .808 .319 0 r
F
.53738 .44072 m .54103 .44902 L .53707 .44362 L .177 .172 0 r
F
.53267 .43607 m .53738 .44072 L .53707 .44362 L 0 .119 0 r
F
.52774 .7273 m .52384 .73376 L .52358 .72742 L .95 .352 0 r
F
.52751 .72094 m .52774 .7273 L .52358 .72742 L .943 .351 0 r
F
.53954 .63653 m .53728 .64331 L .53618 .63712 L .604 .231 0 r
F
.53826 .63044 m .53954 .63653 L .53618 .63712 L .594 .221 0 r
F
.48243 .77256 m .48187 .77787 L .48328 .77229 L 0 0 0 r
F
.48243 .77256 m .48151 .77835 L .48187 .77787 L F
.57034 .47875 m .56447 .48875 L .56146 .48136 L .659 .439 0 r
F
.57034 .47875 m .57433 .48661 L .56447 .48875 L F
.53585 .7079 m .53159 .71444 L .53131 .70805 L .959 .37 0 r
F
.53554 .70148 m .53585 .7079 L .53131 .70805 L .937 .364 0 r
F
.5318 .72082 m .52774 .7273 L .52751 .72094 L .967 .363 0 r
F
.53159 .71444 m .5318 .72082 L .52751 .72094 L .954 .361 0 r
F
.53875 .68191 m .53466 .68863 L .5341 .68222 L .863 .344 0 r
F
.53802 .67548 m .53875 .68191 L .5341 .68222 L .834 .331 0 r
F
.4989 .77252 m .49912 .7788 L .4956 .77888 L .954 .333 0 r
F
.5025 .77242 m .49912 .7788 L .4989 .77252 L .937 .331 0 r
F
.4506 .63061 m .4393 .63594 L .44364 .62876 L 1 .884 0 r
F
.454 .62393 m .4506 .63061 L .44364 .62876 L 1 .962 0 r
F
.53607 .71432 m .5318 .72082 L .53159 .71444 L .98 .375 0 r
F
.53585 .7079 m .53607 .71432 L .53159 .71444 L .959 .37 0 r
F
.55125 .75314 m .54697 .75912 L .54763 .75284 L 1 .529 0 r
F
.55125 .75314 m .55019 .75939 L .54697 .75912 L F
.53938 .68837 m .53514 .69505 L .53466 .68863 L .893 .356 0 r
F
.53875 .68191 m .53938 .68837 L .53466 .68863 L .863 .344 0 r
F
.53959 .65586 m .53632 .6627 L .5354 .65636 L .724 .287 0 r
F
.53843 .64956 m .53959 .65586 L .5354 .65636 L .702 .273 0 r
F
.34968 .44884 m .34222 .4628 L .30378 .45749 L .791 .835 0 r
F
.37626 .45481 m .34222 .4628 L .34968 .44884 L .876 .849 0 r
F
.51284 .75312 m .51316 .75943 L .50934 .75956 L .902 .325 0 r
F
.51672 .75298 m .51316 .75943 L .51284 .75312 L .911 .329 0 r
F
.51641 .74667 m .51672 .75298 L .51284 .75312 L .908 .329 0 r
F
.52035 .74654 m .51672 .75298 L .51641 .74667 L .921 .334 0 r
F
.52007 .74021 m .52035 .74654 L .51641 .74667 L .919 .334 0 r
F
.5399 .69483 m .53554 .70148 L .53514 .69505 L .923 .368 0 r
F
.53938 .68837 m .5399 .69483 L .53514 .69505 L .893 .356 0 r
F
.52408 .74009 m .52035 .74654 L .52007 .74021 L .936 .341 0 r
F
.52384 .73376 m .52408 .74009 L .52007 .74021 L .933 .342 0 r
F
.55617 .72085 m .55026 .72724 L .55068 .72072 L 1 .531 0 r
F
.55666 .7142 m .55617 .72085 L .55068 .72072 L 1 .51 0 r
F
.56304 .71433 m .55617 .72085 L .55666 .7142 L 1 .579 0 r
F
.50934 .75956 m .50966 .76587 L .5059 .766 L .903 .324 0 r
F
.51316 .75943 m .50966 .76587 L .50934 .75956 L .907 .326 0 r
F
.52794 .73365 m .52408 .74009 L .52384 .73376 L .955 .351 0 r
F
.52774 .7273 m .52794 .73365 L .52384 .73376 L .95 .352 0 r
F
.75884 .48488 m .70396 .50794 L .70371 .49059 L .616 .698 0 r
F
.75884 .48488 m .75765 .50664 L .70396 .50794 L F
.53197 .7272 m .52794 .73365 L .52774 .7273 L .977 .363 0 r
F
.5318 .72082 m .53197 .7272 L .52774 .7273 L .967 .363 0 r
F
.59162 .70017 m .59085 .70794 L .58004 .70769 L 1 .714 0 r
F
.6055 .70004 m .59085 .70794 L .59162 .70017 L .938 .779 0 r
F
.5403 .7013 m .53585 .7079 L .53554 .70148 L .954 .378 0 r
F
.5399 .69483 m .5403 .7013 L .53554 .70148 L .923 .368 0 r
F
.46621 .40468 m .46292 .40064 L .4745 .39824 L .695 .541 0 r
F
.55174 .77244 m .54967 .77801 L .55051 .772 L 1 .664 0 r
F
.55174 .77244 m .55044 .77831 L .54967 .77801 L F
.53622 .72073 m .53197 .7272 L .5318 .72082 L .997 .378 0 r
F
.53607 .71432 m .53622 .72073 L .5318 .72082 L .98 .375 0 r
F
.5497 .73372 m .54472 .73998 L .54509 .73357 L 1 .484 0 r
F
.5497 .73372 m .54905 .74015 L .54472 .73998 L F
.55026 .72724 m .5497 .73372 L .54509 .73357 L 1 .481 0 r
F
.43566 .64338 m .42031 .64977 L .4242 .64158 L 1 .82 0 r
F
.4393 .63594 m .43566 .64338 L .4242 .64158 L 1 .905 0 r
F
.54058 .70777 m .53607 .71432 L .53585 .7079 L .984 .388 0 r
F
.5403 .7013 m .54058 .70777 L .53585 .7079 L .954 .378 0 r
F
.5025 .77242 m .50275 .77871 L .49912 .7788 L .937 .331 0 r
F
.5062 .7723 m .50275 .77871 L .5025 .77242 L .926 .33 0 r
F
.55026 .72724 m .54509 .73357 L .54539 .72714 L 1 .481 0 r
F
.55068 .72072 m .55026 .72724 L .54539 .72714 L 1 .472 0 r
F
.54905 .74015 m .54432 .74634 L .54472 .73998 L 1 .48 0 r
F
.54905 .74015 m .54834 .74652 L .54432 .74634 L F
.56348 .7075 m .56304 .71433 L .55666 .7142 L 1 .544 0 r
F
.57108 .70755 m .56304 .71433 L .56348 .7075 L 1 .616 0 r
F
.54103 .62978 m .53954 .63653 L .53826 .63044 L .504 .194 0 r
F
.5396 .62384 m .54103 .62978 L .53826 .63044 L .496 .183 0 r
F
.54072 .66222 m .5372 .66907 L .53632 .6627 L .752 .302 0 r
F
.53959 .65586 m .54072 .66222 L .53632 .6627 L .724 .287 0 r
F
.60703 .28312 m .59401 .30133 L .58803 .29063 L .681 .61 0 r
F
.60703 .28312 m .61504 .29568 L .59401 .30133 L F
.54074 .71423 m .53622 .72073 L .53607 .71432 L 1 .395 0 r
F
.54058 .70777 m .54074 .71423 L .53607 .71432 L .984 .388 0 r
F
.55168 .76595 m .54851 .77172 L .54926 .76558 L 1 .57 0 r
F
.55168 .76595 m .55051 .772 L .54851 .77172 L F
.51035 .39166 m .52645 .37941 L .53936 .38463 L .488 .449 0 r
F
.51035 .39166 m .50089 .38975 L .52645 .37941 L F
.45759 .61751 m .44849 .6219 L .45359 .6154 L 1 1 0 r
F
.45759 .61751 m .454 .62393 L .44849 .6219 L F
.4242 .64158 m .42031 .64977 L .40431 .64795 L 1 .889 0 r
F
.54093 .64269 m .53843 .64956 L .53728 .64331 L .622 .244 0 r
F
.53954 .63653 m .54093 .64269 L .53728 .64331 L .604 .231 0 r
F
.44184 .42388 m .4285 .4244 L .43864 .41796 L 1 1 0 r
F
.44184 .42388 m .43465 .43022 L .4285 .4244 L F
.53197 .7272 m .5321 .73357 L .52794 .73365 L .977 .363 0 r
F
.5363 .72713 m .5321 .73357 L .53197 .7272 L 1 .38 0 r
F
.53622 .72073 m .5363 .72713 L .53197 .7272 L .997 .378 0 r
F
.52794 .73365 m .52812 .73999 L .52408 .74009 L .955 .351 0 r
F
.5321 .73357 m .52812 .73999 L .52794 .73365 L .983 .362 0 r
F
.5408 .72068 m .5363 .72713 L .53622 .72073 L 1 .4 0 r
F
.54074 .71423 m .5408 .72068 L .53622 .72073 L 1 .395 0 r
F
.454 .62393 m .44364 .62876 L .44849 .6219 L 1 .962 0 r
F
.52408 .74009 m .52431 .74642 L .52035 .74654 L .936 .341 0 r
F
.52812 .73999 m .52431 .74642 L .52408 .74009 L .957 .349 0 r
F
.52035 .74654 m .52062 .75286 L .51672 .75298 L .921 .334 0 r
F
.52431 .74642 m .52062 .75286 L .52035 .74654 L .936 .339 0 r
F
.55068 .72072 m .54539 .72714 L .54559 .72067 L 1 .472 0 r
F
.55092 .71416 m .55068 .72072 L .54559 .72067 L 1 .459 0 r
F
.55666 .7142 m .55068 .72072 L .55092 .71416 L 1 .51 0 r
F
.51672 .75298 m .51701 .7593 L .51316 .75943 L .911 .329 0 r
F
.52062 .75286 m .51701 .7593 L .51672 .75298 L .921 .332 0 r
F
.5418 .66863 m .53802 .67548 L .5372 .66907 L .783 .318 0 r
F
.54072 .66222 m .5418 .66863 L .5372 .66907 L .752 .302 0 r
F
.51316 .75943 m .51347 .76574 L .50966 .76587 L .907 .326 0 r
F
.51701 .7593 m .51347 .76574 L .51316 .75943 L .913 .329 0 r
F
.54834 .74652 m .54391 .75267 L .54432 .74634 L 1 .469 0 r
F
.54834 .74652 m .54763 .75284 L .54391 .75267 L F
.54566 .71417 m .5408 .72068 L .54074 .71423 L 1 .422 0 r
F
.54558 .70766 m .54074 .71423 L .54058 .70777 L 1 .411 0 r
F
.54558 .70766 m .54566 .71417 L .54074 .71423 L F
.43465 .43022 m .41874 .43183 L .4285 .4244 L 1 1 0 r
F
.54539 .72714 m .54065 .73351 L .54076 .72711 L 1 .434 0 r
F
.54539 .72714 m .54509 .73357 L .54065 .73351 L F
.54559 .72067 m .54539 .72714 L .54076 .72711 L 1 .43 0 r
F
.54534 .70113 m .54058 .70777 L .5403 .7013 L .973 .398 0 r
F
.54534 .70113 m .54558 .70766 L .54058 .70777 L F
.5408 .72068 m .54076 .72711 L .5363 .72713 L 1 .4 0 r
F
.54559 .72067 m .54076 .72711 L .5408 .72068 L 1 .43 0 r
F
.54566 .71417 m .54559 .72067 L .5408 .72068 L 1 .422 0 r
F
.5363 .72713 m .53633 .73352 L .5321 .73357 L 1 .38 0 r
F
.54076 .72711 m .53633 .73352 L .5363 .72713 L 1 .402 0 r
F
.55092 .71416 m .54559 .72067 L .54566 .71417 L 1 .459 0 r
F
.58652 .48374 m .57736 .49474 L .57433 .48661 L .707 .54 0 r
F
.58652 .48374 m .59052 .49263 L .57736 .49474 L F
.5415 .62313 m .54103 .62978 L .5396 .62384 L .375 .148 0 r
F
.54494 .6946 m .5403 .7013 L .5399 .69483 L .933 .383 0 r
F
.54494 .6946 m .54534 .70113 L .5403 .7013 L F
.54278 .67508 m .53875 .68191 L .53802 .67548 L .817 .334 0 r
F
.5418 .66863 m .54278 .67508 L .53802 .67548 L .783 .318 0 r
F
.54509 .73357 m .54049 .7399 L .54065 .73351 L 1 .435 0 r
F
.54509 .73357 m .54472 .73998 L .54049 .7399 L F
.5062 .7723 m .50648 .77861 L .50275 .77871 L .926 .33 0 r
F
.50996 .77218 m .50648 .77861 L .5062 .7723 L .92 .329 0 r
F
.55687 .70751 m .55666 .7142 L .55092 .71416 L 1 .487 0 r
F
.56348 .7075 m .55666 .7142 L .55687 .70751 L 1 .544 0 r
F
.5321 .73357 m .5322 .73992 L .52812 .73999 L .983 .362 0 r
F
.53633 .73352 m .5322 .73992 L .5321 .73357 L 1 .378 0 r
F
.54076 .72711 m .54065 .73351 L .53633 .73352 L 1 .402 0 r
F
.54437 .68807 m .5399 .69483 L .53938 .68837 L .893 .368 0 r
F
.54437 .68807 m .54494 .6946 L .5399 .69483 L F
.48328 .77229 m .4839 .77717 L .48597 .77187 L .129 0 0 r
F
.48328 .77229 m .48187 .77787 L .4839 .77717 L F
.54365 .68156 m .53938 .68837 L .53875 .68191 L .854 .351 0 r
F
.54278 .67508 m .54365 .68156 L .53875 .68191 L .817 .334 0 r
F
.54365 .68156 m .54437 .68807 L .53938 .68837 L .854 .351 0 r
F
.55096 .70757 m .54566 .71417 L .54558 .70766 L 1 .443 0 r
F
.55096 .70757 m .55092 .71416 L .54566 .71417 L F
.52812 .73999 m .52829 .74633 L .52431 .74642 L .957 .349 0 r
F
.5322 .73992 m .52829 .74633 L .52812 .73999 L .986 .36 0 r
F
.55687 .70751 m .55092 .71416 L .55096 .70757 L 1 .487 0 r
F
.54472 .73998 m .5403 .74625 L .54049 .7399 L 1 .43 0 r
F
.54472 .73998 m .54432 .74634 L .5403 .74625 L F
.53633 .73352 m .53632 .73988 L .5322 .73992 L 1 .378 0 r
F
.54065 .73351 m .53632 .73988 L .53633 .73352 L 1 .401 0 r
F
.54065 .73351 m .54049 .7399 L .53632 .73988 L F
.52431 .74642 m .52453 .75275 L .52062 .75286 L .936 .339 0 r
F
.52829 .74633 m .52453 .75275 L .52431 .74642 L .957 .346 0 r
F
.58046 .70031 m .58004 .70769 L .57108 .70755 L 1 .638 0 r
F
.59162 .70017 m .58004 .70769 L .58046 .70031 L 1 .714 0 r
F
.54238 .64893 m .53959 .65586 L .53843 .64956 L .647 .26 0 r
F
.54093 .64269 m .54238 .64893 L .53843 .64956 L .622 .244 0 r
F
.52062 .75286 m .52088 .75918 L .51701 .7593 L .921 .332 0 r
F
.52453 .75275 m .52088 .75918 L .52062 .75286 L .935 .337 0 r
F
.55078 .70096 m .54558 .70766 L .54534 .70113 L .995 .425 0 r
F
.55078 .70096 m .55096 .70757 L .54558 .70766 L F
.53832 .6108 m .54007 .61585 L .54068 .61673 L .789 .204 0 r
F
.53542 .61013 m .54007 .61585 L .53832 .6108 L .847 .169 0 r
F
.51701 .7593 m .5173 .76562 L .51347 .76574 L .913 .329 0 r
F
.52088 .75918 m .5173 .76562 L .51701 .7593 L .921 .331 0 r
F
.54763 .75284 m .54353 .75897 L .54391 .75267 L 1 .45 0 r
F
.54763 .75284 m .54697 .75912 L .54353 .75897 L F
.48682 .58495 m .49164 .5842 L .49938 .58198 L 0 0 0 r
F
.48682 .58495 m .48128 .58831 L .49164 .5842 L F
.5322 .73992 m .53228 .74626 L .52829 .74633 L .986 .36 0 r
F
.53632 .73988 m .53228 .74626 L .5322 .73992 L 1 .375 0 r
F
.54049 .7399 m .53628 .74623 L .53632 .73988 L 1 .397 0 r
F
.54049 .7399 m .5403 .74625 L .53628 .74623 L F
.50996 .77218 m .51025 .7785 L .50648 .77861 L .92 .329 0 r
F
.51377 .77206 m .51025 .7785 L .50996 .77218 L .916 .328 0 r
F
.5009 .23531 m .51909 .24459 L .51101 .24265 L .305 .323 0 r
F
.49231 .23617 m .5009 .23531 L .51101 .24265 L .253 .312 0 r
F
.53632 .73988 m .53628 .74623 L .53228 .74626 L 1 .375 0 r
F
.54432 .74634 m .5401 .75259 L .5403 .74625 L 1 .42 0 r
F
.54432 .74634 m .54391 .75267 L .5401 .75259 L F
.40224 .44928 m .37626 .45481 L .38451 .44365 L 1 .91 0 r
F
.40984 .44017 m .40224 .44928 L .38451 .44365 L 1 .981 0 r
F
.47348 .22879 m .5009 .23531 L .49231 .23617 L .375 .39 0 r
F
.55038 .69434 m .54534 .70113 L .54494 .6946 L .943 .405 0 r
F
.55038 .69434 m .55078 .70096 L .54534 .70113 L F
.52829 .74633 m .52845 .75266 L .52453 .75275 L .957 .346 0 r
F
.53228 .74626 m .52845 .75266 L .52829 .74633 L .985 .356 0 r
F
.54267 .6358 m .54093 .64269 L .53954 .63653 L .524 .208 0 r
F
.54103 .62978 m .54267 .6358 L .53954 .63653 L .504 .194 0 r
F
.55677 .70079 m .55096 .70757 L .55078 .70096 L 1 .46 0 r
F
.55677 .70079 m .55687 .70751 L .55096 .70757 L F
.57127 .70047 m .57108 .70755 L .56348 .7075 L 1 .567 0 r
F
.58046 .70031 m .57108 .70755 L .57127 .70047 L 1 .638 0 r
F
.52453 .75275 m .52475 .75908 L .52088 .75918 L .935 .337 0 r
F
.52845 .75266 m .52475 .75908 L .52453 .75275 L .953 .342 0 r
F
.54384 .65524 m .54072 .66222 L .53959 .65586 L .678 .278 0 r
F
.54238 .64893 m .54384 .65524 L .53959 .65586 L .647 .26 0 r
F
.54974 .68773 m .54494 .6946 L .54437 .68807 L .892 .383 0 r
F
.54974 .68773 m .55038 .69434 L .54494 .6946 L F
.5635 .70062 m .55687 .70751 L .55677 .70079 L 1 .507 0 r
F
.5635 .70062 m .56348 .7075 L .55687 .70751 L F
.53228 .74626 m .53236 .7526 L .52845 .75266 L .985 .356 0 r
F
.53628 .74623 m .53236 .7526 L .53228 .74626 L 1 .369 0 r
F
.57127 .70047 m .56348 .7075 L .5635 .70062 L 1 .567 0 r
F
.5403 .74625 m .53625 .75257 L .53628 .74623 L 1 .389 0 r
F
.5403 .74625 m .5401 .75259 L .53625 .75257 L F
.53628 .74623 m .53625 .75257 L .53236 .7526 L 1 .369 0 r
F
.37834 .25529 m .34392 .25883 L .35628 .24429 L .987 .899 0 r
F
.38948 .24444 m .37834 .25529 L .35628 .24429 L 1 .954 0 r
F
.51377 .77206 m .51406 .77838 L .51025 .7785 L .916 .328 0 r
F
.51759 .77194 m .51406 .77838 L .51377 .77206 L .915 .328 0 r
F
.56553 .47123 m .56146 .48136 L .55788 .47422 L .588 .387 0 r
F
.56553 .47123 m .57034 .47875 L .56146 .48136 L F
.54888 .68114 m .54437 .68807 L .54365 .68156 L .843 .361 0 r
F
.54888 .68114 m .54974 .68773 L .54437 .68807 L F
.54391 .75267 m .53993 .7589 L .5401 .75259 L 1 .405 0 r
F
.54391 .75267 m .54353 .75897 L .53993 .7589 L F
.54527 .66163 m .5418 .66863 L .54072 .66222 L .713 .297 0 r
F
.54384 .65524 m .54527 .66163 L .54072 .66222 L .678 .278 0 r
F
.52845 .75266 m .52861 .75899 L .52475 .75908 L .953 .342 0 r
F
.53236 .7526 m .52861 .75899 L .52845 .75266 L .979 .35 0 r
F
.54926 .76558 m .54595 .77156 L .54639 .76536 L 1 .441 0 r
F
.54926 .76558 m .54851 .77172 L .54595 .77156 L F
.54273 .44582 m .54527 .45478 L .54103 .44902 L .302 .209 0 r
F
.53738 .44072 m .54273 .44582 L .54103 .44902 L .177 .172 0 r
F
.55635 .69406 m .55078 .70096 L .55038 .69434 L .952 .433 0 r
F
.55635 .69406 m .55677 .70079 L .55078 .70096 L F
.52988 .43272 m .53738 .44072 L .53267 .43607 L 0 .167 0 r
F
.54783 .67459 m .54365 .68156 L .54278 .67508 L .797 .339 0 r
F
.54783 .67459 m .54888 .68114 L .54365 .68156 L F
.54662 .66808 m .54278 .67508 L .5418 .66863 L .753 .318 0 r
F
.54527 .66163 m .54662 .66808 L .5418 .66863 L .713 .297 0 r
F
.55051 .772 m .548 .77782 L .54851 .77172 L 1 .473 0 r
F
.55051 .772 m .54967 .77801 L .548 .77782 L F
.54662 .66808 m .54783 .67459 L .54278 .67508 L .753 .318 0 r
F
.38352 .64533 m .37885 .65568 L .34968 .65358 L .797 .839 0 r
F
.40431 .64795 m .37885 .65568 L .38352 .64533 L .903 .843 0 r
F
.53236 .7526 m .53244 .75892 L .52861 .75899 L .979 .35 0 r
F
.53625 .75257 m .53244 .75892 L .53236 .7526 L 1 .361 0 r
F
.5401 .75259 m .53622 .75889 L .53625 .75257 L 1 .378 0 r
F
.5401 .75259 m .53993 .7589 L .53622 .75889 L F
.53625 .75257 m .53622 .75889 L .53244 .75892 L 1 .361 0 r
F
.54334 .62894 m .54267 .6358 L .54103 .62978 L .405 .166 0 r
F
.5415 .62313 m .54334 .62894 L .54103 .62978 L .375 .148 0 r
F
.51759 .77194 m .51788 .77827 L .51406 .77838 L .915 .328 0 r
F
.52142 .77183 m .51788 .77827 L .51759 .77194 L .916 .328 0 r
F
.54445 .64192 m .54238 .64893 L .54093 .64269 L .552 .226 0 r
F
.54267 .6358 m .54445 .64192 L .54093 .64269 L .524 .208 0 r
F
.52856 .24755 m .53756 .25963 L .52998 .25495 L .36 .307 0 r
F
.51909 .24459 m .52856 .24755 L .52998 .25495 L .282 .276 0 r
F
.57101 .27166 m .56764 .28724 L .56087 .27908 L .582 .473 0 r
F
.57101 .27166 m .58025 .28067 L .56764 .28724 L F
.55562 .68733 m .55038 .69434 L .54974 .68773 L .889 .405 0 r
F
.55562 .68733 m .55635 .69406 L .55038 .69434 L F
.56308 .69373 m .55677 .70079 L .55635 .69406 L .958 .471 0 r
F
.56308 .69373 m .5635 .70062 L .55677 .70079 L F
.48392 .39697 m .48775 .38904 L .50089 .38975 L .557 .466 0 r
F
.48392 .39697 m .4745 .39824 L .48775 .38904 L F
.48597 .77187 m .48823 .77613 L .49121 .77123 L .248 0 0 r
F
.48597 .77187 m .4839 .77717 L .48823 .77613 L F
.52142 .77183 m .5217 .77815 L .51788 .77827 L .916 .328 0 r
F
.52523 .77172 m .5217 .77815 L .52142 .77183 L .919 .328 0 r
F
.54639 .76536 m .54299 .77148 L .54321 .76523 L 1 .387 0 r
F
.54639 .76536 m .54595 .77156 L .54299 .77148 L F
.5426 .62222 m .54334 .62894 L .5415 .62313 L .183 .098 0 r
F
.52523 .57787 m .54698 .57167 L .55596 .57437 L .244 .364 0 r
F
.52523 .57787 m .5185 .57774 L .54698 .57167 L F
.55459 .68063 m .54974 .68773 L .54888 .68114 L .829 .376 0 r
F
.55459 .68063 m .55562 .68733 L .54974 .68773 L F
.54632 .64814 m .54384 .65524 L .54238 .64893 L .586 .246 0 r
F
.54445 .64192 m .54632 .64814 L .54238 .64893 L .552 .226 0 r
F
.53542 .61013 m .53769 .61471 L .54007 .61585 L .847 .169 0 r
F
.52988 .60928 m .53769 .61471 L .53542 .61013 L .688 .07 0 r
F
.57085 .69336 m .5635 .70062 L .56308 .69373 L .957 .519 0 r
F
.57085 .69336 m .57127 .70047 L .5635 .70062 L F
.4393 .63594 m .4242 .64158 L .42933 .63366 L 1 .905 0 r
F
.44364 .62876 m .4393 .63594 L .42933 .63366 L 1 .994 0 r
F
.54851 .77172 m .54568 .77773 L .54595 .77156 L 1 .378 0 r
F
.54851 .77172 m .548 .77782 L .54568 .77773 L F
.52523 .77172 m .52549 .77804 L .5217 .77815 L .919 .328 0 r
F
.52899 .77162 m .52549 .77804 L .52523 .77172 L .926 .328 0 r
F
.56013 .46414 m .55788 .47422 L .55388 .46739 L .521 .338 0 r
F
.56013 .46414 m .56553 .47123 L .55788 .47422 L F
.54321 .76523 m .53975 .77146 L .5398 .76519 L 1 .362 0 r
F
.54321 .76523 m .54299 .77148 L .53975 .77146 L F
.38451 .44365 m .37626 .45481 L .34968 .44884 L .923 .908 0 r
F
.55328 .67398 m .54888 .68114 L .54783 .67459 L .773 .348 0 r
F
.55328 .67398 m .55459 .68063 L .54888 .68114 L F
.54847 .45142 m .54961 .4609 L .54527 .45478 L .39 .248 0 r
F
.54273 .44582 m .54847 .45142 L .54527 .45478 L .302 .209 0 r
F
.62912 .48593 m .61047 .50004 L .60728 .48979 L .699 .675 0 r
F
.62912 .48593 m .63319 .49778 L .61047 .50004 L F
.56222 .68685 m .55635 .69406 L .55562 .68733 L .883 .434 0 r
F
.56222 .68685 m .56308 .69373 L .55635 .69406 L F
.5482 .65446 m .54527 .66163 L .54384 .65524 L .626 .269 0 r
F
.54632 .64814 m .5482 .65446 L .54384 .65524 L .586 .246 0 r
F
.5398 .76519 m .53975 .77146 L .53629 .77149 L 1 .348 0 r
F
.54546 .63486 m .54445 .64192 L .54267 .6358 L .44 .187 0 r
F
.54334 .62894 m .54546 .63486 L .54267 .6358 L .405 .166 0 r
F
.52899 .77162 m .52922 .77794 L .52549 .77804 L .926 .328 0 r
F
.53269 .77154 m .52922 .77794 L .52899 .77162 L .936 .328 0 r
F
.58005 .6929 m .57127 .70047 L .57085 .69336 L .943 .577 0 r
F
.58005 .6929 m .58046 .70031 L .57127 .70047 L F
.55175 .66739 m .54783 .67459 L .54662 .66808 L .72 .321 0 r
F
.55175 .66739 m .55328 .67398 L .54783 .67459 L F
.55003 .66088 m .54662 .66808 L .54527 .66163 L .671 .294 0 r
F
.5482 .65446 m .55003 .66088 L .54527 .66163 L .626 .269 0 r
F
.55003 .66088 m .55175 .66739 L .54662 .66808 L .671 .294 0 r
F
.54595 .77156 m .5429 .7777 L .54299 .77148 L 1 .347 0 r
F
.54595 .77156 m .54568 .77773 L .5429 .7777 L F
.53269 .77154 m .53288 .77785 L .52922 .77794 L .936 .328 0 r
F
.53629 .77149 m .53288 .77785 L .53269 .77154 L .953 .329 0 r
F
.55435 .45752 m .55388 .46739 L .54961 .4609 L .457 .291 0 r
F
.55435 .45752 m .56013 .46414 L .55388 .46739 L F
.54847 .45142 m .55435 .45752 L .54961 .4609 L .39 .248 0 r
F
.59124 .69234 m .58046 .70031 L .58005 .6929 L .909 .642 0 r
F
.59124 .69234 m .59162 .70017 L .58046 .70031 L F
.53629 .77149 m .53641 .77777 L .53288 .77785 L .953 .329 0 r
F
.53975 .77146 m .53641 .77777 L .53629 .77149 L .979 .331 0 r
F
.54299 .77148 m .53978 .77772 L .53975 .77146 L 1 .336 0 r
F
.54299 .77148 m .5429 .7777 L .53978 .77772 L F
.56095 .68 m .55562 .68733 L .55459 .68063 L .813 .397 0 r
F
.56095 .68 m .56222 .68685 L .55562 .68733 L F
.53975 .77146 m .53978 .77772 L .53641 .77777 L .979 .331 0 r
F
.58116 .47521 m .57433 .48661 L .57034 .47875 L .637 .484 0 r
F
.58116 .47521 m .58652 .48374 L .57433 .48661 L F
.56982 .68626 m .56308 .69373 L .56222 .68685 L .872 .472 0 r
F
.56982 .68626 m .57085 .69336 L .56308 .69373 L F
.43537 .22764 m .4454 .21856 L .47348 .22879 L .451 .473 0 r
F
.54779 .64092 m .54632 .64814 L .54445 .64192 L .48 .21 0 r
F
.54546 .63486 m .54779 .64092 L .54445 .64192 L .44 .187 0 r
F
.60519 .69164 m .59162 .70017 L .59124 .69234 L .854 .702 0 r
F
.60519 .69164 m .6055 .70004 L .59162 .70017 L F
.545 .62785 m .54546 .63486 L .54334 .62894 L .275 .138 0 r
F
.5426 .62222 m .545 .62785 L .54334 .62894 L .183 .098 0 r
F
.53834 .76488 m .5345 .76696 L .5651 .76416 L .063 0 0 r
F
.30937 .24665 m .2978 .26635 L .24628 .25467 L .8 .826 0 r
F
.34392 .25883 m .2978 .26635 L .30937 .24665 L .864 .841 0 r
F
.55929 .67322 m .55459 .68063 L .55328 .67398 L .746 .362 0 r
F
.55929 .67322 m .56095 .68 L .55459 .68063 L F
.62296 .69073 m .6055 .70004 L .60519 .69164 L .781 .741 0 r
F
.62296 .69073 m .62312 .69993 L .6055 .70004 L F
.53769 .61471 m .54258 .62104 L .54007 .61585 L .66 .09 0 r
F
.56072 .26376 m .56087 .27908 L .55337 .27171 L .528 .429 0 r
F
.56072 .26376 m .57101 .27166 L .56087 .27908 L F
.53898 .25169 m .54548 .26522 L .53756 .25963 L .423 .345 0 r
F
.52856 .24755 m .53898 .25169 L .53756 .25963 L .36 .307 0 r
F
.44364 .62876 m .42933 .63366 L .43548 .6261 L 1 .994 0 r
F
.44849 .6219 m .44364 .62876 L .43548 .6261 L 1 1 0 r
F
.49121 .77123 m .4958 .77464 L .50001 .77029 L .247 0 0 r
F
.49121 .77123 m .48823 .77613 L .4958 .77464 L F
.52988 .60928 m .53285 .61322 L .53769 .61471 L .688 .07 0 r
F
.52068 .60819 m .53285 .61322 L .52988 .60928 L .48 0 0 r
F
.45869 .60928 m .44954 .61238 L .45676 .6063 L 1 1 0 r
F
.45869 .60928 m .45359 .6154 L .44954 .61238 L F
.55023 .64712 m .5482 .65446 L .54632 .64814 L .524 .235 0 r
F
.54779 .64092 m .55023 .64712 L .54632 .64814 L .48 .21 0 r
F
.64605 .68955 m .62312 .69993 L .62296 .69073 L .704 .747 0 r
F
.64605 .68955 m .64591 .69984 L .62312 .69993 L F
.60197 .47983 m .59052 .49263 L .58652 .48374 L .678 .585 0 r
F
.60197 .47983 m .60728 .48979 L .59052 .49263 L F
.55731 .66652 m .55328 .67398 L .55175 .66739 L .684 .328 0 r
F
.55731 .66652 m .55929 .67322 L .55328 .67398 L F
.4242 .64158 m .40431 .64795 L .40974 .63899 L 1 .889 0 r
F
.42933 .63366 m .4242 .64158 L .40974 .63899 L 1 .975 0 r
F
.53628 .43678 m .54273 .44582 L .53738 .44072 L .167 .207 0 r
F
.52988 .43272 m .53628 .43678 L .53738 .44072 L 0 .167 0 r
F
.7731 .68293 m .76882 .69984 L .71555 .69978 L .545 .609 0 r
F
.67658 .68797 m .64591 .69984 L .64605 .68955 L .636 .717 0 r
F
.67658 .68797 m .67582 .69979 L .64591 .69984 L F
.5788 .6855 m .57085 .69336 L .56982 .68626 L .852 .52 0 r
F
.5788 .6855 m .58005 .6929 L .57085 .69336 L F
.55269 .65345 m .55003 .66088 L .5482 .65446 L .572 .264 0 r
F
.55023 .64712 m .55269 .65345 L .5482 .65446 L .524 .235 0 r
F
.56821 .6792 m .56222 .68685 L .56095 .68 L .792 .427 0 r
F
.56821 .6792 m .56982 .68626 L .56222 .68685 L F
.55509 .65992 m .55175 .66739 L .55003 .66088 L .626 .295 0 r
F
.55509 .65992 m .55731 .66652 L .55175 .66739 L F
.71751 .68583 m .67582 .69979 L .67658 .68797 L .583 .666 0 r
F
.71751 .68583 m .71555 .69978 L .67582 .69979 L F
.40974 .63899 m .40431 .64795 L .38352 .64533 L .974 .919 0 r
F
.7731 .68293 m .71555 .69978 L .71751 .68583 L .545 .609 0 r
F
.55269 .65345 m .55509 .65992 L .55003 .66088 L .572 .264 0 r
F
.44849 .6219 m .43548 .6261 L .44232 .61899 L 1 1 0 r
F
.45359 .6154 m .44849 .6219 L .44232 .61899 L F
.5478 .63364 m .54779 .64092 L .54546 .63486 L .35 .169 0 r
F
.545 .62785 m .5478 .63364 L .54546 .63486 L .275 .138 0 r
F
.45359 .6154 m .44232 .61899 L .44954 .61238 L 1 1 0 r
F
.35628 .24429 m .34392 .25883 L .30937 .24665 L .895 .884 0 r
F
.54987 .25708 m .55337 .27171 L .54548 .26522 L .476 .386 0 r
F
.54987 .25708 m .56072 .26376 L .55337 .27171 L F
.53898 .25169 m .54987 .25708 L .54548 .26522 L .423 .345 0 r
F
.40984 .44017 m .38451 .44365 L .39513 .43332 L 1 .981 0 r
F
.41874 .43183 m .40984 .44017 L .39513 .43332 L 1 1 0 r
F
.68091 .27703 m .64966 .30398 L .64301 .28789 L .681 .698 0 r
F
.68091 .27703 m .68938 .29722 L .64966 .30398 L F
.49868 .42061 m .50561 .42088 L .51734 .42568 L .036 .266 0 r
F
.47832 .41636 m .50561 .42088 L .49868 .42061 L .221 .325 0 r
F
.56608 .67223 m .56095 .68 L .55929 .67322 L .718 .383 0 r
F
.56608 .67223 m .56821 .6792 L .56095 .68 L F
.58969 .68453 m .58005 .6929 L .5788 .6855 L .819 .575 0 r
F
.58969 .68453 m .59124 .69234 L .58005 .6929 L F
.59644 .27157 m .58803 .29063 L .58025 .28067 L .632 .565 0 r
F
.59644 .27157 m .60703 .28312 L .58803 .29063 L F
.57466 .46716 m .57034 .47875 L .56553 .47123 L .57 .429 0 r
F
.57466 .46716 m .58116 .47521 L .57034 .47875 L F
.55088 .63961 m .55023 .64712 L .54779 .64092 L .411 .198 0 r
F
.5478 .63364 m .55088 .63961 L .54779 .64092 L .35 .169 0 r
F
.57674 .67816 m .56982 .68626 L .56821 .6792 L .767 .466 0 r
F
.57674 .67816 m .5788 .6855 L .56982 .68626 L F
.54577 .62642 m .5478 .63364 L .545 .62785 L .107 .113 0 r
F
.56349 .66538 m .55929 .67322 L .55731 .66652 L .648 .341 0 r
F
.56349 .66538 m .56608 .67223 L .55929 .67322 L F
.53769 .61471 m .54102 .61949 L .54258 .62104 L .66 .09 0 r
F
.53285 .61322 m .54102 .61949 L .53769 .61471 L .583 .014 0 r
F
.52068 .60819 m .52458 .61122 L .53285 .61322 L .48 0 0 r
F
.50637 .60677 m .52458 .61122 L .52068 .60819 L .231 0 0 r
F
.55412 .64577 m .55269 .65345 L .55023 .64712 L .466 .229 0 r
F
.55088 .63961 m .55412 .64577 L .55023 .64712 L .411 .198 0 r
F
.65813 .48063 m .63319 .49778 L .62912 .48593 L .659 .687 0 r
F
.65813 .48063 m .66327 .49474 L .63319 .49778 L F
.51196 .23558 m .52856 .24755 L .51909 .24459 L .359 .346 0 r
F
.5009 .23531 m .51196 .23558 L .51909 .24459 L .305 .323 0 r
F
.54355 .44146 m .54847 .45142 L .54273 .44582 L .291 .241 0 r
F
.53628 .43678 m .54355 .44146 L .54273 .44582 L .167 .207 0 r
F
.35594 .6416 m .34968 .65358 L .31046 .65057 L .704 .798 0 r
F
.38352 .64533 m .34968 .65358 L .35594 .6416 L .797 .839 0 r
F
.56056 .65867 m .55731 .66652 L .55509 .65992 L .583 .301 0 r
F
.56056 .65867 m .56349 .66538 L .55731 .66652 L F
.38948 .24444 m .35628 .24429 L .37186 .23138 L 1 .954 0 r
F
.4023 .23505 m .38948 .24444 L .37186 .23138 L 1 1 0 r
F
.52444 .42816 m .53628 .43678 L .52988 .43272 L .083 .229 0 r
F
.51734 .42568 m .52444 .42816 L .52988 .43272 L 0 .2 0 r
F
.55739 .65213 m .55509 .65992 L .55269 .65345 L .523 .264 0 r
F
.55412 .64577 m .55739 .65213 L .55269 .65345 L .466 .229 0 r
F
.55739 .65213 m .56056 .65867 L .55509 .65992 L .523 .264 0 r
F
.49938 .58198 m .50777 .57834 L .5185 .57774 L .275 .37 0 r
F
.49938 .58198 m .49164 .5842 L .50777 .57834 L F
.60326 .68325 m .59124 .69234 L .58969 .68453 L .773 .63 0 r
F
.60326 .68325 m .60519 .69164 L .59124 .69234 L F
.50001 .77029 m .50791 .7725 L .51377 .76892 L .181 0 0 r
F
.50001 .77029 m .4958 .77464 L .50791 .7725 L F
.56999 .76376 m .60979 .76015 L .61559 .76214 L .065 .302 0 r
F
.48128 .58831 m .48141 .58717 L .49164 .5842 L .432 .407 0 r
F
.48128 .58831 m .47399 .59221 L .48141 .58717 L F
.57394 .67094 m .56821 .6792 L .56608 .67223 L .687 .414 0 r
F
.57394 .67094 m .57674 .67816 L .56821 .6792 L F
.56731 .45971 m .56553 .47123 L .56013 .46414 L .508 .377 0 r
F
.56731 .45971 m .57466 .46716 L .56553 .47123 L F
.42933 .63366 m .40974 .63899 L .41694 .63039 L 1 .975 0 r
F
.43548 .6261 m .42933 .63366 L .41694 .63039 L 1 1 0 r
F
.5495 .63202 m .55088 .63961 L .5478 .63364 L .247 .161 0 r
F
.54577 .62642 m .5495 .63202 L .5478 .63364 L .107 .113 0 r
F
.50561 .42088 m .52444 .42816 L .51734 .42568 L .113 .274 0 r
F
.63225 .27266 m .61504 .29568 L .60703 .28312 L .665 .642 0 r
F
.63225 .27266 m .64301 .28789 L .61504 .29568 L F
.58702 .67679 m .5788 .6855 L .57674 .67816 L .734 .513 0 r
F
.58702 .67679 m .58969 .68453 L .5788 .6855 L F
.55139 .44683 m .55435 .45752 L .54847 .45142 L .379 .281 0 r
F
.54355 .44146 m .55139 .44683 L .54847 .45142 L .291 .241 0 r
F
.41874 .43183 m .39513 .43332 L .40763 .42406 L 1 1 0 r
F
.4285 .4244 m .41874 .43183 L .40763 .42406 L F
.59474 .47036 m .58652 .48374 L .58116 .47521 L .616 .529 0 r
F
.59474 .47036 m .60197 .47983 L .58652 .48374 L F
.55943 .45291 m .56013 .46414 L .55435 .45752 L .447 .327 0 r
F
.55943 .45291 m .56731 .45971 L .56013 .46414 L F
.57052 .66387 m .56608 .67223 L .56349 .66538 L .613 .364 0 r
F
.57052 .66387 m .57394 .67094 L .56608 .67223 L F
.55139 .44683 m .55943 .45291 L .55435 .45752 L .379 .281 0 r
F
.31369 .4403 m .30378 .45749 L .25116 .44989 L .722 .803 0 r
F
.34968 .44884 m .30378 .45749 L .31369 .4403 L .791 .835 0 r
F
.55362 .63787 m .55412 .64577 L .55088 .63961 L .344 .196 0 r
F
.5495 .63202 m .55362 .63787 L .55088 .63961 L .247 .161 0 r
F
.62055 .68153 m .60519 .69164 L .60326 .68325 L .715 .67 0 r
F
.62055 .68153 m .62296 .69073 L .60519 .69164 L F
.48187 .20347 m .48246 .18353 L .50378 .18806 L .696 .798 0 r
F
.48187 .20347 m .46664 .20211 L .48246 .18353 L F
.62205 .47446 m .60728 .48979 L .60197 .47983 L .648 .62 0 r
F
.62205 .47446 m .62912 .48593 L .60728 .48979 L F
.55596 .57437 m .589 .56297 L .60064 .56937 L .334 .388 0 r
F
.55596 .57437 m .54698 .57167 L .589 .56297 L F
.54528 .62452 m .5495 .63202 L .54577 .62642 L 0 .111 0 r
F
.5666 .657 m .56349 .66538 L .56056 .65867 L .544 .317 0 r
F
.5666 .657 m .57052 .66387 L .56349 .66538 L F
.50637 .60677 m .5115 .60853 L .52458 .61122 L .231 0 0 r
F
.43864 .41796 m .42138 .41607 L .43567 .40948 L 1 1 0 r
F
.43864 .41796 m .4285 .4244 L .42138 .41607 L F
.4285 .4244 m .40763 .42406 L .42138 .41607 L F
.53285 .61322 m .5373 .61741 L .54102 .61949 L .583 .014 0 r
F
.52458 .61122 m .5373 .61741 L .53285 .61322 L .389 0 0 r
F
.55797 .64398 m .55739 .65213 L .55412 .64577 L .417 .232 0 r
F
.55362 .63787 m .55797 .64398 L .55412 .64577 L .344 .196 0 r
F
.4745 .39824 m .4715 .38989 L .48775 .38904 L .653 .593 0 r
F
.4745 .39824 m .46292 .40064 L .4715 .38989 L F
.47348 .22879 m .48512 .22511 L .5009 .23531 L .375 .39 0 r
F
.4454 .21856 m .48512 .22511 L .47348 .22879 L .451 .471 0 r
F
.43548 .6261 m .41694 .63039 L .42558 .62231 L 1 1 0 r
F
.44232 .61899 m .43548 .6261 L .42558 .62231 L F
.48512 .22511 m .51196 .23558 L .5009 .23531 L .396 .402 0 r
F
.56236 .65036 m .56056 .65867 L .55739 .65213 L .48 .272 0 r
F
.56236 .65036 m .5666 .657 L .56056 .65867 L F
.55797 .64398 m .56236 .65036 L .55739 .65213 L .417 .232 0 r
F
.58332 .66921 m .57674 .67816 L .57394 .67094 L .655 .453 0 r
F
.58332 .66921 m .58702 .67679 L .57674 .67816 L F
.38451 .44365 m .34968 .44884 L .36105 .4356 L .923 .908 0 r
F
.39513 .43332 m .38451 .44365 L .36105 .4356 L .957 .962 0 r
F
.58374 .26133 m .58025 .28067 L .57101 .27166 L .584 .523 0 r
F
.58374 .26133 m .59644 .27157 L .58025 .28067 L F
.4023 .23505 m .37186 .23138 L .38988 .22055 L 1 1 0 r
F
.41615 .22734 m .4023 .23505 L .38988 .22055 L F
.40974 .63899 m .38352 .64533 L .39104 .63528 L .974 .919 0 r
F
.41694 .63039 m .40974 .63899 L .39104 .63528 L 1 .992 0 r
F
.59976 .67496 m .58969 .68453 L .58702 .67679 L .695 .562 0 r
F
.59976 .67496 m .60326 .68325 L .58969 .68453 L F
.45676 .6063 m .44954 .61238 L .4454 .60806 L 1 1 0 r
F
.53317 .43138 m .54355 .44146 L .53628 .43678 L .212 .253 0 r
F
.52444 .42816 m .53317 .43138 L .53628 .43678 L .083 .229 0 r
F
.53936 .38463 m .5646 .36449 L .58193 .37456 L .518 .507 0 r
F
.53936 .38463 m .52645 .37941 L .5646 .36449 L F
.39104 .63528 m .38352 .64533 L .35594 .6416 L .843 .899 0 r
F
.525 .23727 m .53898 .25169 L .52856 .24755 L .408 .375 0 r
F
.51196 .23558 m .525 .23727 L .52856 .24755 L .359 .346 0 r
F
.64308 .67922 m .62296 .69073 L .62055 .68153 L .656 .684 0 r
F
.64308 .67922 m .64605 .68955 L .62296 .69073 L F
.44232 .61899 m .42558 .62231 L .43523 .61483 L 1 1 0 r
F
.44954 .61238 m .44232 .61899 L .43523 .61483 L F
.55031 .62985 m .55362 .63787 L .5495 .63202 L .155 .168 0 r
F
.54528 .62452 m .55031 .62985 L .5495 .63202 L 0 .111 0 r
F
.5203 .19503 m .53689 .16573 L .55958 .1784 L .634 .731 0 r
F
.5203 .19503 m .50378 .18806 L .53689 .16573 L F
.44954 .61238 m .43523 .61483 L .4454 .60806 L 1 1 0 r
F
.51377 .76892 m .52646 .76944 L .5345 .76696 L .074 0 0 r
F
.51377 .76892 m .50791 .7725 L .52646 .76944 L F
.41615 .22734 m .38988 .22055 L .40943 .2121 L 1 1 0 r
F
.58589 .46157 m .58116 .47521 L .57466 .46716 L .558 .475 0 r
F
.58589 .46157 m .59474 .47036 L .58116 .47521 L F
.57874 .66184 m .57394 .67094 L .57052 .66387 L .582 .396 0 r
F
.57874 .66184 m .58332 .66921 L .57394 .67094 L F
.69741 .47327 m .66327 .49474 L .65813 .48063 L .625 .684 0 r
F
.69741 .47327 m .70371 .49059 L .66327 .49474 L F
.47832 .41636 m .48757 .41425 L .50561 .42088 L .221 .325 0 r
F
.44825 .41053 m .48757 .41425 L .47832 .41636 L .337 .372 0 r
F
.36105 .4356 m .34968 .44884 L .31369 .4403 L .821 .878 0 r
F
.50089 .38975 m .5082 .3758 L .52645 .37941 L .562 .522 0 r
F
.50089 .38975 m .48775 .38904 L .5082 .3758 L F
.5559 .63552 m .55797 .64398 L .55362 .63787 L .286 .207 0 r
F
.55031 .62985 m .5559 .63552 L .55362 .63787 L .155 .168 0 r
F
.57347 .65475 m .57052 .66387 L .5666 .657 L .513 .342 0 r
F
.57347 .65475 m .57874 .66184 L .57052 .66387 L F
.56954 .25267 m .57101 .27166 L .56072 .26376 L .538 .483 0 r
F
.56954 .25267 m .58374 .26133 L .57101 .27166 L F
.54306 .62194 m .55031 .62985 L .54528 .62452 L 0 .144 0 r
F
.59482 .66687 m .58702 .67679 L .58332 .66921 L .622 .497 0 r
F
.59482 .66687 m .59976 .67496 L .58702 .67679 L F
.54315 .43546 m .55139 .44683 L .54355 .44146 L .311 .285 0 r
F
.53317 .43138 m .54315 .43546 L .54355 .44146 L .212 .253 0 r
F
.31865 .63625 m .31046 .65057 L .25695 .64628 L .634 .736 0 r
F
.35594 .6416 m .31046 .65057 L .31865 .63625 L .704 .798 0 r
F
.61595 .67247 m .60326 .68325 L .59976 .67496 L .651 .602 0 r
F
.61595 .67247 m .62055 .68153 L .60326 .68325 L F
.56179 .64157 m .56236 .65036 L .55797 .64398 L .378 .246 0 r
F
.5559 .63552 m .56179 .64157 L .55797 .64398 L .286 .207 0 r
F
.53942 .24062 m .54987 .25708 L .53898 .25169 L .452 .409 0 r
F
.525 .23727 m .53942 .24062 L .53898 .25169 L .408 .375 0 r
F
.51525 .42188 m .53317 .43138 L .52444 .42816 L .198 .285 0 r
F
.50561 .42088 m .51525 .42188 L .52444 .42816 L .113 .274 0 r
F
.56773 .64798 m .5666 .657 L .56236 .65036 L .448 .292 0 r
F
.56773 .64798 m .57347 .65475 L .5666 .657 L F
.52458 .61122 m .53056 .61459 L .5373 .61741 L .389 0 0 r
F
.7333 .2617 m .68938 .29722 L .68091 .27703 L .661 .705 0 r
F
.7333 .2617 m .74373 .28786 L .68938 .29722 L F
.56179 .64157 m .56773 .64798 L .56236 .65036 L .378 .246 0 r
F
.673 .67606 m .64605 .68955 L .64308 .67922 L .603 .668 0 r
F
.673 .67606 m .67658 .68797 L .64605 .68955 L F
.57582 .45359 m .57466 .46716 L .56731 .45971 L .502 .423 0 r
F
.57582 .45359 m .58589 .46157 L .57466 .46716 L F
.35628 .24429 m .30937 .24665 L .3264 .22846 L .895 .884 0 r
F
.37186 .23138 m .35628 .24429 L .3264 .22846 L .915 .923 0 r
F
.41694 .63039 m .39104 .63528 L .40109 .62573 L 1 .992 0 r
F
.42558 .62231 m .41694 .63039 L .40109 .62573 L 1 1 0 r
F
.61225 .46366 m .60197 .47983 L .59474 .47036 L .598 .568 0 r
F
.61225 .46366 m .62205 .47446 L .60197 .47983 L F
.48757 .41425 m .51525 .42188 L .50561 .42088 L .254 .325 0 r
F
.55451 .24574 m .56072 .26376 L .54987 .25708 L .495 .445 0 r
F
.55451 .24574 m .56954 .25267 L .56072 .26376 L F
.53942 .24062 m .55451 .24574 L .54987 .25708 L .452 .409 0 r
F
.55393 .4405 m .55943 .45291 L .55139 .44683 L .387 .326 0 r
F
.54315 .43546 m .55393 .4405 L .55139 .44683 L .311 .285 0 r
F
.61779 .25881 m .60703 .28312 L .59644 .27157 L .626 .604 0 r
F
.61779 .25881 m .63225 .27266 L .60703 .28312 L F
.5185 .57774 m .53225 .56993 L .54698 .57167 L .351 .397 0 r
F
.5185 .57774 m .50777 .57834 L .53225 .56993 L F
.49164 .5842 m .49347 .57997 L .50777 .57834 L .443 .421 0 r
F
.49164 .5842 m .48141 .58717 L .49347 .57997 L F
.64875 .46701 m .62912 .48593 L .62205 .47446 L .62 .641 0 r
F
.64875 .46701 m .65813 .48063 L .62912 .48593 L F
.56499 .44655 m .56731 .45971 L .55943 .45291 L .448 .373 0 r
F
.56499 .44655 m .57582 .45359 L .56731 .45971 L F
.46292 .40064 m .45293 .39259 L .4715 .38989 L .737 .776 0 r
F
.58864 .65908 m .58332 .66921 L .57874 .66184 L .554 .435 0 r
F
.58864 .65908 m .59482 .66687 L .58332 .66921 L F
.39513 .43332 m .36105 .4356 L .37587 .4235 L .957 .962 0 r
F
.40763 .42406 m .39513 .43332 L .37587 .4235 L .971 1 0 r
F
.54989 .62689 m .5559 .63552 L .55031 .62985 L .112 .194 0 r
F
.54306 .62194 m .54989 .62689 L .55031 .62985 L 0 .144 0 r
F
.55393 .4405 m .56499 .44655 L .55943 .45291 L .387 .326 0 r
F
.5003 .22298 m .525 .23727 L .51196 .23558 L .424 .421 0 r
F
.48512 .22511 m .5003 .22298 L .51196 .23558 L .396 .402 0 r
F
.5345 .76696 m .55425 .76506 L .5651 .76416 L 0 0 0 r
F
.5345 .76696 m .52646 .76944 L .55425 .76506 L F
.66654 .25793 m .64301 .28789 L .63225 .27266 L .651 .665 0 r
F
.66654 .25793 m .68091 .27703 L .64301 .28789 L F
.63703 .66906 m .62055 .68153 L .61595 .67247 L .607 .622 0 r
F
.63703 .66906 m .64308 .67922 L .62055 .68153 L F
.58148 .65168 m .57874 .66184 L .57347 .65475 L .49 .377 0 r
F
.58148 .65168 m .58864 .65908 L .57874 .66184 L F
.60932 .66368 m .59976 .67496 L .59482 .66687 L .589 .536 0 r
F
.60932 .66368 m .61595 .67247 L .59976 .67496 L F
.5575 .63233 m .56179 .64157 L .5559 .63552 L .252 .231 0 r
F
.54989 .62689 m .5575 .63233 L .5559 .63552 L .112 .194 0 r
F
.30937 .24665 m .24628 .25467 L .26155 .22909 L .8 .826 0 r
F
.46664 .20211 m .45736 .18208 L .48246 .18353 L .764 .888 0 r
F
.46664 .20211 m .44887 .20293 L .45736 .18208 L F
.42558 .62231 m .40109 .62573 L .4132 .61688 L 1 1 0 r
F
.43523 .61483 m .42558 .62231 L .4132 .61688 L F
.71343 .67169 m .67658 .68797 L .673 .67606 L .562 .632 0 r
F
.71343 .67169 m .71751 .68583 L .67658 .68797 L F
.39104 .63528 m .35594 .6416 L .36626 .62999 L .843 .899 0 r
F
.40109 .62573 m .39104 .63528 L .36626 .62999 L .875 .95 0 r
F
.75154 .46293 m .70371 .49059 L .69741 .47327 L .598 .671 0 r
F
.75154 .46293 m .75884 .48488 L .70371 .49059 L F
.52723 .42389 m .54315 .43546 L .53317 .43138 L .279 .305 0 r
F
.51525 .42188 m .52723 .42389 L .53317 .43138 L .198 .285 0 r
F
.57367 .64473 m .57347 .65475 L .56773 .64798 L .427 .322 0 r
F
.57367 .64473 m .58148 .65168 L .57347 .65475 L F
.36626 .62999 m .35594 .6416 L .31865 .63625 L .733 .84 0 r
F
.56555 .63827 m .56773 .64798 L .56179 .64157 L .352 .272 0 r
F
.5575 .63233 m .56555 .63827 L .56179 .64157 L .252 .231 0 r
F
.56555 .63827 m .57367 .64473 L .56773 .64798 L .352 .272 0 r
F
.60013 .45379 m .59474 .47036 L .58589 .46157 L .549 .518 0 r
F
.60013 .45379 m .61225 .46366 L .59474 .47036 L F
.3264 .22846 m .30937 .24665 L .26155 .22909 L .82 .857 0 r
F
.40763 .42406 m .37587 .4235 L .39342 .4129 L .971 1 0 r
F
.42138 .41607 m .40763 .42406 L .39342 .4129 L .957 1 0 r
F
.43523 .61483 m .4132 .61688 L .42677 .60889 L 1 1 0 r
F
.4454 .60806 m .43523 .61483 L .42677 .60889 L .994 1 0 r
F
.4454 .60806 m .42677 .60889 L .44112 .60188 L F
.44825 .41053 m .46052 .40502 L .48757 .41425 L .337 .372 0 r
F
.31369 .4403 m .25116 .44989 L .26397 .42802 L .722 .803 0 r
F
.60093 .6553 m .59482 .66687 L .58864 .65908 L .53 .474 0 r
F
.60093 .6553 m .60932 .66368 L .59482 .66687 L F
.60025 .2468 m .59644 .27157 L .58374 .26133 L .587 .568 0 r
F
.60025 .2468 m .61779 .25881 L .59644 .27157 L F
.4454 .21856 m .46113 .2108 L .48512 .22511 L .451 .471 0 r
F
.46113 .2108 m .5003 .22298 L .48512 .22511 L .459 .477 0 r
F
.43567 .40948 m .42138 .41607 L .41281 .40411 L .91 1 0 r
F
.42138 .41607 m .39342 .4129 L .41281 .40411 L .957 1 0 r
F
.37186 .23138 m .3264 .22846 L .34817 .21254 L .915 .923 0 r
F
.38988 .22055 m .37186 .23138 L .34817 .21254 L .921 .955 0 r
F
.54773 .62284 m .5575 .63233 L .54989 .62689 L .125 .233 0 r
F
.53838 .61842 m .54773 .62284 L .54989 .62689 L 0 .198 0 r
F
.36105 .4356 m .31369 .4403 L .32926 .42405 L .821 .878 0 r
F
.37587 .4235 m .36105 .4356 L .32926 .42405 L .839 .915 0 r
F
.48141 .58717 m .47625 .58285 L .49347 .57997 L .578 .466 0 r
F
.48141 .58717 m .46916 .59105 L .47625 .58285 L F
.54101 .42711 m .55393 .4405 L .54315 .43546 L .349 .337 0 r
F
.52723 .42389 m .54101 .42711 L .54315 .43546 L .279 .305 0 r
F
.48775 .38904 m .48537 .37437 L .5082 .3758 L .624 .631 0 r
F
.48775 .38904 m .4715 .38989 L .48537 .37437 L F
.51836 .22283 m .53942 .24062 L .525 .23727 L .453 .444 0 r
F
.5003 .22298 m .51836 .22283 L .525 .23727 L .424 .421 0 r
F
.58624 .44508 m .58589 .46157 L .57582 .45359 L .503 .469 0 r
F
.58624 .44508 m .60013 .45379 L .58589 .46157 L F
.50071 .41314 m .52723 .42389 L .51525 .42188 L .298 .336 0 r
F
.48757 .41425 m .50071 .41314 L .51525 .42188 L .254 .325 0 r
F
.31865 .63625 m .25695 .64628 L .26727 .62859 L .634 .736 0 r
F
.76899 .66559 m .71751 .68583 L .71343 .67169 L .531 .587 0 r
F
.76899 .66559 m .7731 .68293 L .71751 .68583 L F
.66508 .66435 m .64308 .67922 L .63703 .66906 L .568 .617 0 r
F
.66508 .66435 m .673 .67606 L .64308 .67922 L F
.63544 .45429 m .62205 .47446 L .61225 .46366 L .582 .595 0 r
F
.63544 .45429 m .64875 .46701 L .62205 .47446 L F
.6281 .65927 m .61595 .67247 L .60932 .66368 L .558 .561 0 r
F
.6281 .65927 m .63703 .66906 L .61595 .67247 L F
.59114 .64746 m .58864 .65908 L .58148 .65168 L .473 .413 0 r
F
.59114 .64746 m .60093 .6553 L .58864 .65908 L F
.68504 .45653 m .65813 .48063 L .64875 .46701 L .597 .647 0 r
F
.68504 .45653 m .69741 .47327 L .65813 .48063 L F
.44887 .20293 m .42981 .18416 L .45736 .18208 L .828 .948 0 r
F
.46052 .40502 m .50071 .41314 L .48757 .41425 L .35 .377 0 r
F
.40109 .62573 m .36626 .62999 L .38023 .61906 L .875 .95 0 r
F
.4132 .61688 m .40109 .62573 L .38023 .61906 L .884 .982 0 r
F
.55818 .62792 m .56555 .63827 L .5575 .63233 L .249 .264 0 r
F
.54773 .62284 m .55818 .62792 L .5575 .63233 L .125 .233 0 r
F
.55593 .43168 m .56499 .44655 L .55393 .4405 L .407 .377 0 r
F
.54101 .42711 m .55593 .43168 L .55393 .4405 L .349 .337 0 r
F
.57126 .43768 m .57582 .45359 L .56499 .44655 L .457 .422 0 r
F
.57126 .43768 m .58624 .44508 L .57582 .45359 L F
.32926 .42405 m .31369 .4403 L .26397 .42802 L .741 .834 0 r
F
.58049 .23702 m .58374 .26133 L .56954 .25267 L .55 .533 0 r
F
.58049 .23702 m .60025 .2468 L .58374 .26133 L F
.55593 .43168 m .57126 .43768 L .56499 .44655 L .407 .377 0 r
F
.58041 .64024 m .58148 .65168 L .57367 .64473 L .415 .357 0 r
F
.58041 .64024 m .59114 .64746 L .58148 .65168 L F
.5651 .76416 m .59548 .75877 L .60979 .76015 L .138 .328 0 r
F
.5651 .76416 m .55425 .76506 L .59548 .75877 L F
.53023 .61357 m .54773 .62284 L .53838 .61842 L .062 .252 0 r
F
.51956 .61073 m .53023 .61357 L .53838 .61842 L 0 .226 0 r
F
.56925 .63372 m .57367 .64473 L .56555 .63827 L .343 .306 0 r
F
.55818 .62792 m .56925 .63372 L .56555 .63827 L .249 .264 0 r
F
.50378 .18806 m .50703 .15641 L .53689 .16573 L .679 .796 0 r
F
.50378 .18806 m .48246 .18353 L .50703 .15641 L F
.56925 .63372 m .58041 .64024 L .57367 .64473 L .343 .306 0 r
F
.53845 .225 m .55451 .24574 L .53942 .24062 L .484 .471 0 r
F
.51836 .22283 m .53845 .225 L .53942 .24062 L .453 .444 0 r
F
.50777 .57834 m .51231 .56958 L .53225 .56993 L .456 .425 0 r
F
.50777 .57834 m .49347 .57997 L .51231 .56958 L F
.49166 .60484 m .5025 .60538 L .51956 .61073 L .029 .274 0 r
F
.46219 .59974 m .5025 .60538 L .49166 .60484 L .169 .32 0 r
F
.38988 .22055 m .34817 .21254 L .37362 .19955 L .921 .955 0 r
F
.40943 .2121 m .38988 .22055 L .37362 .19955 L .91 .975 0 r
F
.54698 .57167 m .56901 .55777 L .589 .56297 L .4 .407 0 r
F
.54698 .57167 m .53225 .56993 L .56901 .55777 L F
.52645 .37941 m .53936 .35656 L .5646 .36449 L .563 .572 0 r
F
.52645 .37941 m .5082 .3758 L .53936 .35656 L F
.46916 .59105 m .45696 .58717 L .47625 .58285 L .666 .596 0 r
F
.64673 .24069 m .63225 .27266 L .61779 .25881 L .621 .633 0 r
F
.64673 .24069 m .66654 .25793 L .63225 .27266 L F
.55952 .22972 m .56954 .25267 L .55451 .24574 L .516 .501 0 r
F
.55952 .22972 m .58049 .23702 L .56954 .25267 L F
.5025 .60538 m .53023 .61357 L .51956 .61073 L .09 .284 0 r
F
.53845 .225 m .55952 .22972 L .55451 .24574 L .484 .471 0 r
F
.61664 .65005 m .60932 .66368 L .60093 .6553 L .51 .501 0 r
F
.61664 .65005 m .6281 .65927 L .60932 .66368 L F
.4132 .61688 m .38023 .61906 L .3972 .60909 L .884 .982 0 r
F
.42677 .60889 m .4132 .61688 L .3972 .60909 L .864 .977 0 r
F
.36626 .62999 m .31865 .63625 L .33267 .62239 L .733 .84 0 r
F
.38023 .61906 m .36626 .62999 L .33267 .62239 L .749 .869 0 r
F
.51722 .4134 m .54101 .42711 L .52723 .42389 L .344 .358 0 r
F
.50071 .41314 m .51722 .4134 L .52723 .42389 L .298 .336 0 r
F
.61875 .44286 m .61225 .46366 L .60013 .45379 L .543 .55 0 r
F
.61875 .44286 m .63544 .45429 L .61225 .46366 L F
.37587 .4235 m .32926 .42405 L .34988 .40935 L .839 .915 0 r
F
.39342 .4129 m .37587 .4235 L .34988 .40935 L .842 .939 0 r
F
.33267 .62239 m .31865 .63625 L .26727 .62859 L .652 .763 0 r
F
.71426 .23685 m .68091 .27703 L .66654 .25793 L .639 .678 0 r
F
.71426 .23685 m .7333 .2617 L .68091 .27703 L F
.70318 .65774 m .673 .67606 L .66508 .66435 L .538 .593 0 r
F
.70318 .65774 m .71343 .67169 L .673 .67606 L F
.54309 .61721 m .55818 .62792 L .54773 .62284 L .175 .273 0 r
F
.53023 .61357 m .54309 .61721 L .54773 .62284 L .062 .252 0 r
F
.4715 .38989 m .45909 .37556 L .48537 .37437 L .682 .753 0 r
F
.4715 .38989 m .45293 .39259 L .45909 .37556 L F
.65302 .65312 m .63703 .66906 L .6281 .65927 L .532 .564 0 r
F
.65302 .65312 m .66508 .66435 L .63703 .66906 L F
.48204 .20513 m .51836 .22283 L .5003 .22298 L .473 .489 0 r
F
.46113 .2108 m .48204 .20513 L .5003 .22298 L .459 .477 0 r
F
.42677 .60889 m .3972 .60909 L .41634 .60035 L .864 .977 0 r
F
.44112 .60188 m .42677 .60889 L .41634 .60035 L .812 .914 0 r
F
.60317 .64157 m .60093 .6553 L .59114 .64746 L .463 .443 0 r
F
.60317 .64157 m .61664 .65005 L .60093 .6553 L F
.3264 .22846 m .26155 .22909 L .28487 .20546 L .82 .857 0 r
F
.34817 .21254 m .3264 .22846 L .28487 .20546 L .832 .884 0 r
F
.55753 .62179 m .56925 .63372 L .55818 .62792 L .27 .3 0 r
F
.54309 .61721 m .55753 .62179 L .55818 .62792 L .175 .273 0 r
F
.53635 .41536 m .55593 .43168 L .54101 .42711 L .39 .389 0 r
F
.51722 .4134 m .53635 .41536 L .54101 .42711 L .344 .358 0 r
F
.59947 .43306 m .60013 .45379 L .58624 .44508 L .506 .507 0 r
F
.59947 .43306 m .61875 .44286 L .60013 .45379 L F
.58834 .63398 m .59114 .64746 L .58041 .64024 L .411 .389 0 r
F
.58834 .63398 m .60317 .64157 L .59114 .64746 L F
.66694 .441 m .64875 .46701 L .63544 .45429 L .568 .609 0 r
F
.66694 .441 m .68504 .45653 L .64875 .46701 L F
.47842 .40082 m .51722 .4134 L .50071 .41314 L .371 .39 0 r
F
.46052 .40502 m .47842 .40082 L .50071 .41314 L .35 .377 0 r
F
.73548 .44161 m .69741 .47327 L .68504 .45653 L .579 .642 0 r
F
.73548 .44161 m .75154 .46293 L .69741 .47327 L F
.57287 .62737 m .58041 .64024 L .56925 .63372 L .348 .339 0 r
F
.55753 .62179 m .57287 .62737 L .56925 .63372 L .27 .3 0 r
F
.51711 .60678 m .54309 .61721 L .53023 .61357 L .161 .295 0 r
F
.5025 .60538 m .51711 .60678 L .53023 .61357 L .09 .284 0 r
F
.39342 .4129 m .34988 .40935 L .37459 .39676 L .842 .939 0 r
F
.41281 .40411 m .39342 .4129 L .37459 .39676 L .827 .943 0 r
F
.57287 .62737 m .58834 .63398 L .58041 .64024 L .348 .339 0 r
F
.49347 .57997 m .48803 .571 L .51231 .56958 L .544 .473 0 r
F
.49347 .57997 m .47625 .58285 L .48803 .571 L F
.62236 .22606 m .61779 .25881 L .60025 .2468 L .591 .603 0 r
F
.62236 .22606 m .64673 .24069 L .61779 .25881 L F
.45293 .39259 m .43079 .37966 L .45909 .37556 L .74 .854 0 r
F
.46219 .59974 m .47673 .59789 L .5025 .60538 L .169 .32 0 r
F
.4251 .19041 m .48204 .20513 L .46113 .2108 L .502 .539 0 r
F
.42037 .39198 m .47842 .40082 L .46052 .40502 L .413 .429 0 r
F
.55716 .41923 m .57126 .43768 L .55593 .43168 L .432 .425 0 r
F
.53635 .41536 m .55716 .41923 L .55593 .43168 L .39 .389 0 r
F
.57858 .42514 m .58624 .44508 L .57126 .43768 L .47 .465 0 r
F
.57858 .42514 m .59947 .43306 L .58624 .44508 L F
.48246 .18353 m .47139 .15147 L .50703 .15641 L .724 .851 0 r
F
.48246 .18353 m .45736 .18208 L .47139 .15147 L F
.38023 .61906 m .33267 .62239 L .35203 .60944 L .749 .869 0 r
F
.3972 .60909 m .38023 .61906 L .35203 .60944 L .749 .876 0 r
F
.63731 .64268 m .6281 .65927 L .61664 .65005 L .495 .512 0 r
F
.63731 .64268 m .65302 .65312 L .6281 .65927 L F
.47673 .59789 m .51711 .60678 L .5025 .60538 L .201 .322 0 r
F
.55716 .41923 m .57858 .42514 L .57126 .43768 L .432 .425 0 r
F
.41281 .40411 m .37459 .39676 L .40207 .38676 L .827 .943 0 r
F
.50721 .20223 m .53845 .225 L .51836 .22283 L .491 .506 0 r
F
.48204 .20513 m .50721 .20223 L .51836 .22283 L .473 .489 0 r
F
.32926 .42405 m .26397 .42802 L .28508 .40729 L .741 .834 0 r
F
.34988 .40935 m .32926 .42405 L .28508 .40729 L .751 .856 0 r
F
.75603 .64837 m .71343 .67169 L .70318 .65774 L .514 .561 0 r
F
.75603 .64837 m .76899 .66559 L .71343 .67169 L F
.5082 .3758 m .50721 .35164 L .53936 .35656 L .604 .649 0 r
F
.5082 .3758 m .48537 .37437 L .50721 .35164 L F
.68694 .64442 m .66508 .66435 L .65302 .65312 L .511 .552 0 r
F
.68694 .64442 m .70318 .65774 L .66508 .66435 L F
.53488 .6093 m .55753 .62179 L .54309 .61721 L .234 .309 0 r
F
.51711 .60678 m .53488 .6093 L .54309 .61721 L .161 .295 0 r
F
.59465 .21461 m .60025 .2468 L .58049 .23702 L .563 .575 0 r
F
.59465 .21461 m .62236 .22606 L .60025 .2468 L F
.53225 .56993 m .54124 .55444 L .56901 .55777 L .465 .434 0 r
F
.53225 .56993 m .51231 .56958 L .54124 .55444 L F
.34817 .21254 m .28487 .20546 L .31534 .18497 L .832 .884 0 r
F
.37362 .19955 m .34817 .21254 L .31534 .18497 L .833 .904 0 r
F
.47625 .58285 m .46068 .57447 L .48803 .571 L .609 .57 0 r
F
.47625 .58285 m .45696 .58717 L .46068 .57447 L F
.61866 .63328 m .61664 .65005 L .60317 .64157 L .456 .461 0 r
F
.61866 .63328 m .63731 .64268 L .61664 .65005 L F
.53541 .20266 m .55952 .22972 L .53845 .225 L .512 .526 0 r
F
.50721 .20223 m .53541 .20266 L .53845 .225 L .491 .506 0 r
F
.64385 .42727 m .63544 .45429 L .61875 .44286 L .539 .571 0 r
F
.64385 .42727 m .66694 .441 L .63544 .45429 L F
.50126 .3985 m .53635 .41536 L .51722 .4134 L .398 .41 0 r
F
.47842 .40082 m .50126 .3985 L .51722 .4134 L .371 .39 0 r
F
.3972 .60909 m .35203 .60944 L .37586 .59783 L .749 .876 0 r
F
.41634 .60035 m .3972 .60909 L .37586 .59783 L .732 .854 0 r
F
.68711 .21452 m .66654 .25793 L .64673 .24069 L .617 .653 0 r
F
.68711 .21452 m .71426 .23685 L .66654 .25793 L F
.33267 .62239 m .26727 .62859 L .28605 .6114 L .652 .763 0 r
F
.35203 .60944 m .33267 .62239 L .28605 .6114 L .661 .776 0 r
F
.56511 .20675 m .58049 .23702 L .55952 .22972 L .536 .549 0 r
F
.56511 .20675 m .59465 .21461 L .58049 .23702 L F
.53541 .20266 m .56511 .20675 L .55952 .22972 L .512 .526 0 r
F
.55497 .61314 m .57287 .62737 L .55753 .62179 L .301 .333 0 r
F
.53488 .6093 m .55497 .61314 L .55753 .62179 L .234 .309 0 r
F
.45736 .18208 m .43197 .15167 L .47139 .15147 L .766 .89 0 r
F
.45736 .18208 m .42981 .18416 L .43197 .15167 L F
.598 .62514 m .60317 .64157 L .58834 .63398 L .412 .412 0 r
F
.598 .62514 m .61866 .63328 L .60317 .64157 L F
.45696 .58717 m .43176 .58012 L .46068 .57447 L .657 .69 0 r
F
.41634 .60035 m .37586 .59783 L .40293 .58796 L .732 .854 0 r
F
.57639 .6184 m .58834 .63398 L .57287 .62737 L .36 .369 0 r
F
.55497 .61314 m .57639 .6184 L .57287 .62737 L .301 .333 0 r
F
.57639 .6184 m .598 .62514 L .58834 .63398 L .36 .369 0 r
F
.49675 .59719 m .53488 .6093 L .51711 .60678 L .242 .328 0 r
F
.47673 .59789 m .49675 .59719 L .51711 .60678 L .201 .322 0 r
F
.37362 .19955 m .31534 .18497 L .35146 .16868 L .833 .904 0 r
F
.40135 .18999 m .37362 .19955 L .35146 .16868 L .823 .914 0 r
F
.34988 .40935 m .28508 .40729 L .31378 .38867 L .751 .856 0 r
F
.37459 .39676 m .34988 .40935 L .31378 .38867 L .75 .868 0 r
F
.71093 .42186 m .68504 .45653 L .66694 .441 L .558 .613 0 r
F
.71093 .42186 m .73548 .44161 L .68504 .45653 L F
.45393 .17942 m .50721 .20223 L .48204 .20513 L .51 .545 0 r
F
.4251 .19041 m .45393 .17942 L .48204 .20513 L .502 .539 0 r
F
.61688 .41586 m .61875 .44286 L .59947 .43306 L .511 .535 0 r
F
.61688 .41586 m .64385 .42727 L .61875 .44286 L F
.52801 .39857 m .55716 .41923 L .53635 .41536 L .426 .436 0 r
F
.50126 .3985 m .52801 .39857 L .53635 .41536 L .398 .41 0 r
F
.42981 .18416 m .39114 .15742 L .43197 .15167 L .8 .91 0 r
F
.42981 .18416 m .40135 .18999 L .39114 .15742 L F
.48537 .37437 m .46977 .3505 L .50721 .35164 L .644 .727 0 r
F
.48537 .37437 m .45909 .37556 L .46977 .3505 L F
.66532 .63217 m .65302 .65312 L .63731 .64268 L .482 .51 0 r
F
.66532 .63217 m .68694 .64442 L .65302 .65312 L F
.40135 .18999 m .35146 .16868 L .39114 .15742 L .823 .914 0 r
F
.44465 .38319 m .50126 .3985 L .47842 .40082 L .423 .44 0 r
F
.42037 .39198 m .44465 .38319 L .47842 .40082 L .413 .429 0 r
F
.43822 .58726 m .49675 .59719 L .47673 .59789 L .28 .349 0 r
F
.51231 .56958 m .5069 .55362 L .54124 .55444 L .522 .481 0 r
F
.51231 .56958 m .48803 .571 L .5069 .55362 L F
.58748 .40716 m .59947 .43306 L .57858 .42514 L .483 .5 0 r
F
.58748 .40716 m .61688 .41586 L .59947 .43306 L F
.55728 .40139 m .57858 .42514 L .55716 .41923 L .455 .467 0 r
F
.52801 .39857 m .55728 .40139 L .55716 .41923 L .426 .436 0 r
F
.73428 .63193 m .70318 .65774 L .68694 .64442 L .494 .531 0 r
F
.73428 .63193 m .75603 .64837 L .70318 .65774 L F
.653 .19586 m .64673 .24069 L .62236 .22606 L .595 .629 0 r
F
.653 .19586 m .68711 .21452 L .64673 .24069 L F
.55728 .40139 m .58748 .40716 L .57858 .42514 L .455 .467 0 r
F
.35203 .60944 m .28605 .6114 L .3128 .59541 L .661 .776 0 r
F
.37586 .59783 m .35203 .60944 L .3128 .59541 L .66 .772 0 r
F
.52145 .59804 m .55497 .61314 L .53488 .6093 L .288 .34 0 r
F
.49675 .59719 m .52145 .59804 L .53488 .6093 L .242 .328 0 r
F
.37459 .39676 m .31378 .38867 L .34873 .37305 L .75 .868 0 r
F
.40207 .38676 m .37459 .39676 L .34873 .37305 L .738 .863 0 r
F
.45909 .37556 m .4292 .35363 L .46977 .3505 L .682 .793 0 r
F
.45909 .37556 m .43079 .37966 L .4292 .35363 L F
.63931 .6214 m .63731 .64268 L .61866 .63328 L .451 .468 0 r
F
.63931 .6214 m .66532 .63217 L .63731 .64268 L F
.48926 .17232 m .53541 .20266 L .50721 .20223 L .521 .556 0 r
F
.45393 .17942 m .48926 .17232 L .50721 .20223 L .51 .545 0 r
F
.40207 .38676 m .34873 .37305 L .38799 .3612 L .738 .863 0 r
F
.43079 .37966 m .40207 .38676 L .38799 .3612 L .714 .839 0 r
F
.43079 .37966 m .38799 .3612 L .4292 .35363 L F
.54962 .60076 m .57639 .6184 L .55497 .61314 L .333 .362 0 r
F
.52145 .59804 m .54962 .60076 L .55497 .61314 L .288 .34 0 r
F
.67881 .40461 m .66694 .441 L .64385 .42727 L .537 .583 0 r
F
.67881 .40461 m .71093 .42186 L .66694 .441 L F
.61026 .61245 m .61866 .63328 L .598 .62514 L .415 .428 0 r
F
.61026 .61245 m .63931 .6214 L .61866 .63328 L F
.48803 .571 m .46782 .55575 L .5069 .55362 L .568 .55 0 r
F
.48803 .571 m .46068 .57447 L .46782 .55575 L F
.47637 .37696 m .52801 .39857 L .50126 .3985 L .438 .456 0 r
F
.44465 .38319 m .47637 .37696 L .50126 .3985 L .423 .44 0 r
F
.61374 .18185 m .62236 .22606 L .59465 .21461 L .573 .607 0 r
F
.61374 .18185 m .653 .19586 L .62236 .22606 L F
.37586 .59783 m .3128 .59541 L .34636 .5813 L .66 .772 0 r
F
.40293 .58796 m .37586 .59783 L .34636 .5813 L .649 .746 0 r
F
.57979 .60554 m .598 .62514 L .57639 .6184 L .376 .392 0 r
F
.54962 .60076 m .57979 .60554 L .57639 .6184 L .333 .362 0 r
F
.57979 .60554 m .61026 .61245 L .598 .62514 L .376 .392 0 r
F
.46564 .58342 m .52145 .59804 L .49675 .59719 L .303 .355 0 r
F
.43822 .58726 m .46564 .58342 L .49675 .59719 L .28 .349 0 r
F
.52927 .17003 m .56511 .20675 L .53541 .20266 L .536 .57 0 r
F
.48926 .17232 m .52927 .17003 L .53541 .20266 L .521 .556 0 r
F
.57163 .17315 m .59465 .21461 L .56511 .20675 L .554 .587 0 r
F
.57163 .17315 m .61374 .18185 L .59465 .21461 L F
.70443 .61694 m .68694 .64442 L .66532 .63217 L .472 .499 0 r
F
.70443 .61694 m .73428 .63193 L .68694 .64442 L F
.52927 .17003 m .57163 .17315 L .56511 .20675 L .536 .57 0 r
F
.46068 .57447 m .42631 .56112 L .46782 .55575 L .602 .628 0 r
F
.46068 .57447 m .43176 .58012 L .42631 .56112 L F
.40293 .58796 m .34636 .5813 L .38496 .56972 L .649 .746 0 r
F
.43176 .58012 m .40293 .58796 L .38496 .56972 L .629 .697 0 r
F
.64072 .39072 m .64385 .42727 L .61688 .41586 L .516 .554 0 r
F
.64072 .39072 m .67881 .40461 L .64385 .42727 L F
.43176 .58012 m .38496 .56972 L .42631 .56112 L .629 .697 0 r
F
.51409 .37412 m .55728 .40139 L .52801 .39857 L .456 .476 0 r
F
.47637 .37696 m .51409 .37412 L .52801 .39857 L .438 .456 0 r
F
.50014 .58171 m .54962 .60076 L .52145 .59804 L .331 .367 0 r
F
.46564 .58342 m .50014 .58171 L .52145 .59804 L .303 .355 0 r
F
.59884 .38083 m .61688 .41586 L .58748 .40716 L .495 .526 0 r
F
.59884 .38083 m .64072 .39072 L .61688 .41586 L F
.55574 .3753 m .58748 .40716 L .55728 .40139 L .475 .5 0 r
F
.51409 .37412 m .55574 .3753 L .55728 .40139 L .456 .476 0 r
F
.66785 .60407 m .66532 .63217 L .63931 .6214 L .447 .467 0 r
F
.66785 .60407 m .70443 .61694 L .66532 .63217 L F
.55574 .3753 m .59884 .38083 L .58748 .40716 L .475 .5 0 r
F
.54003 .58268 m .57979 .60554 L .54962 .60076 L .361 .385 0 r
F
.50014 .58171 m .54003 .58268 L .54962 .60076 L .331 .367 0 r
F
.62656 .59386 m .63931 .6214 L .61026 .61245 L .42 .437 0 r
F
.62656 .59386 m .66785 .60407 L .63931 .6214 L F
.58305 .58669 m .61026 .61245 L .57979 .60554 L .391 .409 0 r
F
.54003 .58268 m .58305 .58669 L .57979 .60554 L .361 .385 0 r
F
.58305 .58669 m .62656 .59386 L .61026 .61245 L .391 .409 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00M_oo1Lm03<L02[k0
Sooo001`ool;cd0<a`0:_/03[T2<ool006coo`GG@0[?@0_700Zn`0N^@8Woo`00J?oo2MM02/m02lL0
2Kk02ji0Q_oo001Tool=ed0:cd0:a`09_/0;[T03YL24ool006;oo`?G80gG@0W?@0[700Nn`0b4H0b<
P7coo`00H?oo1]LP3=M02Lm02LL00kk01XA02hAP38b018bPN?oo001Nool9eb0;ed09cd07a`0<Q40:
Q60<S808S:1dool005coo`cG80_G@0S?@0G700j4@0Z4H0b<P0b<X73oo`00F_oo3]LP2mM01<m01>O0
0]N04XA02HAP38b038bP0iC0KOoo001Iool3e`0=eb0:ed07il0EQ40:Q60:S80<S:07U<1Zool005Oo
o`KG00gG80OG@0?_`0GW`0=l@1B4@0V4H0Z<P0^<X0^D`6Ooo`00EOoo2ML03MLP0mM01^o00nO01ga0
4XA02HAP2Xb02hbP3IC0IOoo001Cool=e`0;eb09kl02il09O40BQ408Q60:S80:S:0=U<03W@1Sool0
057ooa3G00SG80?_X0S_`0al@003a`24@8A000j4@0R4H0Z<P0V<X0fD`0JM067oo`00DOoo0]K03mL0
1=LP1nnP2>o03Wa018A017?01g_P27`028@P2XbP39C02Id0Gooo001@ool5e/0>e`0:kj08kl001>O0
Q424@8A02ga027?01g_P1g`028@P18aP1HbP39C039d0GOoo001?ool8e/0;e`03kf09kj05kl04on05
Q406O40;Ll06Nn07O008Q208S60<U<0?W@1Kool004koo`[F`0WG00G_H0W_X0;_`0Ooh0N4@0mc`0Ik
h0Il00N480V<H0>DP0RD`0nM00>M85Woo`00COoo3MK01]L01nmP2>nP2_oP1HA04G?01G_P1W`01h@P
28aP1iB019C03Yd01YdPF?oo001<ool@e/03e`09kf06kj0<on03Q40>Ll05Hb05Jd05Lh07Q208S609
U80?W@08WB1Gool004_ooa;F`0c_H0?_X0ooh003Q41c`7?000Uc`0IK00AS80A[@0EcP0Ik`0R<H0VD
P0>D`0^M00^M85Koo`00Booo0lj03]K00nL02nmP4ooP2G?025/016<P16]017>01W_00X@01XaP29B0
1IC02Id03IdPEOoo001:ool7cX0:e/06i`08kf03oj0Bon07Ll0:F`03Hb04Jd04Lh06Nl04Q003S608
U808U<05W@0@WB1Dool004[oo`W>P0OF`0WW00G_H0GoX17oh0Ic`0MK80@bP092H09:P0=J`0AcP0Ik
`0J400RDP0ZD`0>M012M80:UH5?oo`00BOoo3Lj00mK03>L00^mP1onP4OoP1G`01V=013[000@@03:0
@V12H09:P0=J`0=Zh0Ik`0J400><@0BDP0bD`12M80FUH5;oo`00B?oo4<j03^L02OnP4?oP00Kn0?cP
o03kP?/Pn^02n/001?:PjZ3ZX>Z00^:000ORH=YPfT3B8<X04N0Z0003F/03J^05Ld06Q007S40<U<03
W@0<WB08YF1Aool004Sooa3>P0?NX0[W00?o80WoX0goh007od3n0?cPo03kP?/Pn^000_[000CbX>ZP
jZ3ZP0?RP0;JH005dT2ih:W0RF0Z0002BR03J^05Ld02Nh03Q007S403U808U<06W@09WB0:YF1Aool0
04Oooa3>P0KNX0OW00Ko80WoX0Soh0;oP0;o0009oL3lh?`Pnh3k@?/0n^3j`?;000;ZX0CRP0;JH006
dT2ah;7PPF0080UP0TXP0UYP17=01G^01ha01IB01YC029d01YdP3JEPD?oo0016oolAcX09gZ03i`09
ob07oj02oh02on03oj03oh002oj0oL3m`?cPo23kX?]0n`3jh?[0l/000^ZP0n:000WJP=YPdT3:@<80
/N21H5T00@000S6P0UYP0f[01G^00h_018a01iB00iC02id00idP4:EPCooo0016ool5aT0;cX0<gZ0=
ob03oj04oh04oj02o`02oX002_f0o>3l8?`Pnj3k@?/0n^3j`?;00^ZP0n:000WJP=YPdT3:8;X0ZN2I
X5T0>>000S5P0U7P0f[00W/00W^01H_00Xa02IB03Yd04jEPC_oo0016ool:aT06cX0<gZ04m/0;ob05
oh06o`001?hPoH3mP?c00_`P00KkX?]0nb3jh?[0l/03jZ02hX002]Z0fV3B@<XP^P2Yh96PNF0hh3TP
0U6P00AAh690J/1Z`0=k00N;`0RDP0>T`0^M00>U@1:UH4koo`00A_oo3lI03=jP2OK01olP0_kP0on0
0ol00_iP0_hP0_e000WlP?`Pnj3kX?]0nb3jh?[0l/000nZP0^:000cJP=9PdT328;X0ZN2AX7UPJF1A
@5V0DJ03HT03N`03Pf03Rl04U204U806Y<07W@07YD0>YF04[J1=ool004Gooa36@0KFH0KNX0Wf`0?n
X0?o80Gnh0Co00;nH0;mX004oD3lP?b0o002nj001O]0nb3jh?[0l/000nZP0^:000WJP=9PdT328;X0
ZN2I`860JF000V600f7P0g:P1H=P29@P2JC019d02ZE02JEP2:fPCOoo0015ool@aT0;eV09m/06oZ05
o^06oV03oJ001OcPo63lH?`0nj000_]000Ck8?[Pn/3b`0?ZX0;RP007fX3BH<Y0`T2j8:WPVL000XVP
00=aP660JL000V7P00Ab@7:PP`2300>3H0:C`0JD80:TP0VT`0jU@0BUH0f]X4coo`00AOoo3lI03=IP
1>I01OK01_jP1?i01OiP0_gP0_e00_cP0_aP00Kkh?^0nd3k@?/0n^02l/03jZ02hX001=Z0dV3:@<90
0[XP00FZ09WPRJ21`770009Y`09b@0B30003Pf2C`9?000:C`0>D80FTP0JT`0>]80fU@16]X4coo`00
A?oo4<I03=IP2>I01ojP1?i01ogP0_e00_bP0_`P00Sk`?^0nd3k@?/0n^3b`>[00^ZP00ORX>:0fX3J
P=9PbV32@002^R001:X0XP2Ah8700X800WX00X:P0h<01Y?02:B00jC01ZdP2JE01:f04JfPBooo0015
ool7_P08aT0;eV09iT06mR05oT04oN02oF03oD02o:001?`Pnl3k`?]P0_/P00Ck0?[Pl/3Z`0;ZX005
hZ3RP=Z0fX3BH002bV001L90^R2b8:80TN000XX000B208YPRV2:H0:2X0>CH0>C`0>T80NTP0Z]80BU
@0R]P16]X4_oo`00AOoo3[h03=IP2NI01_HP1?g01?gP0oeP0oc00_aP00Ckh?^Pnj3k@0;k8003n`3b
h?;000;Z`003jZ3RX>:000;JP007dV3:H<YP`T2j8;8PZR000YX000>:0990TT000XYP0i<00i=P1Z@P
0jB01:cP2JdP3:f04JfPBooo0015ool>_P0;cP0:iT06mR04oL04oF03o>02o<02o602nn02nj001_]0
nb3k8?/0l^3b`0;Z`003jZ3RX>:000;JP0;BP005dV3:H<90/R2Z8002XT02VT001990V/2J`9[00i<0
0j?01J@P2:cP1:dP1KEP3:f02jfP1Jg0Booo0015ool>_P0;cP09eN06mR05oL04oF03o>02o602o002
nj02nf001_/Pn`3k0?;Pl/3Z`0;ZX0;RX003hX3JP=Z000;BP003dV3:H<9P00:j@004/T2R@9Y0VT02
XX02V/04Zf03Xl05]807[>09]F0<[H06[J0:[L1;ool004Goo`jn00_>00WEh0KUX0G]@0CmH0?lh0;l
H0;l00;kX0;kH006nb3k0?/0l^3b`>[00^ZP0^:P00?RP=Z0fX000]Z000?BH<YP`V000[Y000Bb@;9P
/V2ZP0:RP0>[00>[H0:S`0:d80FdP0>/h0Bm80VeH0^]P12]`4_oo`00AOoo3[h02lh02MGP1^FP1Ne0
1?CP0oaP0_`00__00_]P0_=000?c0>[Pj^000^[00^ZP0n:P00?RP=Z0fX000]Z000KBH=:0bV3:H<9P
^V02/V001:Z0/^2bh;;P0Z/00j]P1;@P1KB01kdP2KEP1Zf01[G03jg0Booo0015ool>_P0;cP09eN06
iJ05kD04m>03o602o002nl02nf02ld000o<0j^3Zh002j/02jZ03hZ000n:0fX3JP002fX02dX02bV00
1<9P`X32P<:P0[[00[;P0l=P0k_00k@P1/CP1[dP2KEP3;G03jg0Booo0015ool>_P0;cP09eN06iJ05
kD04g603i002hj02hf02hb02h`001>;Ph/3R`>;01^:P00?RP=Z0fX000mZ00m:000C:P<:0`X32X0:j
`0;380?3H0>k`0C<P0G4h0Jm80Zm`0^e`0n]`4_oo`00A_oo3[G02kfP2<EP1/dP1MC01=aP0n@00^>P
0^=P0^<P0^<000CRh>;0h/3R`0?JX0?RX0;RP0CJP0?BP004bX3B`=;0b^02b`02`b03`f03c204c805
a>07cJ09_L0;]L0?[L1;ool004Koo`je`0^mX0S5H0K=80GD`0CLH0?T00?;H0;C80?Bh0;J`0GJX0?R
X0;RP003hZ3JX=ZP00CJX004dZ3B`=;0b^02b`03dh02dl03c204c806eF06cJ09_L0;]L0?[L1;ool0
04Koo`ne`0ZmX0S5H0K=80K4H0?400?;X0?;H0;C80?Bh0;J`0;BP0GJP0?RP003hZ3JX=ZP00CJX0;J
`003f^3K0=/000;K@0;CP0;C`0?<80GM00GEH0K=X0Vm`0^e`0nf04_oo`00Aooo3[G02[fP2KD01[c0
1LAP0l@00l^P0l]P0[[P0/;000?2X<ZPbZ000]:01mZ000?RP>:PhZ001>:P00CR`=[0f/3Jh0;K00;K
@0;[`0?/80?TP0CM00GEH0K=X0W680^n80nf04_oo`00Aooo3[G02kE02;D01[c01LAP1;>00k=00[/0
0[[P0/;000?2X<9P`V000lZ000?BP=Z0fX000mZ000?RP>:PhZ001>:P00CRh>[Pj^3[80;[@0;[P0;[
`0?/80?TP0CM00GU`0KF00W680^n80nf04_oo`00Aooo1kG02:eP2[E02KD01Kc01Z_P0k>00k=00[/0
0jZ000BbP;YP^V32H0?:P003dX3JP=Z000?JP0CRX0?R`004h^3Zh>[Pjb02jd02jh02jl03o803o@04
kF05iL06eP09aR0;_R0?]P1;ool004Ooo`n]H0^e@0Re00J/H0F[h0>cP0BJh0:RX0:ZP004/X2Z@:Y0
/T02`V000lYPdV3BP004fX04hZ02j/02j^02l`000o=0nh3kP002nl02o203o803o@04kF05iL06eP09
aR0;_R0?]P1;ool004Soo`n]H0Ze@0Be00FTX0J/H0B[h0BK80>Jh0:RX0:J@0:R@004ZT2b@<9P`V02
bV000m9PdX3BP002fX05hZ000n[0j^3Zh002l`000o=0nh3kP002nl02o203o803o@04kF05iL06eP08
aR0;_R0@]P1;ool004Woo`j]H0Ze@0VTX0J/H0FKP0>K80B:P0:BH004VT2R@:90XR02ZR001;Y0`T3:
H=9P0]:00]Z00n:P0n[000Gbh?<0nb3k8?]P00;kX0;l00;lP0?m00?mP0Cmh0Gf@0KVH0SFH0_6H0nf
84coo`00BOoo3jeP1KE01JD02JBP0jaP0i_P1I^00h[00hZ00Y9P0XX000BB0:8PZR2Z80:j@004bV3B
H=9PdX02fX03hZ03j/001O;Pl`3k8?/Pnf000_^P0_`00_b00_d00of01?gP1_I01^IP2=IP2lIP3kHP
C?oo001:ool>[F0;Y@08Y:07Vn02Vh03Rb03R/03NR000gX0RP2:0002PL001I7PXP2b8;Y0bV000]9P
00?BP=Z0fX000^:P0^ZP00CZ`?;0l^3k80;k@003nh3kh?_P00;l@0;lh0;mH0?n00CnP0Gn`0OVH0OF
H0_6H0nf84goo`00Booo1jeP1jDP2jD01:BP19a01Y_P1H/P0X[00W9P0WXP0VW000Mi`870PL2Ah:80
ZP2j8002`T001<YPdV3JP=Z00^:P0^ZP00CZ`?;0l^3k80;k@003nh3kh?_P00;l@0;lh0;mH0?n00Cn
P0Gn`0K^h0SFH0_6H0nf84goo`00Booo3jDP2jD029a00i_P18^00h/P179P2ji02jG01IdP00?kX?`0
o0000_b00_dP0_gP1_j01_k01^kP1mK03<IP3[HPC_oo001<ool?YB07Y@04W:08W407Rh06]Z0;[T0:
YL0:WB02oB02oN04oX03ob05of06k^08e/0;aZ0?]R1>ool004goo`nU80>U00RLX0BL@0B;h0bfX0Z^
@0ZU`0ZM80FDP0Oo80GoH0GgH0SF`0c6X0NnH0Nf84ooo`00C_oo3ZDP39bP1H_P0kkP2kJP2Zi02JG0
2IdP2iB00_o01OmP1_MP1=lP1=K02lJP3[iPD?oo001?ool:YB05W>09W:03S407_^0:]Z09[T09YL08
WB0;U804Q004on06mf08gb0;aZ0>_V1Aool0053oo`FU80ZLh0JLX0:<@0Znh0ZfX0V^@0RU`0NM80ZD
P0V400;oh0;o`0?gH0SO80K>`0G6X0jnH5;oo`00DOoo3icP0ibP00><@;kP_^003;kP2KJP2:i02:G0
1YdP2IB03H@01Oo02=lP2lk03[iPDooo001Cool>W>000ha0_^2nh00>_^09]Z08_/05[P0<Lj0;Ll06
Nn03Nj03ol04gf04gb0;c/05_X09_V1Dool005Goo`ZLh1Bnh0BfX0G?@0>n`0][P0]cX0Yc`0akh0OO
H0_>`0ZnP0BnH5Goo`00E_oo1icP5[kP2Lm000>n`6]PJf000V]P2V^02W>P2W?037_P17`P0]mP1<l0
1lk03[j0E_oo001Hool2W>0G_^03eh000g^PLd3?@004cd08Jf09Jh0:Lj09Ll0<Nn08O205c`03c/0>
_X1Gool005Woo`?6`1:nh0OGP003cd1kX6;P00a[H0U[P0UcX0Uc`0]kh0el80??00jnP5Soo`00Eooo
1lK03KkP2]N00/m03f]P26^02G>P27?02g_P3G`P0hAP0kjP2[j0FOoo001Eool:a/0;_^0<eh02cd0@
Jf07Jh08Lj08Ll0:Nn0=O207Q602_Z07_X1Jool005?oo`k6`0Nnh0kGP0;?@0;_h0m[H0QK00MS@0M[
H0Ykh0al80^4H003_Z2nP;j000:nP5_oo`00DOoo4/K00kkP3]N00oOP1>oP2F]P3U/01V=01f]P2G>P
37`P3XAP00>nX?ooool0Fooo001@ool4_Z0@a/0>eh05mn06kn03Jf08D^0;F`06Hd06Jf09Lj03Nn08
O20>Q603S:1Lool004ooo`RnX0c6`0?G@0[GP0Sgh0?_h0Coh0EBh003nb1Bh5;P00ABh0UK00ES@0I[
H0UcX0Ikh0Al80f4H0N<X5[oo`00C_oo2kjP2<K01mM01mN00ooP1_OP2?oP2E;P1CZ00d:014ZP15[0
1V]P27>P2W_P38AP2hbPF?oo001=ool?_Z04a/0:ed03eh06on03mn0:on000okPof1K0003F`000o[P
<Z0bX006<Z02>X000d:0BZ1:X002BZ04F/05H`08Lj09Nn04Q408Q60>S:1Fool004cooa:nX0gG@1Ko
h003ob1K05/000=K00E2h003jZ3ZP>:000;RP0030R0:84ZP00=:X0AJ`0AS00A[H0AcX0Qkh0N4@0B4
H1:<X5Coo`00Booo4kjP0mL02MM00oNP5?oP00[o@?h0o>3l0?^0nb3k0?[Pn/3bX0;ZX003jX3RP>:0
00;RH004fV3J@1XP6R02<T03@V04H`07Jf08Nn0:Q40BS:04S>1Bool004_oo`BnH0jnX0KG00KG@0Kg
X17oh0;o@009oP3lh?`0nh3k8?/0n^3j`?:P00;ZX003jX3RP>:000?JH004dT3:8:VP0H024L02@V04
FZ06Jf04Nj04Nn0:Q403S80=S:08S>1Aool004_oo`RnH0VnX0WG00?G@0WgX0ooh003o`3n0?cP00;l
8006nj3k@?/0n^3j`?;00^ZP1>:00]YP00KB@<XPZJ21H0304L02<P04FZ02J`03Jf08Nj0:Q406S809
S:0<S>1?ool004[oo`fnH0BnX0cG00WgX0?o`0[oh0;oX0;o000:oL3lh?`Po23kX?]0n`3jh?[0l/02
jZ03hX002MZ0fV3B@<Y0`P2ah85PF@01@003<P000dY0FZ1JX004J`08Nj03Q006Q40:S804S:0@S>1>
ool004[ooa2nH0cG00G_@0CgX0Ko`0Coh0?o`0?oX0;nP004oL3lh?`Pnj02nd001?/0n^3j`?;00^ZP
0n:000[JP=YPdT3:@<80ZN2IX5TP::00h08YX09:@0E[00=cH0AkX0J400>4@0b<P1B<h4goo`00BOoo
4KiP1LjP1]L02Nm01_o01?nP1?o00_l00_j00_f000?lX?`0nj000_]000Ck8?[Pn/3b`0;ZX0?RP007
fX3JH=90bR2j0:WPVJ000V5000DHh2UPBN19h4Y0009RP0=[00EcH0V400b<P0>D`12<h0BE84coo`00
BOoo4;iP2ljP2Nm01_m01OnP0olP0ol00_h000Gm@?bPo:3l0?^P00;k@004nb3jh?[0l/02jZ03hX00
3=Z0fV3B@<8P^P2Yh96PNH1Q@550>D19X099h0ARP0EcH0>3`0J400><H0R<P0JD`0b<h0RE84_oo`00
B?oo4KiP2ljP1>K01>m01om00_l00onP0olP0_iP0_h00_e00_b000Sl0?^Pnd3k@?/Pn^3j`?;00nZP
0^:000[JP=9PdT328;X0ZN2AX86PJF1A@09IP004BJ1R868PHR04L^02Lf05Pl03Q007S604S809U<08
S>0;UB1;ool004Soo`Rf80RnH0_>X0SV`0Oo@0Go00?o80?nH0;mX0;lh0;lP008o03kX?]0nd3k8?[P
n/3b`0?ZX0;RP009fX3BH<Y0`T2j8:WPVL21X6UP009QP003FH1Qh67P009R8003LX1bh7;P009bh0N3
`0Z<H0fD`0B<h0nE84[oo`00B?oo3kHP3<jP2>K01_jP1_l00oj00ogP0_fP0_cP0_a000Kkh?^0nd3k
@?/0n^02l/02jZ002N:PhX3JP=Z0dV3:@<90^R2Yh002VN000hW0NJ1QP002JL02HN03LX05Pf03Pl03
S207S60@U<0CUB19ool004Oooa2f80_6@0WV`0KnX0GnH0CnP0?mh0;m80;lX004o43kh?_Pnh02nd00
1?/0n^3b`?;00^ZP00KRX>:0fX3JP=9PbV02`T001;XPZP2Ih8W00X7000=a`6W0LT000W9000=bP8<0
P`001H=P1X`P18aP3iC019dP4YDPBOoo0017ool@]R0;aT08eT07oZ05oV06oN02oB02o:02o202nj00
1o]Pnb3k8?/0n^3b`>[000;ZX006hZ3RP=Z0fX3BH<YP0/9000Bj@;8PXP2Ah0:1`0:20003NR1b@790
00B300:3H0>;`0J<80nD`0RM80bE80JM@4Soo`00Aooo4;HP2lI02=I01^HP1_iP0ogP0oe00_c00_a0
0__P0_^P00KkH?/Pnb3k0?[Pj/03jZ001>:PhX3JP=Z00m9P00C:@;Y0/R2R00:J0004TP220880NR03
PZ03P`06Rl06W80:U<0=WB06UB0;WD18ool004Kooa6f80_6@0SF@0KV80Ge`0Cmh0?m@0;l`0;l@0;k
h0;kP006nd3k8?/Pn^3bh>[00nZP00CRX>:0fX3JP0?BH003bV32@;9000:Z8003VP2B099000:B@004
RV22X8:PPZ03Tf03Rl03W206W805U<0BWB0@WD18ool004Ooo`n]`0_6@0WF@0KV80Ge`0Cm@0?l`0;l
H0;kh0;kX0;kH004nb3c0?<0l^02j/02jZ02hZ000n:0fX3JP002dX001=9PbV32@;900ZXP0ZY000>J
@990TT000XYP0i<00i=P1Y`P1Yb049dP1ieP49e0Aooo0017ool?[L0;]N08aL07iR04mL04oD03o<03
o602nn02nj02nf001?/Pl`3c0?;P0^[00^ZP0^:P00?RP=Z0fX000]Z000?BP<YP`V000[YP00Bb@:Y0
ZT2J@0:RX0>J`0:C00BS`0FL80NTh0VM80fMH12M@4Ooo`00Aooo3jg02kGP2<G01mFP1Me00nc00naP
0o@00_>P0_=P0^/P00?[0>[Pj^000^[01N:P00?RP=Z0fX000]Z000?BP<YP`V000[YP00>jP;:0/X00
0ZZ000BRX9[0V/2J`0>[P0BS`0F/X0NTh0BM80F]H0bMH12M@4Ooo`00Aooo3jg02kGP2<G01mFP1Me0
0nc00naP0o@00_>P0_=P0^/P00?[0>[Pj^000^[01N:P00?RP=Z0fX000]Z00]:00/Z000C2P;Z0/X2b
P0:ZP0:bh0>[80:[P0Fd@0F/X0JTh0V]H0bMH12M@4Ooo`00Aooo3jg02kGP2<G01mFP1Me00nc00naP
0o@00]]00]/P0][P00CRh>;0h/3R`0KRX003hX3JP=Z000;JP0;BP0;:P0?:X003`Z2j`;[000:bh0>[
80>kh0Bd@0F/X0NeH0V]H0^MH12MP4Ooo`00Aooo3jg03:f02;EP1[dP1LC01<a00m?P0]^P0]]00]/P
0][P00CRh>;0h/3R`0GRX0?RP0CJP0?BP0?:X003`Z2j`;[000?3@0;3P0>kh0Bd@0Jm80JeH0V]H0bU
`0nMP4Ooo`00B?oo3jEP2jf02;EP1[dP1LC01<a00m?P0]^P0l<000?:h=;0d/000m:P1MZP00CRX>:0
hX3RP0CJP0;BP004fZ3J`=[0d/02d^02b`02`d02`h04e604a<05_B06]F09]N0<YL0?WH17ool004So
o`nUH0^]P0ReH0Jm80G4`0Bkh0>kP0?3@0;30003b^3B`=;000?BX0?JX0CJP0;RP0;RX0GJX0;J`003
d/3Bh=;P00;;00;KX0?Ch0?DH0C4`0Fm80Nm`0Reh0bU`0nMP4Ooo`00BOoo3jEP2Zf02;EP1jbP1KA0
0k_P0k^00l=00[;00[ZP00C2P<Z0bX3:P0?BP0CJP0;RP0;RX003fZ3RX>:P00;R`0;Rh003h`3K8=/P
00;KH0;KX0?Ch0?DH0CM@0G=X0Nm`0Reh0bU`0nMP4Ooo`00BOoo3jEP1Jf01Yd02:CP1jbP1;A01:=P
0j<P0Z[P0[;00[ZP00C2P<Z0bX3:P0;:H0;BP0CJP003hX3RX>:P00?RX0;R`0;Rh003h`3K8=/P00;K
H0;[h0?/H0?T`0CM@0G=X0Nm`0Reh0bU`0nMP4Ooo`00B_oo3ZEP39d02:CP1ZbP1I_00j=P0j<P0Z[P
0j9P00FZH;9P/V2jH<9P00;:H0;BP0CJP004hX3RX>:PhZ02h/001N[0j^3[0>/0jb000^]P0_>P0^_P
0naP0nC01=e01LfP1kg02;GP3:h03jG0Aooo001:ool?WB0<W@07Y>07W204Vl03Xf04TZ02VX02XV00
1:YP/V2bH;YP0[Y000?2H<YPdX001=Z000CRP>:PhZ3RX0;R`005j/3Zh>/0j`3[8002jf02lj02o403
o<03oD04mL05gR07cT08_R0<[P0>YL18ool004_oo`nM80^M00RDH0JL80F;@0>;00>BX0:JP0:B80:J
8007XR2b@;Y0^T32H<YPdX001=Z00n:P0n[000GZh?<0lb3c8?]000;kP0;kh0;l@0?l`0?m@0Ce`0GN
80O>@0Rn80^^00nU`4Soo`00C?oo3idP1Yd01IBP29AP0i`P0h^P1H]00h/00gY00X8P00BB89XPVR2R
80:Z8004/T32@<YPdV02dX02fX03hZ03j/001N[Pl`3c8?<Pnd000_^00__P0_a00oc00oe01?G01MhP
1/i02KhP2jh03ZG0BOoo001=ool?WB0;U:07U607Rj04Rd04NX02NT02PR02PN001hWPVP2Z8:XP/T32
@<YP00?BH0;JP0;RX005jZ3Z`>[0j/3bh002n`001?]0nf3k`?_00_`P0_bP0oe00ogP1?iP1NjP1]K0
2<J02jh03jG0BOoo001>ool8WB07S<0;U:03U604Q007Rj04N^03NX03JP00177PPN21h8WP0Y7P00BR
0;8P^T3:@0?BH0;JP0;RX005jZ3Z`>[0j/3bh002n`001?]0nf3k`?_00_`P0_bP0oe00_gP1?iP1^jP
1]K02<J02kI03ZGPB_oo001?ool?S<0:U:08Q004Rj03Nb04N^03HR02JP02HJ02LJ001H70TN2R0;8P
^T000/9000C:H=9PfX3JP0;RX0;ZX003j/3bh?[P00;k8004nd3kX?_Pnn02o602o@03oL02oV04o`05
od06e/08aX0;]T0?YN1:ool0057oo`j<`0FDX0J4@0N400Mk80ARH09R80=AX008HJ1aX76PLH29`9WP
ZP2j80;2@004bV3BH=Z0fX02hZ02jZ000n[0l^3k0002nb001?]Pnj3l8?`P0_c00_d00_g00oiP1?l0
1Om01^LP1lKP3;I03ZGPBooo001Bool>S<0;Q404Q004Nh04Nb03H/03HV02BL02DJ02BF00165PLH29
`9WP0ZX000Jj8<90bV3BH=Z0hX02hZ02jZ000o;0l^3k0002nb001?]Pnj3l8?`P0_c00_eP0_i00ol0
0onP1Om01^LP2<KP1KIP1[I03ZGPC?oo001Dool9S<05Q60:Q409Nh06H/03BP02BL02>F003TUPHF1Y
H6UPPJ2I`:X0^R32@<YPdV3JP>:0hZ03jZ000o;0n^3k0002nb001O]Pnl3l@?a0o>000_eP0_i01?l0
0onP1?o01^LP2<KP2kIP3ZGPCOoo001Eool5S<09Q607Q405Nn04Nh04Jb03H/03DV02BP03:H02:@00
1e4PJF21X9W0ZN2j8<9000;BH003fX3RP>:P00?ZX003l/3jh?/000;k8005nf3k`?a0o43lh002oL02
o/03ol03oj04ol06ij08a^0;]V0>YP1>ool005Koo`n4H0>4@0Ukh0Q[80EBH0<Y`08100082>0hh650
NH2I`:WP^R32@0;BH004fX3RP>:PhZ02jZ000o;0n^3k0002nb001O]Pnl3lH?aPoB000_hP0_k00oo0
1_oP1^NP2<lP2kIP3ZH0Cooo001Hool>Q60:Nn03Jf05Jb03F/03DV02>P000bW00F01000204002V50
NH2I`:WP^R3:@=9PfV3JP>:00^:P0^ZP00Cb`?[Pn`3k80;kH004nl3lH?dPoB02oR02of09on05in08
cb06]X05]V0>YP1@ool005[oo`Z4H0Al00Mkh0I[H09[80IJ`0@j0081H080H003002DH9AP00RDH0^3
`0;m@003oX3oH?mP00Woh0GWh0C780C?80^fP0jV057oo`00G?oo1HAP2G`017_P26]P1e[00T9P00<j
09d0W@0019d02IAP2X?02W=P1OoP1NOP1lLP3;J03ZH0D_oo001Nool>O009Jf04H`000e[0W@2M000:
W@08U609Pl09Lf09Hd02gl08ab04]V07]X0>YP1Dool0063oo`]l00EcX0A[H0NUP0ZM00RDH0R3`0Mc
H0US@0IC00>nh0C780NfH0BfP0jV05Goo`00H_oo1g`01G>P3JF02Yd01iAP1h?01G=P2F=02e<01;kP
2kIP3ZH0Eooo001Tool4O003Lj04YN0<YH09W@07W806Rl04Lf07Fb03D`0>@^02_^03[R07]V05YN0:
YP1Hool006Koo`03Lj2Uh:GP00NUh0^UP0FM00B]P0JLP0F;`09cH0=K808jh003n^3k82:P00LRX0e2
h0N^80>fH0ZUh0FV05[oo`00Hooo3ZGP2ZF02Jf01Ib018_00W=00d;P00?ZX?:PlZ000_[000Kjh?/P
nj3l`?l0i8024V0>>/08[R0?YN1Lool0067oo`B^80fUh0FUP0Ff@0R]P003W81:`4[000Y:`0UBh003
oV3l89^P00:/X0dbX0N^80BMX0^Uh5koo`00G_oo2JhP3:GP2KI000>]P4;0@/002D;02T[02E;P35/0
0c:P0jG01:hP29fP1jGPH?oo001Lool<[R09YN03_/04]T02Jf0@@/09B/09D^0;F`06Hd000jG0WJ2M
X00;WJ03YN1Rool005Wooa6^80BUh0Nn`0Nf@112`0Q:`0QBh0]K00aS@0VMX6Coo`00F?oo4jhP2kk0
1;I01<m014;00kd02D;01d[025;P2U/036=016]P0YfPIooo001GoolB[R04_`0:_/07cd02_R04@/08
:X04<X07>X06BZ0:F`0;Hd09Jf1Uool005Gooa:^80Ro00Fn`0GO`0??@0?oh0;O80;oh0LZP003n^3j
`2:000<ZP08bP0HjP0I:X0QBh0]S@0i[H67oo`00E?oo4JhP3;l02Mo02OoP0_n000Kn0?c0nn3kH?/P
n^02n/001?:PjZ3ZX>Z00P8P00<B@3Z0>X000cZ01TZP1e;P1F<P1F=03V]P17>PG_oo001BoolB[R04
_^08_`03il06gl0;on002_m0oR3lh?`0nh3k@?/0n^3j`?:P0^ZP00KZP>:0hX3RP08P4T04:T05>V07
D^09Hb0=Jf09Lj1Kool0057oo`JV00^^80Vnh0Bo00KW`0?O`0coh00:od3n0?cPo03kP?]0n`3jh?[0
lZ02jZ001>Z0hX3RP>:00]YP00?B@<8P:T000RY01CYP0TZP15;P26<P3F]P3G>PF?oo001@ool;YP06
[R0<_^09il0=on002om0oP3lh?cPo23kX?]0n`3jh?[0l/000^ZP1>:00]YP00GB@<8P^N0180X000Dj
H0E:X0QS80a[H15cX5Koo`00Cooo4:H03KkP1=n01NO03_oP00Go0?g0o<3l8?^P00;k@004n`3jh?[0
l/02jZ04hX002MYPdT3:@<80/N2IX5T00801P003:R05BZ03F^04Hb0;Jf0@Lj05Nn1Dool004kooa2V
00JnX0Nnh0SOP0goh0;oX006o`3m`?g0o<3l8?^P0_]000Ck8?[Pn/3b`0;ZX0?RP00:fX3JH=90bT32
0;7PVJ1I82S00B026L000bXP@V12H003BZ06F^0:Jf0?Lj0:Nn1Bool004cooa6V00bnX0WOP0goh0;o
X0;nP0;mP003o:3l0?^P00;k@004nb3jh?[0l/03jZ02hX002]Z0fV3B@<XP^P2Yh9VPNF0X`1SP0QV0
00<I`49P@V000T9P1U[P16]01F]P3W>P3g_PD?oo001<ool8YN08YP0=_Z04eb04gh06on04ol04on02
o`02oP001Of0o:3lX?`0nj000_]000Ck8?[Pn/3b`0?ZX0;RP00;fX3JH=90bR2j0:WPVL21P650@@0Q
@0026H03>P05FZ09Jd0=Lj0DNn1>ool004_ooa2Uh0fnX0SG80Koh0Go`0?o80;o00?n0005oB3lP?b0
nn3kP002nd001?/0n^3j`?;00nZP0^:000WJP=9PbT32@;XPZN2I`860HD000UU000<Q@470@L000SX0
0U9P0UZP0f/01V]037>P1G`03G_P1W`PC?oo001;ool@YN06]V06_Z09eb05od05ol04ob02oV02oJ02
oB001Ob0nn3kh?^0nd000_/000?jh?[0l/000nZP0^:000CJP=9PbT32@0:j8005ZP2I`86PLF1I@002
BJ02@L04DV06J`03Jd0:Lj0:O007Nn0;O21;ool004[ooa2Uh0bfH0WG80Ko@0Co00Co80?nH0;mX0;l
h005o43k`?_0nh3k@002n`000o[Pl/3Z`002jZ001^:PhX3JP=Z0dV3:H0;2@005^R2Z09W0PJ1iX002
JH0015V0BJ1J85XP0U9P0f[01F/02G>P3g`04G`PB_oo0019oolAYN0<]V08cZ06od05o`04oX02oL02
oJ02o>02o402nl001o^0nd3k0?/0n^3b`>[000;ZX005hZ3RP=Z0fX3BH002bV001/90^R2Z09WPRL1i
X09YP09Y`003HN1J85XP00EZ`0IcP0AcX0ml00B4H15l84Woo`00BOoo49f03;IP2LjP1^JP1?iP1?j0
0og00_dP0_b00_`00_^P00OkH?/Pn`3k0?;Pl/3Z`002jZ001N:PhX3JP=Z0dV000/YP00G2@;XPZP2I
h8W000:1h003LL1Y`6W0009b@09ZP0=Z`09k@0IcP0ml00R4H15l84Soo`00BOoo49f02jgP2LjP1nJP
1?iP1?gP0oe00_dP0_b00_`00_^P00OkH?/Pn`3k0?;Pl/3Z`002jZ001>:PhX3JP=Z00m9P00?:@;Y0
/R000Z8000>Ah87PLL000gXP0W900VZ01G]00g>018@02G`03HAP2G`P28APAooo0019ool@WH0;[N08
_R07iZ04oV05oN03oD02o:02o202nl02nh001_]0n`3bh?;Pl/3Z`0;ZX0;RX003hX3JP=Z000?BH003
bT2j@;8P00:R0004XR2B0980PP02NR03PZ02N`05Nd07Q005O004S80NQ616ool004Wooa2MP0^]h0Rn
80OF80CU`0Ce@0?m@0?lX0;l80;k`0;kP006nd3k0?;Pl^3b`>[00^ZP0^:P00SRP=Z0fX3JP=:0dV3:
H<900[Y000FZ8:8PTP2B088000>:P0>2X09k00F3`0N400V<P0N4H0J<X164H4Goo`00BOoo3if03:gP
2;hP1mHP1>G01?E00oc00oa00__P0_^00_]000Cc8?;Pl^3Zh0;Z`0CRX008hX3JP=Z0fX3BP=9PbV32
@0:j@004/V2Z@:Y0XT02TV02RX04Tb02Rf05Pl07S609S80=S:0AQ614ool004[oo`nE@0ZUP0Vn80KF
80GU`0Ce@0?l`0?l@0;kh0;kP0;k@005lb3bh?;Pj^3R`005hZ000n:0fX3JP002fX001]:0bV3:H<YP
`V2bH0:Z@004XT2RX::PXZ02V^03Tb03Rf05U407S604S805U>0=S:0@Q614ool004[oo`nE@0^UP0R]
X0JmP0G=80CL`0?T@0?Sh0;[P0;[@0;[8003j^3Rh>;P00;R`0GRX003hX3JP=Z000;JP005dX3:H<YP
bV3:P002`X000kZ0ZX2ZP002XZ02V^03Tb04Vn05U406S60:U>0<S:0AQ:13ool004[oo`nE@0^UP0R]
X0JmP0G=80CL`0?T@0?Sh0;[P0;[@0;[8004j^3J`=[0fZ06hZ000n:0fX3JP003fX02dX02bX02`X00
0kZ0ZX2ZP003/`02Zd03Xh04Vn05Y<06W>0:U>06S:06S@0@Q:13ool004[oo`nE@0^UP0R]X0N/h0Fd
X0C480?;`0;;P0;C80;C00;Jh0?J`003fZ3RX>:P00CRX003hX3JP=Z000?JP0;JX0?BX004bZ32`<;0
^^03/`02Zd03Xh05]605Y<06W>09U>0<S@0@Q:13ool004[ooa2<h0^E00RM80J/h0FdX0C480?;`0;;
P0;C80;C00C:X0;BX0;JX0?JP0?RP0?JP0?JX0?BX004bZ32`<;0^^03bf03`j03_004]605Y<07YF09
WD0;S@0@Q:13ool004_oo`n<h0bE00NM80J/h0FdX0B[X0>cH0>c80:jh003`/3:X<ZP00;:X0;BX0;J
X0?JP0?RP0;JP004hZ3JX=ZPfZ03f/000m;Pd`3C0002db02bf03`j03_004]605]D07YF09WD0;S@0@
S<13ool004coo`n<h0^E00NM80NLH0FT00>[X0>cH0>c80:jh0:bP004^X32P<:0bX03dX05fX001>:0
hZ3RX>:P0mZP0m[000?Bh=<0d`000]<P0]_00m`P0mB01<D01KE01jEP2Ie02iE048c0@ooo001=ool>
S>0<S807U807W604Y004Tb03V^02X/02ZZ02/X001;Z0`X32P<Z00m:01MZ000?RP>:PhZ000n:P0^;0
0^;P00?S0><Phb000^=P0]_00m`P0mB01<D01KE01kGP2JFP2iE048c0@ooo001>ool>Q60<S807U807
Pl04Rh04Tb02V^02X/02ZZ02XT02ZT001;YP`V3:H<YP0]:01=Z000?RP>:PhZ000n:P0^;00^;P00?S
0><Phb000^=P0_@P0oB00ndP1=f01LGP1kGP2JFP2iE048c0@ooo001@ool=Q60;S808Q007Pl03Rh04
Tb03PX02RV02VT001J90ZT2Z@;YP`V000/YP0]:01=Z000?RP>:PhZ000^:P0^[00^[P00C[0?<Plb3c
H0;c`0;d80?dP0?]80CMP0G5h0Neh0RUX0bE@0n<`4Coo`00DOoo3HAP1Xb01W`01h@01X?017/017[0
0X:00XYP0X800Y8000NR8:XP^T2j@<9PbV3BH004fX000n:0hZ3RX002hZ02j/02j^001>/0lb3c8?=P
0_?00_@P0od00ofP1?HP1Mj01kiP2:h039f03hcPA?oo001Bool=Q60<O007Q006Ld04N`03N/03LR02
NP001H80TP2B0:8PZR000[Y000?2H<YPdV000]:00]Z01>:P0^[000CZh?<0l`3k80;kH003nj3l0?`0
00;lP0?m00?mX0Cf80GNP0NnH0R^00^MP0n<h4Goo`00Dooo1hAP4W`027>01G=016:00fY00W8P0WX0
0WW000R1h97PXP2R0;8P`T3:H=9P0]:00]Z01>:P0^[000CZh?<0l`3k80;kH003nj3l0?`000;lP0?m
00?mX0Cf80GNP0JnH0V^00^MP0n<h4Goo`00E?oo57`03G>01V;00f:00VY00eW00VW000=i`87PTN00
0Z8000>b8;Y0`T000/YP00?BH=Z0fX000^:P0^ZP00?Z`?;0l^000_/000Ck@?^0nh3kh0;l@0;lh0?m
P0?n@0Cnh0GW80K>h0R^@0^MP0n<h4Koo`00Eooo3G`03g>016<01F;00dX00e7P00]I`55PDF1AH6V0
NJ29`:7P/R2j@<9000;:H003dV3JP=Z000;RX0;ZX003j/3b`?;P00;k8004nf3kX?^Po002o:02o>03
oH03oT03o^06ib05c^09[T0:WJ0?S@17ool005Woo`Ml00IcX0YcP0US00E:@09:00<aP009@F1AH55P
JH1iX86PVN2Z0;XP00;2@004bV3BH=Z0fX02hZ02jZ000n[0l^3jh002nb001?]Pnj3kX?`00_bP0_e0
0ohP0okP0on01ONP1LkP2Ji02YfP3hd0B?oo001Kool=Lj05Lh06Hb04H`04BX04BT02:L02<H002D5P
>B0i85U0LH21X9WPZP2j8002`T001LYPdV3JP=Z0hZ000nZP00?b`?;Pn`000_/P00CkH?_0nl3l80;l
h0;mX0;n80?nh0?oP0GgX0K?@0RfH0ZMX0j=04[oo`00G_oo37>P2f<P24Z00bX00RW00P4P0QT000eI
@65PHF21P9W0ZP2j8<90bV3BH=Z0hX3RX003jZ000o;0l^3k0002nb001?]Pnl3l8?`P0_cP0_fP0_jP
0onP1ooP1/m02;IP2YfP3Xd0Booo001Qool6Lj07Hd05Hb05D/04BX03<T02:P030F003P4P0800P440
HF21P9W0ZP2j8<90bV3BH=Z0hX02hZ02jZ000o;0n^3k0002nb001?]Pnl3lH?aP0_dP00?n8?jPoZ00
0onP1ooP1/mP2;IP2YfP3HcPCOoo001Sool>Hd09D/07<T020J020F020802:<002GV0VL2Yh;XPbT3B
H=YPfX3RP002hZ02jZ000o;0n^3k0002nb001O]Pnl3lH?aPoB000_hP0_m02OoP1/mP1jiP2YfP3XcP
C_oo001Vool:Hd05D^04D/04>V04<T024P003`6P0<00`030000X`7V0VL2Yh;XPbT3BH=YPfX3RP002
hZ02jZ000o;0n^3k0002nb001O]Pnl3lH?aPoD000_j02_oP1LlP1jiP2YeP3XcPD?oo001Yool5Hd0:
D^08>V054P020D002h00001I89W0/P328<Y0dV3JH=Z0hX000^:P0^ZP00?b`?[Pn`000_/P00?kH?_0
o6000_e000?nP?oPon001ooP1LlP1jh02ieP1hc01hcPDOoo001/ool;D^05@Z04>V058T030L0025P0
FB2Q`;X0`R3B@=9PfV03hX001>:PjZ3ZX?;00_[P0_/P00?kH?_0o6000_eP00?n`?oPon001?oP0^oP
1;j02:h01Id01IeP3Xc0Dooo001aool5D^09@Z078T022R0020700021P;X0`R3B@=9PfV03hX001>:P
jZ3ZX?;00_[P0_/P00GkH?_0o63mH?k000Koh0;_h0BnP0>U@0B^00ZM00j<`5Goo`00MOoo2T:P13:0
0b900`XP00L00960/N3:@=9PfV3JP003hX03jZ000o;0n/3jh002n`001O]0nl3lH?ePo`001OoP0]J0
0ZdP0[j01ZE02Yd01XaP1hc0F?oo001jool5@Z07<X042R001Y60/N3:@=9PfV3JP0?RP0?ZX003l/3j
`?[P00;k0005nb3k`?aPoF3o0002on02iP000mJ0[B2]8003[B05YD05U805W@0<S61Kool007ooo`Pb
P0<RH006/L320=8PfT3JH>9P0n:00nZP00ObX?[0n^3k0?/Pnh3l8002oD000ol0mB3V0002]802Vn02
[B04W60:U80<S61Nool008Coo`@bP08RH006/L320=8PfT3JH>9P0^:000kZP>ZPjZ3ZX?:Pl/3j`?[P
n`3kH?_Po@3o0?nP0Y>00i_P2R:019B01X@01XaPHOoo0028ool28V001=X0hT3RH>9P1>:000gZP>ZP
jZ3ZX?:Pl/3j`?[Pn`3kH?_Po@3n`0038X000a9P0000000:000=Q01Tool008[oo`03fP3R@72000=X
00=@00@`00800007n/3jh?/0nh3lP=]PNf000W=00X^P0g^000<208_Pool00_oo17^P2H@0Iooo002:
ool00g2PL81X0002J002:003jX03jZ001o:PnZ3j`?[Pn`3kP?hP00Ac@0IkP0:;h0MkX0F406[oo`00
R_oo00DP03P0>00h0?:P00?ZX0KZP006lZ3jX?ZPn/3k0?e016]00g^017=P2G^PK_oo002:ool01O/0
n/3jX?ZPlZ000nZP1^Z000GbX?ZPnZ3j`?/000A[@0QcH0EkX7;oo`00U?oo0P000a0000=C06<PHb00
16<P2G=PMooo002Aool3>/05D`06Hb21ool008Woo`DRP0=2h0MC00=S88Goo`00Q?oo1S;00d;P2E<0
R_oo001oool7</2Jool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.42518 .41342 m .45657 .43673 L .42418 .43335 L .451 .463 0 r
F
.40067 .40702 m .42418 .43335 L .39145 .42687 L .479 .493 0 r
F
.40067 .40702 m .42518 .41342 L .42418 .43335 L F
.37673 .39822 m .39145 .42687 L .35936 .41725 L .508 .525 0 r
F
.37673 .39822 m .40067 .40702 L .39145 .42687 L F
.44942 .41743 m .48761 .43713 L .45657 .43673 L .423 .436 0 r
F
.42518 .41342 m .44942 .41743 L .45657 .43673 L .451 .463 0 r
F
.35419 .38703 m .35936 .41725 L .32894 .40447 L .54 .559 0 r
F
.35419 .38703 m .37673 .39822 L .35936 .41725 L F
.41794 .57667 m .44413 .59739 L .41114 .59187 L .385 .398 0 r
F
.39356 .56914 m .41114 .59187 L .37851 .58395 L .426 .437 0 r
F
.39356 .56914 m .41794 .57667 L .41114 .59187 L F
.44265 .58235 m .47647 .60059 L .44413 .59739 L .34 .367 0 r
F
.41794 .57667 m .44265 .58235 L .44413 .59739 L .385 .398 0 r
F
.47257 .41917 m .51629 .43471 L .48761 .43713 L .398 .413 0 r
F
.44942 .41743 m .47257 .41917 L .48761 .43713 L .423 .436 0 r
F
.37032 .55977 m .37851 .58395 L .34725 .57361 L .464 .48 0 r
F
.37032 .55977 m .39356 .56914 L .37851 .58395 L F
.46685 .58626 m .50717 .60159 L .47647 .60059 L .295 .346 0 r
F
.44265 .58235 m .46685 .58626 L .47647 .60059 L .34 .367 0 r
F
.43552 .7487 m .46433 .76406 L .43117 .75898 L .231 .322 0 r
F
.41075 .74209 m .43117 .75898 L .39808 .75229 L .296 .343 0 r
F
.41075 .74209 m .43552 .7487 L .43117 .75898 L F
.54901 .45043 m .52736 .435 L .55104 .43126 L .632 .73 0 r
F
.54901 .45043 m .5171 .45342 L .52736 .435 L F
.58171 .44438 m .54901 .45043 L .55104 .43126 L .662 .777 0 r
F
.46037 .75407 m .49656 .76763 L .46433 .76406 L .162 .308 0 r
F
.43552 .7487 m .46037 .75407 L .46433 .76406 L .231 .322 0 r
F
.33387 .37353 m .32894 .40447 L .30123 .38863 L .573 .593 0 r
F
.33387 .37353 m .35419 .38703 L .32894 .40447 L F
.58171 .44438 m .55104 .43126 L .57534 .42517 L .662 .777 0 r
F
.61419 .43521 m .58171 .44438 L .57534 .42517 L .689 .809 0 r
F
.3869 .73421 m .39808 .75229 L .36606 .74394 L .355 .377 0 r
F
.3869 .73421 m .41075 .74209 L .39808 .75229 L F
.5171 .45342 m .50514 .43651 L .52736 .435 L .6 .672 0 r
F
.5171 .45342 m .487 .45348 L .50514 .43651 L F
.34908 .54858 m .34725 .57361 L .3184 .56085 L .5 .525 0 r
F
.34908 .54858 m .37032 .55977 L .34725 .57361 L F
.61419 .43521 m .57534 .42517 L .59941 .41669 L .689 .809 0 r
F
.64541 .4229 m .61419 .43521 L .59941 .41669 L .709 .827 0 r
F
.48971 .58848 m .5352 .60055 L .50717 .60159 L .253 .335 0 r
F
.46685 .58626 m .48971 .58848 L .50717 .60159 L .295 .346 0 r
F
.49381 .41878 m .54159 .42969 L .51629 .43471 L .378 .398 0 r
F
.47257 .41917 m .49381 .41878 L .51629 .43471 L .398 .413 0 r
F
.48446 .75828 m .52683 .76979 L .49656 .76763 L .093 .294 0 r
F
.46037 .75407 m .48446 .75828 L .49656 .76763 L .162 .308 0 r
F
.58109 .61212 m .55343 .60313 L .5778 .59764 L .567 .59 0 r
F
.58109 .61212 m .54828 .61735 L .55343 .60313 L F
.61405 .60454 m .58109 .61212 L .5778 .59764 L .593 .65 0 r
F
.54828 .61735 m .52999 .6069 L .55343 .60313 L .534 .527 0 r
F
.54828 .61735 m .51667 .62034 L .52999 .6069 L F
.3648 .72505 m .36606 .74394 L .33616 .73389 L .407 .421 0 r
F
.3648 .72505 m .3869 .73421 L .36606 .74394 L F
.61405 .60454 m .5778 .59764 L .60227 .59036 L .593 .65 0 r
F
.64616 .59459 m .61405 .60454 L .60227 .59036 L .615 .7 0 r
F
.42697 .39813 m .44942 .41743 L .42518 .41342 L .406 .404 0 r
F
.40873 .39181 m .42518 .41342 L .40067 .40702 L .447 .44 0 r
F
.40873 .39181 m .42697 .39813 L .42518 .41342 L F
.487 .45348 m .4852 .43594 L .50514 .43651 L .567 .611 0 r
F
.487 .45348 m .45973 .45079 L .4852 .43594 L F
.39096 .38367 m .40067 .40702 L .37673 .39822 L .486 .479 0 r
F
.39096 .38367 m .40873 .39181 L .40067 .40702 L F
.51667 .62034 m .50834 .60905 L .52999 .6069 L .494 .472 0 r
F
.51667 .62034 m .48726 .62121 L .50834 .60905 L F
.31659 .35792 m .30123 .38863 L .27728 .36986 L .609 .627 0 r
F
.31659 .35792 m .33387 .37353 L .30123 .38863 L F
.445 .40265 m .47257 .41917 L .44942 .41743 L .362 .372 0 r
F
.42697 .39813 m .445 .40265 L .44942 .41743 L .406 .404 0 r
F
.58046 .78214 m .55597 .77798 L .58031 .77267 L .436 .42 0 r
F
.58046 .78214 m .5477 .78711 L .55597 .77798 L F
.61377 .77566 m .58046 .78214 L .58031 .77267 L .482 .453 0 r
F
.64541 .4229 m .59941 .41669 L .6224 .40583 L .709 .827 0 r
F
.67431 .40752 m .64541 .4229 L .6224 .40583 L .723 .831 0 r
F
.33066 .53567 m .3184 .56085 L .29302 .54575 L .535 .57 0 r
F
.33066 .53567 m .34908 .54858 L .3184 .56085 L F
.61377 .77566 m .58031 .77267 L .60506 .7662 L .482 .453 0 r
F
.64662 .7676 m .61377 .77566 L .60506 .7662 L .517 .498 0 r
F
.37432 .37374 m .37673 .39822 L .35419 .38703 L .525 .518 0 r
F
.37432 .37374 m .39096 .38367 L .37673 .39822 L F
.50695 .76142 m .55411 .77068 L .52683 .76979 L .033 .28 0 r
F
.48446 .75828 m .50695 .76142 L .52683 .76979 L .093 .294 0 r
F
.5477 .78711 m .53291 .7822 L .55597 .77798 L .378 .401 0 r
F
.5477 .78711 m .51653 .79066 L .53291 .7822 L F
.5104 .58917 m .55951 .59767 L .5352 .60055 L .218 .332 0 r
F
.48971 .58848 m .5104 .58917 L .5352 .60055 L .253 .335 0 r
F
.64616 .59459 m .60227 .59036 L .62598 .58126 L .615 .7 0 r
F
.67633 .58226 m .64616 .59459 L .62598 .58126 L .631 .734 0 r
F
.42417 .565 m .44265 .58235 L .41794 .57667 L .345 .358 0 r
F
.40604 .5578 m .41794 .57667 L .39356 .56914 L .402 .401 0 r
F
.40604 .5578 m .42417 .565 L .41794 .57667 L F
.34529 .71464 m .33616 .73389 L .30941 .72216 L .452 .471 0 r
F
.34529 .71464 m .3648 .72505 L .33616 .73389 L F
.44256 .57081 m .46685 .58626 L .44265 .58235 L .28 .326 0 r
F
.42417 .565 m .44256 .57081 L .44265 .58235 L .345 .358 0 r
F
.46219 .40545 m .49381 .41878 L .47257 .41917 L .317 .349 0 r
F
.445 .40265 m .46219 .40545 L .47257 .41917 L .362 .372 0 r
F
.51232 .41647 m .55419 .42142 L .54159 .42969 L .367 .391 0 r
F
.55419 .42142 m .55625 .42457 L .54159 .42969 L F
.51232 .41647 m .52732 .41252 L .55058 .41906 L F
.51232 .41647 m .55058 .41906 L .55077 .41926 L F
.51232 .41647 m .55145 .41931 L .55419 .42142 L F
.52732 .41252 m .54639 .41278 L .55058 .41906 L .368 .392 0 r
F
.5487 .41428 m .54315 .40877 L .55084 .40586 L .699 .788 0 r
F
.54843 .41532 m .54639 .41278 L .5487 .41428 L F
.54639 .41278 m .54315 .40877 L .5487 .41428 L F
.55154 .41672 m .54843 .41532 L .55084 .40586 L F
.52732 .41252 m .53798 .40734 L .53964 .40842 L .368 .392 0 r
F
.52732 .41252 m .53964 .40842 L .54051 .40964 L F
.52732 .41252 m .54128 .40948 L .54502 .41277 L F
.50229 .4051 m .53808 .40729 L .52732 .41252 L .243 .344 0 r
F
.50229 .4051 m .50993 .40284 L .53771 .40723 L F
.53775 .40727 m .53771 .40723 L .53808 .40729 L F
.50229 .4051 m .53771 .40723 L .53775 .40727 L F
.53893 .40741 m .53776 .40413 L .54002 .40302 L .671 .636 0 r
F
.55084 .40586 m .54128 .40948 L .54002 .40302 L .763 .83 0 r
F
.54128 .40948 m .53893 .40741 L .54002 .40302 L F
.56943 .41061 m .55154 .41672 L .55084 .40586 L .763 .885 0 r
F
.56943 .41061 m .55084 .40586 L .56391 .39974 L F
.58711 .40269 m .56943 .41061 L .56391 .39974 L .816 .938 0 r
F
.55084 .40586 m .54002 .40302 L .54924 .39786 L .763 .83 0 r
F
.56391 .39974 m .55084 .40586 L .54924 .39786 L .86 .966 0 r
F
.53886 .40721 m .54395 .40119 L .58676 .40267 L .384 .401 0 r
F
.53808 .40729 m .53851 .40684 L .53886 .40721 L F
.53886 .40721 m .5369 .40456 L .53776 .40413 L .671 .636 0 r
F
.53855 .40687 m .5369 .40456 L .53886 .40721 L F
.53851 .40684 m .54395 .40119 L .53886 .40721 L .384 .401 0 r
F
.53893 .40741 m .53855 .40687 L .53886 .40721 L .671 .636 0 r
F
.57534 .42517 m .55154 .41672 L .56943 .41061 L .702 .823 0 r
F
.59941 .41669 m .57534 .42517 L .56943 .41061 L .739 .866 0 r
F
.59941 .41669 m .56943 .41061 L .58711 .40269 L F
.53893 .40741 m .58676 .40267 L .57783 .41322 L .384 .401 0 r
F
.53808 .40729 m .53886 .40721 L .53893 .40741 L F
.53886 .40721 m .58676 .40267 L .53893 .40741 L F
.54502 .41277 m .54128 .40948 L .54639 .41278 L .368 .392 0 r
F
.54639 .41278 m .54843 .41532 L .55058 .41906 L F
.54843 .41532 m .53812 .41067 L .54128 .40948 L .699 .788 0 r
F
.54639 .41278 m .54128 .40948 L .54315 .40877 L F
.54843 .41532 m .54128 .40948 L .54639 .41278 L F
.54639 .41278 m .53808 .40729 L .57783 .41322 L .368 .392 0 r
F
.53893 .40742 m .5369 .40456 L .53893 .40741 L .671 .636 0 r
F
.53771 .40723 m .53835 .40661 L .53808 .40729 L .262 .357 0 r
F
.53835 .40661 m .53851 .40684 L .53808 .40729 L F
.50993 .40284 m .53481 .40163 L .53771 .40723 L F
.50993 .40284 m .51392 .40002 L .53424 .40081 L F
.54002 .40302 m .53758 .40267 L .54033 .39745 L .728 .615 0 r
F
.53758 .40267 m .53656 .40211 L .54033 .39745 L F
.53626 .40248 m .5354 .40125 L .54033 .39745 L F
.54924 .39786 m .54002 .40302 L .54033 .39745 L .869 .889 0 r
F
.54033 .39745 m .53524 .40137 L .53507 .39856 L .827 .637 0 r
F
.53524 .40137 m .53465 .40104 L .53451 .40082 L .262 .357 0 r
F
.53465 .40104 m .53424 .40081 L .53451 .40082 L F
.50993 .40284 m .53424 .40081 L .53564 .40159 L F
.53524 .40137 m .53451 .40082 L .53507 .39856 L .827 .637 0 r
F
.54924 .39786 m .54033 .39745 L .54696 .39203 L .869 .889 0 r
F
.54696 .39203 m .54033 .39745 L .53946 .39345 L 1 .98 0 r
F
.54033 .39745 m .53527 .39852 L .53946 .39345 L .827 .637 0 r
F
.53527 .39852 m .53507 .39856 L .53515 .39847 L F
.53527 .39852 m .53515 .39847 L .53946 .39345 L F
.53105 .39301 m .52846 .3967 L .52838 .39221 L 1 .582 0 r
F
.52846 .3967 m .52776 .39666 L .52838 .39221 L F
.51392 .40002 m .52608 .39667 L .53148 .39697 L .309 .376 0 r
F
.52838 .39221 m .52776 .39666 L .52545 .39667 L 1 .456 0 r
F
.52838 .39221 m .52545 .39667 L .52534 .39172 L F
.52545 .39667 m .52494 .39667 L .52534 .39172 L F
.52534 .39172 m .52218 .39675 L .52203 .39146 L 1 .399 0 r
F
.51392 .40002 m .52148 .39677 L .52613 .39666 L .309 .376 0 r
F
.52203 .39146 m .52181 .39676 L .5187 .3969 L 1 .371 0 r
F
.52148 .39677 m .52149 .39676 L .52181 .39676 L .309 .376 0 r
F
.52148 .39677 m .52181 .39676 L .52613 .39666 L F
.52218 .39675 m .52181 .39676 L .52203 .39146 L 1 .399 0 r
F
.52203 .39146 m .5187 .3969 L .51852 .39135 L 1 .371 0 r
F
.5187 .3969 m .51845 .39691 L .51852 .39135 L F
.51488 .39136 m .51492 .3971 L .51396 .39716 L .983 .347 0 r
F
.51488 .39136 m .5115 .39711 L .51114 .39145 L F
.49319 .39909 m .51286 .39714 L .51392 .40002 L .116 .321 0 r
F
.5115 .39711 m .51142 .39725 L .51126 .39711 L .983 .347 0 r
F
.51142 .39725 m .51126 .39726 L .51126 .39711 L F
.5115 .39711 m .51126 .39711 L .51114 .39145 L F
.51114 .39145 m .50868 .3957 L .50734 .39161 L .956 .341 0 r
F
.50868 .3957 m .50789 .39706 L .50777 .39587 L F
.50868 .3957 m .50777 .39587 L .50734 .39161 L F
.50789 .39706 m .50751 .39705 L .50734 .39161 L F
.46736 .39333 m .48488 .39954 L .47697 .39896 L 0 .17 0 r
F
.47317 .39536 m .49038 .3995 L .48488 .39954 L .291 0 0 r
F
.47317 .39536 m .47841 .3972 L .49038 .3995 L F
.45596 .38555 m .46736 .39333 L .46003 .39068 L 0 .087 0 r
F
.46138 .3891 m .47317 .39536 L .46736 .39333 L .534 0 0 r
F
.45405 .38169 m .46138 .3891 L .45596 .38555 L .544 .02 0 r
F
.4595 .38795 m .46138 .3891 L .46627 .39255 L 0 .087 0 r
F
.45596 .38555 m .46627 .39255 L .4662 .39253 L F
.46161 .38923 m .46567 .39223 L .47317 .39536 L .534 0 0 r
F
.46138 .3891 m .46567 .39223 L .46161 .38923 L F
.46003 .39068 m .47697 .39896 L .46701 .39753 L 0 .201 0 r
F
.46003 .39068 m .46736 .39333 L .47697 .39896 L F
.46567 .39223 m .46866 .39504 L .46985 .39531 L .583 .01 0 r
F
.4662 .39253 m .46627 .39255 L .46736 .39333 L 0 .087 0 r
F
.46694 .39275 m .47374 .39555 L .47317 .39536 L .583 .01 0 r
F
.46567 .39223 m .46701 .39278 L .46694 .39275 L F
.46701 .39278 m .47374 .39555 L .46694 .39275 L F
.4726 .39518 m .47317 .39536 L .48488 .39954 L 0 .17 0 r
F
.47565 .39624 m .47719 .39697 L .47841 .3972 L .291 0 0 r
F
.47317 .39536 m .47719 .39697 L .47565 .39624 L F
.47697 .39896 m .50229 .4051 L .49143 .40647 L .055 .278 0 r
F
.47697 .39896 m .48488 .39954 L .50229 .4051 L F
.46701 .39753 m .47697 .39896 L .49143 .40647 L .12 .283 0 r
F
.45544 .39508 m .47787 .40667 L .46219 .40545 L .2 .291 0 r
F
.46701 .39753 m .49143 .40647 L .47787 .40667 L .12 .283 0 r
F
.45544 .39508 m .46701 .39753 L .47787 .40667 L .2 .291 0 r
F
.4771 .40018 m .4776 .40572 L .47411 .40593 L .922 .325 0 r
F
.47019 .39769 m .4702 .40034 L .47223 .40018 L .419 0 0 r
F
.47382 .40011 m .47411 .40593 L .4708 .40611 L .934 .323 0 r
F
.47729 .39982 m .47735 .40012 L .4771 .40018 L .922 .325 0 r
F
.47904 .39963 m .47664 .39985 L .47918 .39966 L .419 0 0 r
F
.47733 .39974 m .47734 .39982 L .47729 .39982 L .922 .325 0 r
F
.47734 .39982 m .47735 .40012 L .47729 .39982 L F
.47863 .39954 m .47223 .40018 L .47664 .39985 L .419 0 0 r
F
.47733 .39974 m .47729 .39982 L .47387 .4 L .922 .325 0 r
F
.47729 .39982 m .47411 .40593 L .47387 .40008 L F
.47729 .39982 m .47387 .40008 L .47387 .4 L F
.47908 .39787 m .47923 .39833 L .48015 .39838 L .268 0 0 r
F
.48632 .39872 m .49319 .39909 L .49038 .3995 L F
.47719 .39697 m .48015 .39838 L .49319 .39909 L F
.47923 .39833 m .49312 .39861 L .49319 .39909 L .17 0 0 r
F
.47923 .39833 m .47965 .39962 L .48714 .39906 L F
.49295 .39861 m .48714 .39906 L .49312 .39861 L F
.47923 .39833 m .48714 .39906 L .49295 .39861 L F
.48089 .39955 m .48122 .40548 L .4776 .40572 L .916 .327 0 r
F
.48937 .39717 m .49222 .39864 L .48841 .39891 L .905 .329 0 r
F
.47918 .39966 m .47928 .39965 L .48714 .39906 L 0 0 0 r
F
.47664 .39985 m .47665 .39987 L .47918 .39966 L .227 0 0 r
F
.47665 .39987 m .47665 .39987 L .47918 .39966 L F
.47665 .39987 m .47698 .39984 L .47918 .39966 L F
.47665 .39987 m .47916 .39967 L .47918 .39966 L F
.48089 .39955 m .47734 .39982 L .47733 .39979 L .916 .327 0 r
F
.47986 .3996 m .47733 .39979 L .47733 .39974 L F
.47958 .39938 m .47918 .39966 L .47965 .39962 L .17 0 0 r
F
.47921 .39967 m .47928 .39965 L .47986 .3996 L .916 .327 0 r
F
.47928 .39965 m .47914 .39969 L .47931 .39964 L 0 0 0 r
F
.47918 .39966 m .47915 .39968 L .47928 .39965 L F
.47915 .39968 m .47914 .39969 L .47928 .39965 L F
.48089 .39955 m .47921 .39967 L .47986 .3996 L .916 .327 0 r
F
.47918 .39966 m .47916 .39967 L .47916 .39967 L 0 0 0 r
F
.47921 .39967 m .47733 .39979 L .47928 .39965 L .916 .327 0 r
F
.47928 .39965 m .4793 .39965 L .4809 .39953 L 0 0 0 r
F
.48057 .39955 m .4809 .39953 L .48094 .39952 L F
.47019 .39769 m .47918 .39966 L .47923 .39833 L .419 0 0 r
F
.48094 .39947 m .48089 .39955 L .47733 .39974 L .916 .327 0 r
F
.47928 .39965 m .4809 .39953 L .48057 .39955 L 0 0 0 r
F
.47928 .39965 m .48094 .39952 L .48714 .39906 L F
.48464 .39919 m .48461 .39925 L .48094 .39947 L .912 .328 0 r
F
.48461 .39925 m .48122 .40548 L .48094 .39952 L F
.48461 .39925 m .48094 .39952 L .48094 .39947 L F
.48094 .39947 m .48094 .39952 L .4809 .39953 L .916 .327 0 r
F
.47863 .39954 m .47664 .39985 L .47904 .39963 L .419 0 0 r
F
.47019 .39769 m .47223 .40018 L .47863 .39954 L F
.47923 .39833 m .47918 .39966 L .47958 .39938 L .17 0 0 r
F
.47719 .39697 m .47923 .39833 L .47908 .39787 L .268 0 0 r
F
.46866 .39504 m .47923 .39833 L .47719 .39697 L .536 .006 0 r
F
.46866 .39504 m .47019 .39769 L .47923 .39833 L F
.48061 .39346 m .48094 .39947 L .47733 .39974 L .896 .32 0 r
F
.48431 .39315 m .48094 .39947 L .48061 .39346 L .899 .324 0 r
F
.48431 .39315 m .48464 .39919 L .48094 .39947 L F
.48809 .39286 m .48464 .39919 L .48431 .39315 L .902 .327 0 r
F
.48841 .39891 m .48838 .39896 L .48464 .39919 L .91 .329 0 r
F
.48488 .39954 m .50993 .40284 L .50229 .4051 L .025 .28 0 r
F
.48488 .39954 m .49038 .3995 L .50993 .40284 L F
.48838 .39896 m .48494 .40523 L .48464 .39924 L .91 .329 0 r
F
.48838 .39896 m .48464 .39924 L .48464 .39919 L F
.4793 .39965 m .47934 .39964 L .48207 .39944 L 0 0 0 r
F
.48039 .39956 m .48207 .39944 L .48714 .39906 L F
.4793 .39965 m .48207 .39944 L .48039 .39956 L F
.48464 .39919 m .48464 .39924 L .48461 .39925 L .912 .328 0 r
F
.48809 .39286 m .48841 .39891 L .48464 .39919 L .902 .327 0 r
F
.49192 .39257 m .48841 .39891 L .48809 .39286 L .905 .329 0 r
F
.47934 .39964 m .4901 .39834 L .48716 .39906 L 0 0 0 r
F
.47934 .39964 m .48716 .39906 L .48714 .39906 L F
.48461 .39925 m .48494 .40523 L .48122 .40548 L .912 .328 0 r
F
.48464 .39924 m .48494 .40523 L .48461 .39925 L F
.4809 .39953 m .48094 .39954 L .48089 .39955 L .916 .327 0 r
F
.48094 .39952 m .48094 .39954 L .4809 .39953 L F
.48094 .39954 m .48122 .40548 L .48089 .39955 L F
.48089 .39955 m .4776 .40572 L .47735 .40012 L F
.47915 .39968 m .47735 .40012 L .47734 .39982 L F
.48089 .39955 m .47735 .40012 L .47915 .39968 L F
.47735 .40012 m .4776 .40572 L .4771 .40018 L .922 .325 0 r
F
.47915 .39968 m .477 .40117 L .47701 .40117 L 0 0 0 r
F
.47931 .39964 m .47701 .40117 L .4901 .39834 L F
.47914 .39969 m .47701 .40117 L .47931 .39964 L F
.49192 .39257 m .49212 .3965 L .48937 .39717 L .905 .329 0 r
F
.49212 .3965 m .49222 .39864 L .48937 .39717 L F
.48714 .39906 m .48717 .39905 L .49312 .39861 L 0 0 0 r
F
.48838 .39896 m .48871 .40497 L .48494 .40523 L .91 .329 0 r
F
.48841 .39891 m .48841 .39896 L .48838 .39896 L F
.48841 .39896 m .48871 .40497 L .48838 .39896 L F
.49222 .39864 m .49221 .39867 L .48841 .39891 L .91 .33 0 r
F
.48845 .39896 m .48845 .39896 L .49223 .39867 L 0 0 0 r
F
.49312 .39861 m .49317 .39859 L .49606 .39838 L .234 .361 0 r
F
.5035 .39181 m .49992 .3981 L .49963 .39204 L .925 .335 0 r
F
.49319 .39909 m .49815 .39823 L .50255 .3979 L .116 .321 0 r
F
.50734 .39161 m .50753 .39753 L .50378 .39781 L .938 .338 0 r
F
.50789 .39706 m .50762 .39752 L .50751 .39705 L .956 .341 0 r
F
.49319 .39909 m .50587 .39765 L .51286 .39714 L .116 .321 0 r
F
.50587 .39765 m .50589 .39765 L .50743 .39754 L F
.50587 .39765 m .50743 .39754 L .51286 .39714 L F
.50762 .39752 m .51127 .3975 L .50753 .39767 L .956 .341 0 r
F
.51114 .39145 m .51126 .39726 L .50762 .39752 L F
.50589 .39765 m .51222 .39719 L .51286 .39714 L .116 .321 0 r
F
.51126 .39726 m .51127 .3975 L .50762 .39752 L .956 .341 0 r
F
.50762 .39752 m .50753 .39767 L .50753 .39753 L F
.50762 .39752 m .50753 .39753 L .50751 .39705 L F
.50589 .39765 m .50597 .39764 L .51222 .39719 L .116 .321 0 r
F
.50597 .39764 m .50608 .39763 L .50728 .39754 L F
.50597 .39764 m .50728 .39754 L .51286 .39714 L F
.49319 .39909 m .50255 .3979 L .50583 .39766 L F
.49319 .39909 m .49312 .39861 L .498 .39824 L F
.4999 .3981 m .49744 .39828 L .49606 .39837 L .917 .333 0 r
F
.49816 .39823 m .498 .39824 L .49816 .39823 L .116 .321 0 r
F
.49319 .39909 m .498 .39824 L .49816 .39823 L F
.49312 .39861 m .49606 .39838 L .498 .39824 L .234 .361 0 r
F
.49606 .39838 m .49606 .39839 L .49606 .39838 L .911 .331 0 r
F
.49038 .3995 m .51392 .40002 L .50993 .40284 L .044 .293 0 r
F
.49038 .3995 m .49319 .39909 L .51392 .40002 L F
.49606 .39839 m .49635 .40445 L .49606 .39839 L .911 .331 0 r
F
.49606 .39839 m .49606 .39839 L .49606 .39838 L F
.49606 .39839 m .49635 .40445 L .49253 .40471 L F
.49606 .39838 m .49606 .39839 L .49606 .39839 L F
.49606 .39839 m .49635 .40445 L .49606 .39839 L F
.50378 .39781 m .50753 .39767 L .50373 .39788 L .938 .338 0 r
F
.50583 .39766 m .50378 .39781 L .50584 .39766 L .116 .321 0 r
F
.50753 .39753 m .50753 .39767 L .50378 .39781 L .938 .338 0 r
F
.50584 .39766 m .50255 .3979 L .50592 .39765 L .116 .321 0 r
F
.50378 .39781 m .50255 .3979 L .50584 .39766 L F
.50734 .39161 m .50378 .39781 L .5035 .39181 L .938 .338 0 r
F
.50378 .39781 m .50373 .39788 L .50373 .39781 L F
.50378 .39781 m .50373 .39781 L .5035 .39181 L F
.49992 .3981 m .50373 .39788 L .49991 .39812 L .925 .335 0 r
F
.5035 .39181 m .50373 .39781 L .49992 .3981 L F
.50373 .39781 m .50373 .39788 L .49992 .3981 L F
.50592 .39765 m .4999 .3981 L .50592 .39765 L .116 .321 0 r
F
.4999 .3981 m .49815 .39823 L .4999 .3981 L F
.4999 .3981 m .4999 .3981 L .50592 .39765 L F
.49815 .39823 m .49815 .39823 L .50592 .39765 L F
.49991 .39812 m .49635 .40445 L .49606 .39839 L .914 .331 0 r
F
.49744 .39828 m .49606 .39838 L .49606 .39837 L F
.49992 .3981 m .4999 .3981 L .49963 .39204 L .925 .335 0 r
F
.49963 .39204 m .4999 .3981 L .49606 .39837 L .917 .333 0 r
F
.49606 .39838 m .50991 .39427 L .49816 .39823 L .234 .361 0 r
F
.49606 .39839 m .49223 .39867 L .49223 .39866 L .911 .331 0 r
F
.4956 .39842 m .49223 .39866 L .49222 .39864 L F
.49606 .39839 m .49223 .39866 L .4956 .39842 L F
.49317 .39859 m .49319 .39859 L .49606 .39838 L .234 .361 0 r
F
.49606 .39837 m .49606 .39838 L .49606 .39838 L .911 .331 0 r
F
.49606 .39837 m .49606 .39838 L .49222 .39864 L F
.49606 .39838 m .4956 .39842 L .49222 .39864 L F
.49577 .3923 m .49605 .39805 L .49222 .39864 L .91 .331 0 r
F
.49605 .39805 m .49606 .39837 L .49335 .39856 L F
.49605 .39805 m .49335 .39856 L .49222 .39864 L F
.49317 .39859 m .49296 .39859 L .49372 .39845 L .234 .361 0 r
F
.49312 .39861 m .49311 .39861 L .49317 .39859 L F
.49311 .39861 m .49296 .39859 L .49317 .39859 L F
.49963 .39204 m .49606 .39837 L .49577 .3923 L .917 .333 0 r
F
.49319 .39859 m .50991 .39427 L .49606 .39838 L .234 .361 0 r
F
.49744 .39828 m .49606 .39839 L .49606 .39838 L .914 .331 0 r
F
.49991 .39812 m .49606 .39839 L .49744 .39828 L F
.49992 .3981 m .49991 .39812 L .4999 .3981 L .925 .335 0 r
F
.50592 .39765 m .49898 .39817 L .50598 .39764 L .116 .321 0 r
F
.4999 .3981 m .49863 .39819 L .49606 .39837 L .917 .333 0 r
F
.49898 .39817 m .49816 .39823 L .49864 .39819 L .116 .321 0 r
F
.49898 .39817 m .49864 .39819 L .50598 .39764 L F
.49815 .39823 m .49816 .39823 L .50592 .39765 L F
.4999 .3981 m .4999 .3981 L .49863 .39819 L .917 .333 0 r
F
.4999 .3981 m .49991 .39812 L .49744 .39828 L F
.498 .39824 m .49606 .39838 L .49816 .39823 L .234 .361 0 r
F
.49224 .39867 m .49223 .39867 L .4931 .39861 L 0 0 0 r
F
.48845 .39896 m .49223 .39867 L .49224 .39867 L F
.49221 .39867 m .49253 .40471 L .48871 .40497 L .91 .33 0 r
F
.49222 .39864 m .49223 .39867 L .49221 .39867 L F
.49223 .39867 m .49253 .40471 L .49221 .39867 L F
.48845 .39896 m .4931 .39861 L .4931 .39861 L 0 0 0 r
F
.48717 .39905 m .4931 .39861 L .49312 .39861 L F
.49221 .39867 m .48871 .40497 L .48841 .39896 L .91 .33 0 r
F
.49221 .39867 m .48841 .39896 L .48841 .39891 L F
.49577 .3923 m .49222 .39864 L .49192 .39257 L .91 .331 0 r
F
.48845 .39896 m .4901 .39834 L .4931 .39861 L 0 0 0 r
F
.48717 .39905 m .48717 .39905 L .48845 .39896 L F
.48717 .39905 m .4901 .39834 L .48845 .39896 L F
.47665 .39987 m .47665 .39987 L .47665 .39987 L .227 0 0 r
F
.47665 .39987 m .47665 .39987 L .47698 .39984 L F
.47665 .39987 m .477 .40117 L .47916 .39967 L F
.47057 .40032 m .4706 .40035 L .47055 .40035 L .952 .321 0 r
F
.4706 .40026 m .4706 .40032 L .47057 .40032 L F
.4706 .40032 m .4706 .40035 L .47057 .40032 L F
.45149 .38728 m .46701 .39753 L .45544 .39508 L .042 .231 0 r
F
.45149 .38728 m .46003 .39068 L .46701 .39753 L F
.46472 .39715 m .4702 .40034 L .47019 .39769 L .567 .079 0 r
F
.46472 .39715 m .4648 .40074 L .46538 .4007 L F
.46219 .40545 m .47787 .40667 L .49381 .41878 L .317 .349 0 r
F
.46755 .40061 m .46775 .40625 L .46505 .40632 L .987 .32 0 r
F
.46848 .4005 m .47018 .40038 L .4702 .40034 L .349 0 0 r
F
.47057 .40032 m .47055 .40035 L .4676 .40054 L .952 .321 0 r
F
.47055 .40035 m .46775 .40625 L .46762 .40127 L F
.47055 .40035 m .46762 .40127 L .47018 .40038 L F
.47387 .4001 m .47411 .40593 L .47382 .40011 L .934 .323 0 r
F
.47055 .40035 m .4708 .40611 L .46775 .40625 L .952 .321 0 r
F
.4706 .40035 m .4708 .40611 L .47055 .40035 L F
.47223 .40018 m .47146 .40026 L .47664 .39985 L .227 0 0 r
F
.47387 .4 m .47383 .40008 L .4706 .40026 L .934 .323 0 r
F
.47383 .40008 m .4708 .40611 L .4706 .40032 L F
.47146 .40026 m .47157 .40025 L .47664 .39985 L .227 0 0 r
F
.4702 .40034 m .47029 .40035 L .47223 .40018 L F
.47383 .40008 m .4706 .40032 L .4706 .40026 L .934 .323 0 r
F
.47146 .40026 m .47144 .40026 L .47157 .40025 L .227 0 0 r
F
.47027 .40034 m .46868 .40312 L .477 .40117 L F
.4702 .40034 m .47018 .40038 L .47027 .40034 L F
.47018 .40038 m .46868 .40312 L .47027 .40034 L F
.47018 .40038 m .46762 .40127 L .4676 .40056 L .952 .321 0 r
F
.46847 .40046 m .46848 .4005 L .4702 .40034 L .349 0 0 r
F
.47055 .40035 m .4676 .40056 L .4676 .40054 L .952 .321 0 r
F
.46848 .4005 m .46868 .40312 L .47018 .40038 L .349 0 0 r
F
.46495 .40076 m .46498 .40078 L .46494 .40079 L 1 .326 0 r
F
.4648 .40074 m .46485 .40076 L .46538 .4007 L .349 0 0 r
F
.46485 .40077 m .46495 .40076 L .46498 .40075 L F
.46185 .39666 m .46199 .40094 L .4648 .40074 L .695 .147 0 r
F
.46498 .40069 m .46495 .40076 L .46287 .40086 L 1 .326 0 r
F
.44272 .39145 m .46219 .40545 L .445 .40265 L .279 .31 0 r
F
.44272 .39145 m .45544 .39508 L .46219 .40545 L F
.46285 .40093 m .46284 .4063 L .46129 .40616 L 1 .357 0 r
F
.46199 .40094 m .46201 .40098 L .46293 .4009 L .355 .042 0 r
F
.46287 .40086 m .46287 .40092 L .46285 .40093 L 1 .357 0 r
F
.46287 .40092 m .46284 .4063 L .46285 .40093 L F
.463 .40087 m .46293 .4009 L .4648 .40074 L .355 .042 0 r
F
.46199 .40094 m .46293 .4009 L .463 .40087 L F
.46494 .40079 m .46284 .4063 L .46286 .40195 L 1 .326 0 r
F
.46478 .4008 m .46286 .40195 L .46287 .40092 L F
.46494 .40079 m .46286 .40195 L .46478 .4008 L F
.46757 .40057 m .46505 .40632 L .46498 .40075 L .987 .32 0 r
F
.4676 .4006 m .46775 .40625 L .46755 .40061 L F
.46494 .40079 m .46505 .40632 L .46284 .4063 L 1 .326 0 r
F
.46287 .40086 m .46285 .40093 L .46147 .40097 L 1 .357 0 r
F
.46105 .40101 m .46116 .40102 L .46199 .40094 L .065 0 0 r
F
.46106 .40103 m .46198 .40102 L .46199 .40094 L F
.46147 .40097 m .46146 .40106 L .46105 .40101 L 1 .524 0 r
F
.46146 .40106 m .46068 .40586 L .46105 .40101 L F
.46105 .40101 m .46106 .40103 L .46116 .40102 L .065 0 0 r
F
.46282 .40102 m .46129 .40616 L .46144 .40181 L 1 .357 0 r
F
.46198 .40102 m .46144 .40181 L .46147 .40103 L F
.46282 .40102 m .46144 .40181 L .46198 .40102 L F
.46201 .40098 m .46134 .40531 L .46378 .40444 L .355 .042 0 r
F
.46199 .40094 m .46198 .40102 L .46201 .40098 L F
.46198 .40102 m .46134 .40531 L .46201 .40098 L F
.46146 .40106 m .46129 .40616 L .46068 .40586 L 1 .524 0 r
F
.46147 .40097 m .46147 .40103 L .46146 .40106 L F
.46147 .40103 m .46129 .40616 L .46146 .40106 L F
.46147 .40103 m .46134 .40531 L .46198 .40102 L .065 0 0 r
F
.46106 .40103 m .46112 .40195 L .46147 .40103 L F
.46112 .40195 m .46134 .40531 L .46147 .40103 L F
.46285 .40093 m .46282 .40102 L .46147 .40101 L 1 .357 0 r
F
.46282 .40102 m .46147 .40103 L .46147 .40101 L F
.46285 .40093 m .46147 .40101 L .46147 .40097 L F
.46201 .40098 m .46201 .40098 L .46478 .4008 L .355 .042 0 r
F
.46201 .40098 m .46222 .40139 L .46468 .40083 L F
.46201 .40098 m .46468 .40083 L .46478 .4008 L F
.46222 .40139 m .46378 .40444 L .46478 .40083 L F
.46222 .40139 m .46478 .40083 L .46478 .4008 L F
.46498 .40078 m .46505 .40632 L .46494 .40079 L 1 .326 0 r
F
.46485 .40077 m .46378 .40444 L .46868 .40312 L .349 0 0 r
F
.4648 .40074 m .46478 .4008 L .46485 .40077 L F
.46478 .4008 m .46378 .40444 L .46485 .40077 L F
.46201 .40098 m .46478 .4008 L .4648 .40074 L .355 .042 0 r
F
.46495 .40076 m .46494 .40079 L .46287 .40091 L 1 .326 0 r
F
.46494 .40079 m .46287 .40092 L .46287 .40091 L F
.46485 .40076 m .46485 .40077 L .46498 .40075 L .349 0 0 r
F
.46495 .40076 m .46287 .40091 L .46287 .40086 L 1 .326 0 r
F
.46485 .40077 m .46486 .40077 L .46495 .40076 L .349 0 0 r
F
.46485 .40076 m .46498 .40075 L .46538 .4007 L F
.46931 .39982 m .46538 .4007 L .46847 .40046 L .567 .079 0 r
F
.4676 .40049 m .46757 .40057 L .46498 .40069 L .987 .32 0 r
F
.46538 .4007 m .46501 .40086 L .46847 .40046 L .349 0 0 r
F
.46757 .40057 m .46498 .40075 L .46498 .40069 L .987 .32 0 r
F
.46498 .40069 m .46498 .40075 L .46495 .40076 L 1 .326 0 r
F
.46498 .40075 m .46498 .40078 L .46495 .40076 L F
.46486 .40077 m .46501 .40086 L .46538 .4007 L .349 0 0 r
F
.46757 .40057 m .4676 .4006 L .46755 .40061 L .987 .32 0 r
F
.4676 .40056 m .4676 .4006 L .46757 .40057 L F
.46501 .40086 m .46868 .40312 L .46847 .40046 L .349 0 0 r
F
.4676 .40049 m .4676 .40056 L .46757 .40057 L .987 .32 0 r
F
.47001 .40023 m .46847 .40046 L .4702 .40034 L .567 .079 0 r
F
.46931 .39982 m .46847 .40046 L .47001 .40023 L F
.46472 .39715 m .46538 .4007 L .46931 .39982 L F
.4706 .40026 m .47057 .40032 L .4676 .40049 L .952 .321 0 r
F
.47057 .40032 m .4676 .40054 L .4676 .40049 L F
.47144 .40026 m .47038 .40036 L .4737 .40009 L .227 0 0 r
F
.47144 .40026 m .4737 .40009 L .47664 .39985 L F
.47029 .40035 m .47038 .40036 L .47223 .40018 L F
.47383 .40008 m .47387 .4001 L .47382 .40011 L .934 .323 0 r
F
.47387 .40008 m .47387 .4001 L .47383 .40008 L F
.47038 .40036 m .477 .40117 L .47664 .39985 L .227 0 0 r
F
.47387 .4 m .47387 .40008 L .47383 .40008 L .934 .323 0 r
F
.47916 .39967 m .477 .40117 L .47916 .39967 L 0 0 0 r
F
.47374 .39555 m .47719 .39697 L .47317 .39536 L .583 .01 0 r
F
.46825 .39364 m .47317 .39536 L .4726 .39518 L 0 .17 0 r
F
.46736 .39333 m .47317 .39536 L .46825 .39364 L F
.46567 .39223 m .46985 .39531 L .47719 .39697 L .583 .01 0 r
F
.45624 .38391 m .45808 .38593 L .46138 .3891 L .544 .02 0 r
F
.45405 .38169 m .45808 .38593 L .45624 .38391 L F
.45808 .38593 m .4634 .39034 L .46138 .3891 L .741 .105 0 r
F
.4634 .39034 m .46567 .39223 L .46138 .3891 L F
.45596 .38555 m .46138 .3891 L .4595 .38795 L 0 .087 0 r
F
.45808 .38593 m .46129 .38985 L .46567 .39223 L .741 .105 0 r
F
.45676 .38352 m .45993 .38796 L .45808 .38593 L .831 .182 0 r
F
.45993 .38796 m .46129 .38985 L .45808 .38593 L F
.49372 .39845 m .4901 .39834 L .50991 .39427 L .234 .361 0 r
F
.49296 .39859 m .4901 .39834 L .49372 .39845 L F
.51286 .39714 m .51288 .39714 L .51392 .40002 L .116 .321 0 r
F
.51288 .39714 m .5129 .39714 L .51392 .40002 L F
.51289 .39714 m .51396 .39716 L .51392 .40002 L F
.51138 .39732 m .51396 .39716 L .51138 .39732 L .983 .347 0 r
F
.51286 .39714 m .51288 .39714 L .51288 .39714 L .116 .321 0 r
F
.51288 .39714 m .51289 .39714 L .5129 .39714 L F
.5115 .39711 m .51396 .39716 L .51138 .39732 L .983 .347 0 r
F
.51396 .39716 m .51396 .39716 L .51138 .39732 L F
.51488 .39136 m .51396 .39716 L .5115 .39711 L F
.50507 .3977 m .50991 .39427 L .51396 .39703 L .234 .361 0 r
F
.49816 .39823 m .49851 .39811 L .50507 .3977 L F
.49851 .39811 m .50991 .39427 L .50507 .3977 L F
.49606 .39838 m .49606 .39839 L .4956 .39842 L .911 .331 0 r
F
.49606 .39839 m .49253 .40471 L .49223 .39867 L F
.50598 .39764 m .49816 .39823 L .50608 .39763 L .116 .321 0 r
F
.51286 .39714 m .50608 .39763 L .51396 .39703 L F
.51142 .39725 m .51127 .3975 L .51126 .39726 L .983 .347 0 r
F
.51289 .39714 m .51396 .39703 L .51396 .39716 L .116 .321 0 r
F
.51392 .40002 m .51396 .39715 L .52144 .39679 L .309 .376 0 r
F
.51509 .39709 m .51844 .39733 L .51492 .39738 L 1 .356 0 r
F
.51852 .39135 m .51845 .39691 L .51509 .39709 L F
.51396 .39715 m .5146 .39712 L .52144 .39679 L .309 .376 0 r
F
.51396 .39715 m .51956 .39686 L .52144 .39679 L F
.51845 .39691 m .51844 .39733 L .51509 .39709 L 1 .356 0 r
F
.51396 .39715 m .51396 .39715 L .5146 .39712 L .309 .376 0 r
F
.51852 .39135 m .51509 .39709 L .51488 .39136 L 1 .356 0 r
F
.51509 .39709 m .51492 .3971 L .51488 .39136 L F
.51396 .39715 m .51396 .39709 L .51956 .39686 L .309 .376 0 r
F
.51509 .39709 m .51492 .39738 L .51492 .3971 L 1 .356 0 r
F
.51138 .39732 m .51492 .39738 L .51127 .3975 L .983 .347 0 r
F
.51492 .3971 m .51492 .39738 L .51138 .39732 L F
.52168 .39668 m .51396 .39703 L .52234 .3964 L .309 .376 0 r
F
.52144 .39679 m .51837 .39689 L .52168 .39668 L F
.51837 .39689 m .51396 .39703 L .52168 .39668 L F
.51396 .39709 m .51396 .39703 L .52144 .39679 L F
.5187 .3969 m .51844 .39733 L .51845 .39691 L 1 .371 0 r
F
.5187 .3969 m .52178 .39738 L .51844 .39733 L F
.52181 .39676 m .52178 .39738 L .5187 .3969 L F
.52218 .39675 m .52486 .39757 L .52178 .39738 L 1 .399 0 r
F
.52534 .39172 m .52494 .39667 L .52218 .39675 L F
.52494 .39667 m .52486 .39757 L .52218 .39675 L F
.52623 .39663 m .52234 .3964 L .52636 .39659 L .309 .376 0 r
F
.52613 .39666 m .52589 .39664 L .52623 .39663 L F
.52589 .39664 m .52234 .3964 L .52623 .39663 L F
.52149 .39676 m .52234 .3964 L .52613 .39666 L F
.52218 .39675 m .52178 .39738 L .52181 .39676 L 1 .399 0 r
F
.51392 .40002 m .53155 .39696 L .53433 .40043 L .309 .376 0 r
F
.52608 .39667 m .52741 .39668 L .53148 .39697 L F
.52634 .3966 m .52997 .39677 L .53148 .39697 L F
.53117 .39683 m .53118 .3969 L .53112 .3969 L 1 .8 0 r
F
.53105 .39301 m .53021 .39678 L .52846 .3967 L 1 .582 0 r
F
.5332 .39422 m .53112 .3969 L .53105 .39301 L 1 .8 0 r
F
.53112 .3969 m .53021 .39678 L .53105 .39301 L F
.53112 .3969 m .52886 .3959 L .53137 .39693 L .309 .376 0 r
F
.52714 .39638 m .52734 .39632 L .53112 .3969 L F
.52734 .39632 m .52886 .3959 L .53112 .3969 L F
.52714 .39638 m .53112 .3969 L .53148 .39697 L F
.53155 .39696 m .53118 .3969 L .53117 .39683 L 1 .8 0 r
F
.53112 .3969 m .53137 .39693 L .53139 .39694 L .309 .376 0 r
F
.53112 .3969 m .53139 .39694 L .53148 .39697 L F
.53155 .39696 m .53186 .39707 L .53433 .40043 L F
.53176 .39693 m .53299 .39766 L .53433 .40043 L F
.53218 .39718 m .53136 .39958 L .53118 .3969 L 1 .8 0 r
F
.53218 .39718 m .53118 .3969 L .53155 .39696 L F
.53112 .3969 m .53136 .39958 L .52981 .39858 L F
.53118 .3969 m .53136 .39958 L .53112 .3969 L F
.5332 .39422 m .53222 .39706 L .53117 .39683 L F
.53463 .396 m .53307 .3977 L .5332 .39422 L 1 .682 0 r
F
.53307 .3977 m .53218 .39718 L .5332 .39422 L F
.53507 .39856 m .53429 .3992 L .53463 .396 L .802 .462 0 r
F
.53429 .3992 m .53352 .39811 L .53463 .396 L F
.53946 .39345 m .53463 .396 L .53772 .39061 L 1 .779 0 r
F
.53946 .39345 m .53507 .39856 L .53463 .396 L F
.53772 .39061 m .53463 .396 L .5332 .39422 L 1 .959 0 r
F
.51392 .40002 m .53433 .40043 L .53434 .40082 L .309 .376 0 r
F
.53463 .396 m .53379 .39759 L .53335 .3974 L 1 .682 0 r
F
.53379 .39759 m .53352 .39811 L .53335 .3974 L F
.53297 .39761 m .53423 .39912 L .53451 .40082 L .309 .376 0 r
F
.53352 .39811 m .53423 .39912 L .53297 .39761 L F
.53352 .39811 m .53195 .40107 L .53319 .39781 L 1 .682 0 r
F
.53352 .39811 m .53319 .39781 L .53335 .3974 L F
.53257 .39678 m .53352 .39811 L .53297 .39761 L .309 .376 0 r
F
.53257 .39678 m .53381 .39657 L .53417 .39871 L F
.53352 .39811 m .53417 .39871 L .53423 .39912 L F
.53335 .3974 m .53319 .39781 L .53307 .3977 L 1 .682 0 r
F
.53257 .39678 m .53417 .39871 L .53352 .39811 L .309 .376 0 r
F
.53307 .3977 m .53195 .40107 L .53136 .39958 L 1 .682 0 r
F
.53319 .39781 m .53195 .40107 L .53307 .3977 L F
.53155 .39696 m .52886 .3959 L .52985 .39583 L .309 .376 0 r
F
.53215 .39686 m .52985 .39583 L .54443 .39473 L F
.53155 .39696 m .52985 .39583 L .53215 .39686 L F
.53148 .39697 m .53139 .39694 L .53155 .39696 L F
.53139 .39694 m .52886 .3959 L .53155 .39696 L F
.53222 .39706 m .53218 .39718 L .53155 .39696 L 1 .8 0 r
F
.53222 .39706 m .53155 .39696 L .53117 .39683 L F
.53155 .39696 m .53176 .39693 L .53186 .39707 L .309 .376 0 r
F
.53176 .39693 m .53257 .39678 L .53299 .39766 L F
.53307 .3977 m .53136 .39958 L .53218 .39718 L 1 .682 0 r
F
.53507 .39856 m .5343 .39951 L .53429 .3992 L .802 .462 0 r
F
.53451 .40082 m .5343 .39951 L .53507 .39856 L .645 .453 0 r
F
.53381 .39657 m .54443 .39473 L .53451 .40082 L .309 .376 0 r
F
.53429 .3992 m .53125 .40323 L .53195 .40107 L .802 .462 0 r
F
.5343 .39951 m .53125 .40323 L .53429 .3992 L F
.53434 .40082 m .53433 .40043 L .53451 .40082 L .309 .376 0 r
F
.53429 .3992 m .53195 .40107 L .53352 .39811 L .802 .462 0 r
F
.52545 .39667 m .52759 .39794 L .52486 .39757 L 1 .456 0 r
F
.52608 .39667 m .52609 .39667 L .52741 .39668 L .309 .376 0 r
F
.52609 .39667 m .52724 .39666 L .52741 .39668 L F
.52776 .39666 m .52759 .39794 L .52545 .39667 L 1 .456 0 r
F
.52609 .39667 m .52634 .3966 L .52724 .39666 L .309 .376 0 r
F
.52545 .39667 m .52486 .39757 L .52494 .39667 L 1 .456 0 r
F
.52846 .3967 m .52981 .39858 L .52759 .39794 L 1 .582 0 r
F
.53021 .39678 m .52981 .39858 L .52846 .3967 L F
.52634 .3966 m .52714 .39638 L .52997 .39677 L .309 .376 0 r
F
.53112 .3969 m .52981 .39858 L .53021 .39678 L 1 .8 0 r
F
.52846 .3967 m .52759 .39794 L .52776 .39666 L 1 .582 0 r
F
.52636 .39659 m .52234 .3964 L .52886 .3959 L .309 .376 0 r
F
.53451 .40082 m .54443 .39473 L .54395 .40119 L F
.53451 .40082 m .53396 .39992 L .5343 .39951 L .645 .453 0 r
F
.53417 .40219 m .53125 .40323 L .53396 .39992 L F
.53417 .40219 m .53396 .39992 L .53451 .40082 L F
.53524 .40137 m .53417 .40219 L .53451 .40082 L .827 .637 0 r
F
.53481 .40163 m .53564 .40159 L .53689 .40456 L .262 .357 0 r
F
.53564 .40159 m .53626 .40248 L .53689 .40456 L F
.53481 .40163 m .53689 .40456 L .53771 .40723 L F
.53626 .40248 m .53417 .40219 L .5354 .40125 L .728 .615 0 r
F
.53564 .40159 m .53524 .40137 L .54395 .40119 L .262 .357 0 r
F
.53524 .40137 m .53451 .40082 L .54395 .40119 L F
.53758 .40267 m .53626 .40248 L .53656 .40211 L .728 .615 0 r
F
.53564 .40159 m .53598 .40158 L .53626 .40248 L .262 .357 0 r
F
.53812 .41067 m .53145 .40725 L .53689 .40456 L .671 .636 0 r
F
.5369 .40457 m .53689 .40456 L .5369 .40456 L F
.53812 .41067 m .53689 .40456 L .5369 .40457 L F
.5369 .40457 m .5369 .40456 L .53893 .40742 L F
.54002 .40302 m .53689 .40456 L .53626 .40248 L .728 .615 0 r
F
.53598 .40158 m .54395 .40119 L .53771 .40723 L .262 .357 0 r
F
.53798 .40734 m .53808 .40729 L .54639 .41278 L .368 .392 0 r
F
.53812 .41067 m .5369 .40457 L .53893 .40742 L .671 .636 0 r
F
.53835 .40661 m .54395 .40119 L .53851 .40684 L .262 .357 0 r
F
.53626 .40248 m .53571 .40514 L .53417 .40219 L .728 .615 0 r
F
.53689 .40456 m .53571 .40514 L .53626 .40248 L F
.53571 .40514 m .53145 .40725 L .53371 .40306 L F
.53571 .40514 m .53371 .40306 L .53417 .40219 L F
.54051 .40964 m .53964 .40842 L .54128 .40948 L .368 .392 0 r
F
.54128 .40948 m .53812 .41067 L .53893 .40741 L .763 .83 0 r
F
.54639 .41278 m .54698 .41279 L .54843 .41532 L .368 .392 0 r
F
.55116 .41899 m .54953 .41722 L .55118 .41681 L .659 .755 0 r
F
.55154 .41672 m .54953 .41722 L .54843 .41532 L .699 .788 0 r
F
.55152 .41733 m .55118 .41681 L .55154 .41672 L .659 .755 0 r
F
.55145 .41931 m .55118 .41681 L .55152 .41733 L F
.55116 .41899 m .55118 .41681 L .55145 .41931 L F
.57534 .42517 m .56502 .42776 L .55154 .41672 L .702 .823 0 r
F
.55419 .42142 m .55145 .41931 L .555 .42152 L .367 .391 0 r
F
.55419 .42142 m .555 .42152 L .55625 .42457 L F
.56502 .42776 m .56103 .42876 L .555 .42152 L .702 .823 0 r
F
.56502 .42776 m .55145 .41931 L .55154 .41672 L F
.555 .42152 m .56245 .4224 L .55725 .42422 L .367 .391 0 r
F
.555 .42152 m .55725 .42422 L .55625 .42457 L F
.555 .42152 m .55104 .43126 L .55145 .41931 L .702 .823 0 r
F
.56103 .42876 m .55104 .43126 L .555 .42152 L F
.555 .42152 m .55145 .41931 L .56245 .4224 L .367 .391 0 r
F
.54698 .41279 m .57783 .41322 L .55112 .41895 L .368 .392 0 r
F
.54953 .41722 m .55112 .41895 L .55058 .41906 L F
.54698 .41279 m .55112 .41895 L .54953 .41722 L F
.55058 .41906 m .55112 .41895 L .55145 .41931 L F
.55077 .41926 m .55058 .41906 L .55145 .41931 L .367 .391 0 r
F
.55104 .43126 m .55116 .41899 L .55145 .41931 L .659 .755 0 r
F
.55116 .41908 m .54894 .41737 L .54953 .41722 L F
.55116 .41908 m .54953 .41722 L .55116 .41899 L F
.55145 .41931 m .57783 .41322 L .56245 .4224 L .368 .392 0 r
F
.55112 .41895 m .57783 .41322 L .55145 .41931 L F
.54843 .41532 m .54894 .41737 L .5458 .41413 L .699 .788 0 r
F
.54953 .41722 m .54894 .41737 L .54843 .41532 L F
.5458 .41413 m .53412 .42106 L .53812 .41067 L F
.54894 .41737 m .53412 .42106 L .5458 .41413 L F
.55104 .43126 m .53412 .42106 L .54894 .41737 L .659 .755 0 r
F
.55104 .43126 m .54894 .41737 L .55116 .41908 L F
.49381 .41878 m .51232 .41647 L .54159 .42969 L .378 .398 0 r
F
.38885 .54921 m .39356 .56914 L .37032 .55977 L .451 .45 0 r
F
.38885 .54921 m .40604 .5578 L .39356 .56914 L F
.64662 .7676 m .60506 .7662 L .62937 .75851 L .517 .498 0 r
F
.67793 .75792 m .64662 .7676 L .62937 .75851 L .541 .546 0 r
F
.46057 .57528 m .48971 .58848 L .46685 .58626 L .209 .308 0 r
F
.44256 .57081 m .46057 .57528 L .46685 .58626 L .28 .326 0 r
F
.48726 .62121 m .48929 .60974 L .50834 .60905 L .447 .432 0 r
F
.48726 .62121 m .4611 .62011 L .48929 .60974 L F
.35943 .3621 m .35419 .38703 L .33387 .37353 L .567 .558 0 r
F
.35943 .3621 m .37432 .37374 L .35419 .38703 L F
.51653 .79066 m .51195 .78544 L .53291 .7822 L .313 .384 0 r
F
.51653 .79066 m .48798 .7929 L .51195 .78544 L F
.45973 .45079 m .46835 .43352 L .4852 .43594 L .534 .554 0 r
F
.45973 .45079 m .43633 .44556 L .46835 .43352 L F
.43989 .74081 m .46037 .75407 L .43552 .7487 L .179 .296 0 r
F
.42146 .73427 m .43552 .7487 L .41075 .74209 L .268 .321 0 r
F
.42146 .73427 m .43989 .74081 L .43552 .7487 L F
.55104 .43126 m .52736 .435 L .53412 .42106 L .659 .755 0 r
F
.67431 .40752 m .6224 .40583 L .64344 .39266 L .723 .831 0 r
F
.69978 .38918 m .67431 .40752 L .64344 .39266 L .728 .825 0 r
F
.45839 .74641 m .48446 .75828 L .46037 .75407 L .08 .276 0 r
F
.43989 .74081 m .45839 .74641 L .46037 .75407 L .179 .296 0 r
F
.47787 .40667 m .51232 .41647 L .49381 .41878 L .278 .337 0 r
F
.37325 .53927 m .37032 .55977 L .34908 .54858 L .495 .501 0 r
F
.37325 .53927 m .38885 .54921 L .37032 .55977 L F
.40378 .72678 m .41075 .74209 L .3869 .73421 L .344 .36 0 r
F
.40378 .72678 m .42146 .73427 L .41075 .74209 L F
.47751 .57848 m .5104 .58917 L .48971 .58848 L .138 .297 0 r
F
.46057 .57528 m .47751 .57848 L .48971 .58848 L .209 .308 0 r
F
.52736 .435 m .51783 .42372 L .53412 .42106 L .614 .67 0 r
F
.52736 .435 m .50514 .43651 L .51783 .42372 L F
.67633 .58226 m .62598 .58126 L .64805 .57037 L .631 .734 0 r
F
.70348 .5676 m .67633 .58226 L .64805 .57037 L .642 .751 0 r
F
.30314 .34043 m .27728 .36986 L .25819 .34845 L .646 .662 0 r
F
.30314 .34043 m .31659 .35792 L .27728 .36986 L F
.52701 .76362 m .57734 .77049 L .55411 .77068 L 0 .268 0 r
F
.50695 .76142 m .52701 .76362 L .55411 .77068 L .033 .28 0 r
F
.6224 .40583 m .59941 .41669 L .58711 .40269 L .767 .884 0 r
F
.42935 .38654 m .445 .40265 L .42697 .39813 L .35 .341 0 r
F
.41583 .38028 m .42697 .39813 L .40873 .39181 L .41 .381 0 r
F
.41583 .38028 m .42935 .38654 L .42697 .39813 L F
.31585 .52121 m .29302 .54575 L .27218 .52848 L .57 .614 0 r
F
.31585 .52121 m .33066 .53567 L .29302 .54575 L F
.4763 .75113 m .50695 .76142 L .48446 .75828 L 0 .251 0 r
F
.45839 .74641 m .4763 .75113 L .48446 .75828 L .08 .276 0 r
F
.40269 .37266 m .40873 .39181 L .39096 .38367 L .461 .424 0 r
F
.40269 .37266 m .41583 .38028 L .40873 .39181 L F
.34693 .34893 m .33387 .37353 L .31659 .35792 L .612 .598 0 r
F
.34693 .34893 m .35943 .3621 L .33387 .37353 L F
.67793 .75792 m .62937 .75851 L .65237 .7496 L .541 .546 0 r
F
.70663 .7466 m .67793 .75792 L .65237 .7496 L .555 .587 0 r
F
.38749 .71833 m .3869 .73421 L .3648 .72505 L .407 .412 0 r
F
.38749 .71833 m .40378 .72678 L .3869 .73421 L F
.42935 .38654 m .44272 .39145 L .445 .40265 L .35 .341 0 r
F
.32918 .70306 m .30941 .72216 L .28691 .70881 L .491 .523 0 r
F
.32918 .70306 m .34529 .71464 L .30941 .72216 L F
.52811 .58852 m .54205 .58676 L .55508 .58903 L .198 .333 0 r
F
.57763 .5971 m .56847 .59382 L .57423 .58666 L .598 .617 0 r
F
.52811 .58852 m .55508 .58903 L .55813 .59013 L .198 .333 0 r
F
.52811 .58852 m .55813 .59013 L .55954 .59092 L F
.52811 .58852 m .56056 .59099 L .56208 .59166 L F
.52811 .58852 m .56252 .5917 L .55951 .59767 L F
.57423 .58666 m .56395 .58992 L .55735 .58429 L .643 .657 0 r
F
.56395 .58992 m .56056 .59099 L .55945 .58867 L F
.56395 .58992 m .55945 .58867 L .55735 .58429 L F
.54205 .58676 m .54733 .58532 L .54986 .58602 L .195 .338 0 r
F
.55071 .58689 m .54986 .58602 L .55315 .58693 L F
.54205 .58676 m .54986 .58602 L .55071 .58689 L F
.54205 .58676 m .55415 .58695 L .55669 .58932 L F
.51573 .58191 m .54854 .584 L .54205 .58676 L .027 .285 0 r
F
.51573 .58191 m .52238 .58166 L .54768 .58385 L F
.51573 .58191 m .54768 .58385 L .54769 .58386 L F
.54824 .58398 m .54779 .58386 L .54854 .584 L F
.51573 .58191 m .54779 .58386 L .54824 .58398 L F
.54854 .584 m .54943 .58475 L .54205 .58676 L F
.55735 .58429 m .55508 .58517 L .54806 .5836 L .636 .535 0 r
F
.55508 .58517 m .54876 .58404 L .54806 .5836 L F
.55229 .58626 m .54943 .58475 L .54935 .58469 L F
.55204 .5861 m .54935 .58469 L .54806 .5836 L F
.55229 .58626 m .54935 .58469 L .55204 .5861 L F
.54806 .5836 m .54788 .58391 L .54795 .58359 L F
.54788 .58391 m .54479 .58916 L .54779 .58386 L F
.54788 .58391 m .54779 .58386 L .54795 .58359 L F
.54795 .58359 m .54767 .58374 L .54767 .58365 L .567 .447 0 r
F
.54733 .58532 m .54943 .58475 L .55315 .58693 L .195 .338 0 r
F
.55156 .58654 m .54479 .58916 L .54806 .5836 L .636 .535 0 r
F
.54779 .58386 m .54767 .58374 L .54795 .58359 L .521 .442 0 r
F
.54767 .58365 m .54774 .58384 L .54768 .5838 L .053 .297 0 r
F
.54767 .58365 m .54622 .58204 L .54689 .58147 L .567 .447 0 r
F
.5484 .58166 m .54689 .58147 L .54919 .57954 L F
.54767 .58365 m .54689 .58147 L .5484 .58166 L F
.52238 .58166 m .52525 .58113 L .54424 .58114 L .053 .297 0 r
F
.54795 .58359 m .54767 .58365 L .54919 .57954 L .567 .447 0 r
F
.55735 .58429 m .54795 .58359 L .55705 .57836 L .636 .535 0 r
F
.55705 .57836 m .54795 .58359 L .54919 .57954 L .713 .562 0 r
F
.54919 .57954 m .546 .58129 L .54898 .57663 L .674 .457 0 r
F
.54556 .5813 m .54468 .58114 L .54535 .58121 L .053 .297 0 r
F
.54599 .5813 m .54535 .58121 L .54605 .58129 L F
.54556 .5813 m .54535 .58121 L .54599 .5813 L F
.54169 .57804 m .54072 .57964 L .53917 .57748 L 1 .556 0 r
F
.52238 .58166 m .54424 .58114 L .54544 .58129 L .053 .297 0 r
F
.54552 .5813 m .54544 .58129 L .54556 .5813 L F
.52238 .58166 m .54544 .58129 L .54552 .5813 L F
.54667 .58377 m .54745 .58127 L .54768 .58385 L F
.52238 .58166 m .54603 .58129 L .54667 .58377 L F
.54919 .57954 m .54689 .58147 L .54602 .58128 L .674 .457 0 r
F
.54689 .58147 m .54622 .58204 L .54603 .58129 L F
.54689 .58147 m .54603 .58129 L .54602 .58128 L F
.54602 .58128 m .54323 .58455 L .54475 .58198 L F
.54622 .58204 m .54323 .58455 L .54602 .58128 L F
.54605 .58129 m .546 .58129 L .55587 .58114 L .053 .297 0 r
F
.54535 .58121 m .54475 .58114 L .54474 .58016 L .854 .501 0 r
F
.546 .58129 m .54468 .58114 L .54524 .58114 L .053 .297 0 r
F
.5455 .57953 m .54535 .58121 L .54474 .58016 L .854 .501 0 r
F
.54663 .57959 m .54535 .58121 L .5455 .57953 L F
.546 .58129 m .54535 .58121 L .54898 .57663 L .674 .457 0 r
F
.546 .58129 m .54524 .58114 L .55587 .58114 L .053 .297 0 r
F
.54603 .58129 m .54745 .58127 L .54667 .58377 L F
.50569 .58162 m .54205 .58676 L .52811 .58852 L .037 .283 0 r
F
.50569 .58162 m .51573 .58191 L .54205 .58676 L F
.5104 .58917 m .52811 .58852 L .55951 .59767 L .218 .332 0 r
F
.53328 .59312 m .53251 .59214 L .53965 .58815 L .355 .396 0 r
F
.53965 .58815 m .53251 .59214 L .53814 .58914 L 0 0 0 r
F
.53965 .58815 m .53814 .58914 L .54323 .58455 L F
.54734 .58371 m .54213 .58672 L .54323 .58455 L .567 .447 0 r
F
.54213 .58672 m .53965 .58815 L .54323 .58455 L F
.54323 .58455 m .54022 .58727 L .54115 .58702 L 0 0 0 r
F
.54323 .58455 m .54115 .58702 L .54403 .58298 L F
.54323 .58455 m .54403 .58298 L .54475 .58198 L F
.54022 .58727 m .53814 .58914 L .54115 .58702 L F
.54479 .58916 m .53965 .58815 L .54756 .5838 L .521 .442 0 r
F
.54756 .5838 m .53965 .58815 L .54734 .58371 L .567 .447 0 r
F
.53906 .59673 m .53328 .59312 L .54479 .58916 L .504 .444 0 r
F
.54479 .58916 m .53328 .59312 L .53965 .58815 L .521 .442 0 r
F
.54115 .58702 m .54032 .59072 L .54174 .58686 L 0 0 0 r
F
.54115 .58702 m .54174 .58686 L .54224 .58553 L F
.54475 .58198 m .54372 .58342 L .54224 .58553 L F
.54372 .58342 m .54115 .58702 L .54224 .58553 L F
.54224 .58553 m .54032 .59072 L .54062 .58999 L F
.54224 .58553 m .54062 .58999 L .54138 .58674 L F
.54224 .58553 m .54138 .58674 L .5419 .58451 L F
.55705 .57836 m .54919 .57954 L .55573 .57404 L .713 .562 0 r
F
.54475 .58114 m .55466 .57802 L .55587 .58114 L .114 .32 0 r
F
.54072 .57964 m .5405 .58 L .53889 .57974 L 1 .556 0 r
F
.53917 .57748 m .53778 .57982 L .53621 .57714 L 1 .438 0 r
F
.53778 .57982 m .53774 .57982 L .53621 .57714 L F
.53776 .57984 m .53603 .57978 L .53621 .57714 L F
.54169 .57804 m .54129 .58006 L .5405 .58 L 1 .556 0 r
F
.54072 .57964 m .53889 .57974 L .53917 .57748 L F
.52525 .58113 m .53747 .57984 L .54475 .58114 L .114 .32 0 r
F
.53747 .57984 m .53748 .57983 L .5375 .57984 L F
.53747 .57984 m .5375 .57984 L .54475 .58114 L F
.53748 .57983 m .53797 .57985 L .54475 .58114 L F
.53776 .57984 m .53844 .5834 L .53579 .58315 L 1 .438 0 r
F
.53917 .57748 m .53887 .57988 L .53776 .57984 L F
.53773 .57981 m .5379 .57982 L .54475 .58114 L .114 .32 0 r
F
.54362 .57889 m .54276 .58027 L .54169 .57804 L 1 .774 0 r
F
.5378 .5798 m .54134 .58007 L .54475 .58114 L .114 .32 0 r
F
.54134 .58007 m .54276 .58027 L .54475 .58114 L F
.54276 .58027 m .5419 .58451 L .54054 .58383 L 1 .774 0 r
F
.54362 .57889 m .54318 .58034 L .54276 .58027 L F
.54276 .58027 m .54316 .58034 L .54475 .58114 L .114 .32 0 r
F
.54318 .58034 m .5419 .58451 L .54276 .58027 L 1 .774 0 r
F
.54276 .58027 m .54314 .58033 L .54316 .58034 L .114 .32 0 r
F
.54437 .58073 m .54318 .58034 L .54362 .57889 L .956 .484 0 r
F
.54314 .58033 m .54443 .58075 L .54475 .58114 L .114 .32 0 r
F
.54437 .58073 m .54224 .58553 L .5419 .58451 L .956 .484 0 r
F
.54474 .58016 m .54445 .58078 L .54437 .58073 L F
.54556 .5813 m .54424 .58114 L .54468 .58114 L .053 .297 0 r
F
.54445 .58078 m .54224 .58553 L .54437 .58073 L .956 .484 0 r
F
.54437 .58073 m .54421 .58048 L .54443 .58075 L .114 .32 0 r
F
.54314 .58033 m .54387 .58043 L .54437 .58073 L F
.54387 .58043 m .54421 .58048 L .54437 .58073 L F
.54474 .58016 m .54437 .58073 L .54362 .57889 L .956 .484 0 r
F
.54437 .58073 m .5419 .58451 L .54318 .58034 L F
.54276 .58027 m .54054 .58383 L .54129 .58006 L 1 .774 0 r
F
.54276 .58027 m .54129 .58006 L .54169 .57804 L F
.54134 .58007 m .54403 .58027 L .54421 .58048 L .114 .32 0 r
F
.53887 .57988 m .53844 .5834 L .53776 .57984 L 1 .438 0 r
F
.53748 .57983 m .54041 .57922 L .54223 .57933 L .114 .32 0 r
F
.53621 .57714 m .53451 .58004 L .53296 .57696 L 1 .387 0 r
F
.52525 .58113 m .53306 .58015 L .53748 .57983 L .114 .32 0 r
F
.53306 .58015 m .5331 .58014 L .53383 .58009 L F
.53306 .58015 m .53383 .58009 L .53748 .57983 L F
.53451 .58004 m .53579 .58315 L .53275 .58304 L 1 .387 0 r
F
.53621 .57714 m .53602 .57993 L .53451 .58004 L F
.5331 .58014 m .53642 .5799 L .53748 .57983 L .114 .32 0 r
F
.53602 .57993 m .53579 .58315 L .53451 .58004 L 1 .387 0 r
F
.53451 .58004 m .53285 .58016 L .53296 .57696 L F
.53296 .57696 m .53101 .5803 L .52948 .5769 L 1 .363 0 r
F
.53101 .5803 m .52945 .58042 L .52948 .5769 L F
.52525 .58113 m .52521 .58075 L .53307 .58014 L .114 .32 0 r
F
.52735 .58058 m .52943 .58301 L .52591 .58306 L 1 .351 0 r
F
.52948 .5769 m .52945 .58042 L .52735 .58058 L F
.52521 .58075 m .52546 .58073 L .53307 .58014 L .114 .32 0 r
F
.52521 .58075 m .52589 .58069 L .53307 .58014 L F
.52589 .58069 m .52813 .58051 L .53025 .58036 L F
.52589 .58069 m .53025 .58036 L .53307 .58014 L F
.52948 .5769 m .52735 .58058 L .52585 .57691 L 1 .351 0 r
F
.52735 .58058 m .52591 .58306 L .52589 .58069 L F
.52735 .58058 m .52589 .58069 L .52585 .57691 L F
.52945 .58042 m .52943 .58301 L .52735 .58058 L F
.52521 .58075 m .52521 .58075 L .52546 .58073 L .114 .32 0 r
F
.52521 .58075 m .5252 .58073 L .52813 .58051 L F
.49013 .57643 m .51573 .58191 L .50569 .58162 L .194 0 0 r
F
.49204 .57684 m .49743 .57828 L .51573 .58191 L F
.49013 .57643 m .49743 .57828 L .49204 .57684 L F
.49276 .58054 m .50569 .58162 L .52811 .58852 L .077 .289 0 r
F
.48066 .57403 m .50569 .58162 L .49276 .58054 L 0 .215 0 r
F
.48066 .57403 m .49013 .57643 L .50569 .58162 L F
.50418 .58105 m .50354 .58195 L .50376 .58193 L .089 0 0 r
F
.49276 .58054 m .52811 .58852 L .5104 .58917 L .077 .289 0 r
F
.50354 .58195 m .50307 .58402 L .50297 .58201 L .911 .331 0 r
F
.50427 .58188 m .50422 .58197 L .50354 .58195 L F
.50422 .58197 m .50307 .58402 L .50354 .58195 L F
.47751 .57848 m .49276 .58054 L .5104 .58917 L .138 .297 0 r
F
.48907 .58281 m .49167 .58462 L .48803 .58481 L .903 .323 0 r
F
.48954 .58276 m .49167 .58462 L .48907 .58281 L F
.4904 .58266 m .49051 .58283 L .48954 .58276 L F
.49051 .58283 m .49167 .58462 L .48954 .58276 L F
.48029 .58332 m .48121 .58516 L .47896 .58353 L .909 .308 0 r
F
.48085 .58078 m .48055 .58323 L .48582 .58245 L .457 .009 0 r
F
.48055 .58323 m .48209 .58303 L .48582 .58245 L F
.48055 .58326 m .48112 .58319 L .48582 .58245 L F
.48577 .58253 m .48452 .58499 L .48441 .58271 L .904 .319 0 r
F
.48223 .58305 m .48121 .58516 L .48112 .58319 L .905 .314 0 r
F
.47631 .58339 m .47817 .58531 L .4755 .58543 L .916 .3 0 r
F
.47696 .58323 m .47817 .58531 L .47631 .58339 L F
.47514 .5836 m .4755 .58543 L .47384 .58397 L .932 .291 0 r
F
.47543 .58352 m .47543 .58371 L .47514 .5836 L F
.47543 .58371 m .4755 .58543 L .47514 .5836 L F
.47222 .58407 m .47335 .58551 L .4719 .58553 L .984 .285 0 r
F
.47234 .58399 m .47335 .58551 L .47222 .58407 L F
.47286 .58361 m .47333 .58545 L .47234 .58399 L F
.47333 .58545 m .47335 .58551 L .47234 .58399 L F
.47171 .58348 m .4719 .58553 L .47143 .58547 L 1 .362 0 r
F
.47184 .58263 m .4719 .58553 L .47162 .58247 L F
.4714 .58023 m .47183 .58262 L .47241 .58043 L .526 .141 0 r
F
.47183 .58262 m .47184 .58263 L .47241 .58043 L F
.47184 .58263 m .47207 .58282 L .47241 .58043 L F
.47198 .58346 m .47234 .58399 L .47241 .58043 L F
.47241 .58043 m .47235 .5835 L .47385 .5829 L .6 .135 0 r
F
.47235 .5835 m .47234 .58399 L .47328 .58332 L F
.47235 .5835 m .47328 .58332 L .47385 .5829 L F
.47241 .58043 m .47385 .5829 L .47531 .58061 L F
.47385 .5829 m .47413 .58299 L .47531 .58061 L F
.47403 .58319 m .47514 .5836 L .47531 .58061 L F
.47411 .58315 m .47335 .58551 L .47328 .58332 L .932 .291 0 r
F
.47403 .5832 m .47409 .58322 L .47403 .58319 L .6 .135 0 r
F
.47409 .58322 m .47514 .5836 L .47403 .58319 L F
.47385 .5829 m .47403 .5832 L .47413 .58299 L F
.45689 .56696 m .47751 .57848 L .46057 .57528 L .096 .264 0 r
F
.47169 .57559 m .47241 .58043 L .47531 .58061 L 1 .204 0 r
F
.47411 .58315 m .47401 .58317 L .47316 .5798 L .932 .291 0 r
F
.47401 .58317 m .47328 .58332 L .47326 .58271 L F
.47401 .58317 m .47326 .58271 L .47316 .5798 L F
.46943 .57091 m .49276 .58054 L .47751 .57848 L 0 .24 0 r
F
.45689 .56696 m .46943 .57091 L .47751 .57848 L .096 .264 0 r
F
.47444 .57629 m .47531 .58061 L .48085 .58078 L .779 .139 0 r
F
.47169 .57559 m .47531 .58061 L .47444 .57629 L 1 .204 0 r
F
.47527 .57958 m .47411 .58315 L .47316 .5798 L .932 .291 0 r
F
.47079 .57501 m .47241 .58043 L .47169 .57559 L 1 .325 0 r
F
.47127 .57663 m .4714 .58023 L .47241 .58043 L F
.47079 .57501 m .4714 .58023 L .47127 .57663 L F
.4714 .58023 m .47143 .58547 L .47184 .58263 L .526 .141 0 r
F
.47178 .58002 m .47154 .58383 L .4714 .58023 L 1 .362 0 r
F
.47154 .58383 m .47143 .58547 L .4714 .58023 L F
.47316 .5798 m .47226 .58388 L .47178 .58002 L .984 .285 0 r
F
.47226 .58388 m .4719 .58553 L .47184 .58263 L F
.47184 .58263 m .47198 .58346 L .47207 .58282 L .526 .141 0 r
F
.47226 .58388 m .47184 .58263 L .47178 .58002 L .984 .285 0 r
F
.47183 .58262 m .47184 .58263 L .47184 .58263 L .526 .141 0 r
F
.47184 .58263 m .47143 .58547 L .47231 .5853 L F
.47162 .58247 m .47171 .58348 L .47143 .58547 L 1 .362 0 r
F
.47178 .58002 m .47184 .58263 L .47162 .58247 L F
.47198 .58346 m .47231 .5853 L .47234 .58399 L .526 .141 0 r
F
.47326 .58271 m .47335 .58551 L .47257 .58249 L .984 .285 0 r
F
.47384 .58397 m .4755 .58543 L .47335 .58551 L .932 .291 0 r
F
.47411 .58315 m .47543 .58352 L .47384 .58397 L F
.47531 .58061 m .47834 .58289 L .48085 .58078 L .548 .089 0 r
F
.47834 .58289 m .47846 .58291 L .48085 .58078 L F
.47845 .58292 m .48054 .58328 L .48085 .58078 L F
.47917 .58307 m .47817 .58531 L .47836 .58291 L .909 .308 0 r
F
.47842 .58295 m .47917 .58307 L .47845 .58292 L .548 .089 0 r
F
.47917 .58307 m .48054 .58328 L .47845 .58292 L F
.47836 .58291 m .47817 .58531 L .47806 .58296 L .909 .308 0 r
F
.47931 .58274 m .47917 .58307 L .47836 .58291 L F
.47976 .57717 m .48085 .58078 L .49001 .58093 L .58 .054 0 r
F
.47444 .57629 m .48085 .58078 L .47976 .57717 L .779 .139 0 r
F
.48092 .57914 m .47931 .58274 L .4779 .57936 L .909 .308 0 r
F
.47531 .58061 m .47515 .58345 L .47815 .58275 L .548 .089 0 r
F
.47515 .58345 m .47624 .58327 L .47815 .58275 L F
.47515 .58356 m .47543 .58352 L .47815 .58275 L F
.47631 .58339 m .4755 .58543 L .47543 .58352 L .916 .3 0 r
F
.47815 .58275 m .47514 .58368 L .47834 .58289 L .548 .089 0 r
F
.47514 .5836 m .47514 .58368 L .47815 .58275 L F
.47931 .58274 m .47806 .58296 L .4779 .57936 L .909 .308 0 r
F
.47515 .58345 m .47515 .58356 L .47624 .58327 L .548 .089 0 r
F
.47515 .58356 m .47514 .5836 L .47543 .58352 L F
.4779 .57936 m .47631 .58339 L .47527 .57958 L .916 .3 0 r
F
.47631 .58339 m .47543 .58352 L .47527 .57958 L F
.47527 .57958 m .47538 .58249 L .47411 .58315 L .932 .291 0 r
F
.47538 .58249 m .47543 .58352 L .47411 .58315 L F
.47403 .5832 m .47231 .5853 L .47506 .58498 L .6 .135 0 r
F
.47385 .5829 m .47349 .58348 L .47403 .5832 L F
.47349 .58348 m .47231 .5853 L .47403 .5832 L F
.47234 .58399 m .47231 .5853 L .47385 .5829 L F
.47257 .58249 m .47286 .58361 L .47222 .58407 L .984 .285 0 r
F
.47316 .5798 m .47326 .58271 L .47257 .58249 L F
.47403 .5832 m .47506 .58498 L .47514 .5836 L .6 .135 0 r
F
.47806 .58285 m .47817 .58531 L .47661 .58263 L .916 .3 0 r
F
.47896 .58353 m .48121 .58516 L .47817 .58531 L .909 .308 0 r
F
.47931 .58274 m .48029 .58332 L .47896 .58353 L F
.47964 .58202 m .47993 .5826 L .47931 .58274 L F
.47993 .5826 m .48029 .58332 L .47931 .58274 L F
.47842 .58295 m .47506 .58498 L .4804 .58445 L .548 .089 0 r
F
.47834 .58289 m .47814 .58302 L .47842 .58295 L F
.47814 .58302 m .47506 .58498 L .47842 .58295 L F
.47514 .58368 m .47506 .58498 L .47834 .58289 L F
.47661 .58263 m .47696 .58323 L .47631 .58339 L .916 .3 0 r
F
.4779 .57936 m .47806 .58285 L .47661 .58263 L F
.47834 .58289 m .47842 .58295 L .47846 .58291 L .548 .089 0 r
F
.47842 .58295 m .4804 .58445 L .48054 .58328 L F
.48054 .58328 m .48121 .58516 L .48029 .58332 L .909 .308 0 r
F
.48112 .58319 m .48112 .58337 L .48054 .58328 L F
.48112 .58337 m .48121 .58516 L .48054 .58328 L F
.48106 .58212 m .48112 .58319 L .47964 .58202 L F
.48055 .58323 m .48055 .58326 L .48209 .58303 L .457 .009 0 r
F
.48055 .58326 m .48054 .58328 L .48112 .58319 L F
.48112 .58319 m .48029 .58332 L .47964 .58202 L .909 .308 0 r
F
.48223 .58305 m .48452 .58499 L .48121 .58516 L .905 .314 0 r
F
.48441 .58271 m .48452 .58499 L .48223 .58305 L F
.48054 .58328 m .48054 .58331 L .48582 .58245 L .457 .009 0 r
F
.48054 .58331 m .4804 .58445 L .48548 .58257 L F
.48054 .58331 m .48548 .58257 L .48582 .58245 L F
.48577 .58253 m .48803 .58481 L .48452 .58499 L .904 .319 0 r
F
.48085 .58078 m .48582 .58245 L .49001 .58093 L .457 .009 0 r
F
.48582 .58245 m .48597 .5825 L .4861 .58247 L F
.48597 .5825 m .48803 .58481 L .48577 .58253 L .904 .319 0 r
F
.48604 .58249 m .48954 .58275 L .49001 .58093 L .457 .009 0 r
F
.48601 .5825 m .48791 .58264 L .48604 .58249 L F
.48791 .58264 m .48954 .58275 L .48604 .58249 L F
.48582 .58245 m .4861 .58247 L .49001 .58093 L F
.49001 .58093 m .48954 .58275 L .49787 .5818 L .305 0 0 r
F
.48954 .58275 m .48976 .58273 L .49787 .5818 L F
.48954 .58275 m .49156 .58253 L .49787 .5818 L F
.49677 .58194 m .49541 .58442 L .49529 .58211 L .905 .328 0 r
F
.49287 .58238 m .49167 .58462 L .49156 .58253 L .903 .325 0 r
F
.48954 .58275 m .48954 .58276 L .49156 .58253 L .305 0 0 r
F
.49151 .58164 m .49167 .58462 L .48971 .58159 L .903 .323 0 r
F
.48954 .58276 m .48954 .58276 L .49787 .5818 L .305 0 0 r
F
.49287 .58238 m .49541 .58442 L .49167 .58462 L .903 .325 0 r
F
.49529 .58211 m .49541 .58442 L .49287 .58238 L F
.49677 .58194 m .49922 .58422 L .49541 .58442 L .905 .328 0 r
F
.48954 .58276 m .49781 .58182 L .49787 .5818 L .305 0 0 r
F
.49001 .58093 m .49787 .5818 L .50418 .58105 L F
.49787 .5818 m .49797 .58181 L .50418 .58105 L F
.49743 .57828 m .5022 .57975 L .50122 .57929 L .211 0 0 r
F
.49743 .57828 m .52238 .58166 L .51573 .58191 L F
.49743 .57828 m .50335 .57986 L .52238 .58166 L F
.48509 .57555 m .5022 .57975 L .49743 .57828 L .462 0 0 r
F
.46943 .57091 m .48066 .57403 L .49276 .58054 L 0 .24 0 r
F
.48509 .57555 m .48857 .5783 L .5022 .57975 L .462 0 0 r
F
.48857 .5783 m .50418 .58105 L .5022 .57975 L .41 0 0 r
F
.48857 .5783 m .49001 .58093 L .50418 .58105 L F
.4989 .57803 m .49909 .58167 L .49677 .58194 L .905 .328 0 r
F
.49787 .5818 m .49791 .58181 L .49797 .58181 L .305 0 0 r
F
.4991 .58184 m .49922 .58422 L .49791 .58181 L .905 .328 0 r
F
.49791 .58181 m .49794 .58181 L .49795 .58181 L .305 0 0 r
F
.49791 .58181 m .49795 .58181 L .49797 .58181 L F
.49791 .58181 m .49922 .58422 L .49677 .58194 L .905 .328 0 r
F
.49795 .58181 m .50354 .58195 L .50418 .58105 L .305 0 0 r
F
.50052 .58188 m .50307 .58402 L .49922 .58422 L .907 .329 0 r
F
.50123 .58189 m .50354 .58195 L .49795 .58181 L .305 0 0 r
F
.5022 .57975 m .50418 .58105 L .50432 .58075 L .175 0 0 r
F
.50122 .57929 m .5022 .57975 L .50335 .57986 L .211 0 0 r
F
.51641 .5811 m .52525 .58113 L .52238 .58166 L .175 0 0 r
F
.5022 .57975 m .50497 .58105 L .52525 .58113 L F
.50276 .57782 m .50297 .58194 L .50052 .58188 L .907 .329 0 r
F
.50297 .58194 m .50307 .58402 L .50052 .58188 L F
.50052 .58188 m .49922 .58422 L .4991 .58184 L F
.49794 .58181 m .50123 .58189 L .50052 .58188 L .305 0 0 r
F
.49794 .58181 m .50052 .58188 L .49795 .58181 L F
.49794 .58181 m .50052 .58188 L .49794 .58181 L F
.50276 .57782 m .50052 .58188 L .4989 .57803 L .907 .329 0 r
F
.50052 .58188 m .4991 .58184 L .4989 .57803 L F
.49909 .58167 m .4991 .58184 L .49791 .58181 L .905 .328 0 r
F
.48954 .58276 m .48954 .58277 L .49781 .58182 L .305 0 0 r
F
.48954 .58277 m .48932 .58362 L .49778 .58182 L F
.48954 .58277 m .49778 .58182 L .49781 .58182 L F
.49509 .57825 m .49529 .58211 L .49287 .58238 L .903 .325 0 r
F
.47278 .56915 m .49013 .57643 L .48066 .57403 L .371 0 0 r
F
.47339 .5694 m .47975 .57255 L .49013 .57643 L F
.47278 .56915 m .47975 .57255 L .47339 .5694 L F
.47975 .57255 m .48509 .57555 L .48641 .57584 L .454 0 0 r
F
.47975 .57255 m .49743 .57828 L .49013 .57643 L F
.47975 .57255 m .48641 .57584 L .49743 .57828 L F
.4989 .57803 m .49677 .58194 L .49509 .57825 L .905 .328 0 r
F
.49677 .58194 m .49529 .58211 L .49509 .57825 L F
.48954 .58275 m .48954 .58275 L .48976 .58273 L .305 0 0 r
F
.49509 .57825 m .49287 .58238 L .49135 .57847 L .903 .325 0 r
F
.49287 .58238 m .49156 .58253 L .49135 .57847 L F
.47976 .57717 m .49001 .58093 L .48857 .5783 L .58 .054 0 r
F
.49135 .57847 m .48912 .58273 L .48771 .57869 L .903 .323 0 r
F
.48912 .58273 m .48803 .58481 L .48791 .58264 L F
.48912 .58273 m .48791 .58264 L .48771 .57869 L F
.48789 .58221 m .48791 .58264 L .48597 .5825 L .904 .319 0 r
F
.48791 .58264 m .48803 .58481 L .48597 .5825 L F
.486 .58251 m .48954 .58276 L .48954 .58275 L .457 .009 0 r
F
.486 .58251 m .48954 .58275 L .48601 .5825 L F
.48597 .5825 m .486 .58251 L .48601 .5825 L F
.48597 .5825 m .48601 .5825 L .4861 .58247 L F
.48771 .57869 m .48789 .58221 L .48597 .5825 L .904 .319 0 r
F
.48559 .58253 m .4804 .58445 L .48592 .58248 L .457 .009 0 r
F
.48579 .58249 m .48597 .5825 L .48577 .58253 L .904 .319 0 r
F
.48771 .57869 m .48597 .5825 L .48579 .58249 L F
.48422 .57892 m .48441 .58271 L .48223 .58305 L .905 .314 0 r
F
.48592 .58248 m .4804 .58445 L .48932 .58362 L .457 .009 0 r
F
.48582 .58245 m .48559 .58253 L .48592 .58248 L F
.48771 .57869 m .48577 .58253 L .48422 .57892 L .904 .319 0 r
F
.48577 .58253 m .48441 .58271 L .48422 .57892 L F
.48422 .57892 m .48223 .58305 L .48092 .57914 L .905 .314 0 r
F
.48223 .58305 m .48112 .58319 L .48092 .57914 L F
.48092 .57914 m .48106 .58212 L .47964 .58202 L .909 .308 0 r
F
.48971 .58159 m .4904 .58266 L .48907 .58281 L .903 .323 0 r
F
.486 .58251 m .48932 .58362 L .48954 .58276 L .457 .009 0 r
F
.49787 .5818 m .48932 .58362 L .50322 .5824 L .305 0 0 r
F
.49135 .57847 m .49151 .58164 L .48971 .58159 L .903 .323 0 r
F
.50665 .57762 m .50487 .5808 L .50276 .57782 L .911 .331 0 r
F
.51054 .57743 m .50865 .5808 L .50665 .57762 L .916 .332 0 r
F
.51829 .57711 m .51619 .58079 L .51443 .57726 L .935 .336 0 r
F
.50418 .58105 m .51559 .58079 L .52525 .58113 L .089 0 0 r
F
.51559 .58079 m .5156 .58079 L .5156 .58079 L F
.51559 .58079 m .5156 .58079 L .52525 .58113 L F
.5156 .58079 m .51561 .58079 L .52525 .58113 L F
.5156 .58079 m .51571 .58079 L .52525 .58113 L F
.51567 .58079 m .5158 .58079 L .52525 .58113 L F
.51619 .58079 m .51457 .58079 L .51443 .57726 L .935 .336 0 r
F
.51575 .58079 m .51578 .58079 L .51583 .58079 L .089 0 0 r
F
.51579 .58079 m .51583 .58079 L .52525 .58113 L F
.51575 .58079 m .51583 .58079 L .51579 .58079 L F
.52211 .57699 m .51993 .5808 L .51829 .57711 L .952 .339 0 r
F
.51577 .58079 m .51579 .58079 L .52525 .58113 L .089 0 0 r
F
.51829 .57711 m .51841 .58079 L .51619 .58079 L .935 .336 0 r
F
.5241 .57995 m .52361 .5808 L .52331 .58003 L .976 .343 0 r
F
.52361 .5808 m .5222 .5808 L .52211 .57699 L F
.51588 .58079 m .52401 .5808 L .52525 .58113 L .089 0 0 r
F
.51578 .58079 m .52109 .5808 L .51588 .58079 L F
.52109 .5808 m .52452 .5808 L .51588 .58079 L F
.51993 .5808 m .52225 .58316 L .5185 .5833 L .952 .339 0 r
F
.52211 .57699 m .5222 .5808 L .51993 .5808 L F
.5222 .5808 m .52225 .58316 L .51993 .5808 L F
.51993 .5808 m .5185 .5833 L .51841 .58079 L F
.51993 .5808 m .51841 .58079 L .51829 .57711 L F
.51619 .58079 m .5185 .5833 L .51468 .58345 L .935 .336 0 r
F
.51841 .58079 m .5185 .5833 L .51619 .58079 L F
.51619 .58079 m .51468 .58345 L .51457 .5809 L F
.51224 .58112 m .51468 .58345 L .51082 .58363 L .924 .334 0 r
F
.50418 .58105 m .51172 .58117 L .5156 .58079 L .089 0 0 r
F
.51172 .58117 m .51213 .58113 L .5156 .58079 L F
.51173 .58117 m .51526 .58083 L .5156 .58079 L F
.51443 .57726 m .51457 .5809 L .51224 .58112 L .924 .334 0 r
F
.51457 .5809 m .51468 .58345 L .51224 .58112 L F
.51172 .58117 m .51173 .58117 L .51213 .58113 L .089 0 0 r
F
.51173 .58117 m .51177 .58117 L .51526 .58083 L F
.51243 .5808 m .51224 .58112 L .51069 .5808 L .924 .334 0 r
F
.51224 .58112 m .51082 .58363 L .51071 .58127 L F
.50427 .58188 m .50694 .58382 L .50307 .58402 L .911 .331 0 r
F
.50418 .58105 m .50427 .58188 L .50639 .58168 L .089 0 0 r
F
.50418 .58105 m .50639 .58168 L .51173 .58117 L F
.50684 .58164 m .50694 .58382 L .50553 .58176 L .911 .331 0 r
F
.50639 .58168 m .50639 .58168 L .50684 .58164 L .089 0 0 r
F
.50825 .5815 m .51082 .58363 L .50694 .58382 L .916 .332 0 r
F
.50646 .58167 m .50825 .5815 L .51173 .58117 L .089 0 0 r
F
.51054 .57743 m .51071 .58127 L .50825 .5815 L .916 .332 0 r
F
.51071 .58127 m .51082 .58363 L .50825 .5815 L F
.50639 .58168 m .50646 .58167 L .51173 .58117 L .089 0 0 r
F
.50646 .58167 m .50684 .58164 L .50825 .5815 L F
.5068 .5808 m .50684 .58164 L .50487 .5808 L .911 .331 0 r
F
.50684 .58164 m .50553 .58176 L .50487 .5808 L F
.50487 .5808 m .50553 .58176 L .50427 .58188 L F
.50553 .58176 m .50694 .58382 L .50427 .58188 L F
.50418 .58105 m .50376 .58193 L .50427 .58188 L .089 0 0 r
F
.50639 .58168 m .50427 .58188 L .50639 .58168 L F
.51173 .58117 m .50639 .58168 L .51177 .58117 L F
.50865 .5808 m .50825 .5815 L .5068 .5808 L .916 .332 0 r
F
.50825 .5815 m .50694 .58382 L .50684 .58164 L F
.50825 .5815 m .50684 .58164 L .5068 .5808 L F
.51224 .58112 m .51071 .58127 L .51069 .5808 L .924 .334 0 r
F
.5156 .58079 m .51457 .5809 L .51457 .58079 L .935 .336 0 r
F
.51619 .58079 m .51457 .5809 L .5156 .58079 L F
.5156 .58079 m .5156 .58079 L .51561 .58079 L .089 0 0 r
F
.5156 .58079 m .51567 .58079 L .51571 .58079 L F
.51567 .58079 m .51575 .58079 L .5158 .58079 L F
.5156 .58079 m .51177 .58117 L .51577 .58079 L F
.5241 .57995 m .52452 .5808 L .52361 .5808 L .976 .343 0 r
F
.51578 .58079 m .52407 .5806 L .52452 .5808 L .089 0 0 r
F
.51595 .58079 m .50355 .58237 L .52407 .5806 L F
.51578 .58079 m .51525 .58086 L .51595 .58079 L F
.51525 .58086 m .50355 .58237 L .51595 .58079 L F
.52585 .57691 m .5241 .57995 L .52211 .57699 L .976 .343 0 r
F
.5241 .57995 m .52331 .58003 L .52211 .57699 L F
.52361 .5808 m .52225 .58316 L .5222 .5808 L F
.52401 .5808 m .52452 .5808 L .52452 .5808 L .089 0 0 r
F
.52401 .5808 m .52452 .5808 L .52525 .58113 L F
.51443 .57726 m .51243 .5808 L .51054 .57743 L .924 .334 0 r
F
.51243 .5808 m .51069 .5808 L .51054 .57743 L F
.50865 .5808 m .5068 .5808 L .50665 .57762 L .916 .332 0 r
F
.51575 .58079 m .51577 .58079 L .51578 .58079 L .089 0 0 r
F
.50665 .57762 m .5068 .5808 L .50487 .5808 L .911 .331 0 r
F
.50432 .58075 m .50418 .58105 L .50497 .58105 L .175 0 0 r
F
.50487 .5808 m .50427 .58188 L .50386 .5808 L .911 .331 0 r
F
.50487 .5808 m .50386 .5808 L .50276 .57782 L F
.51577 .58079 m .51578 .58079 L .51579 .58079 L .089 0 0 r
F
.5241 .57995 m .52589 .58069 L .52452 .5808 L .976 .343 0 r
F
.52361 .5808 m .52452 .5808 L .52357 .58088 L F
.52585 .57691 m .52588 .57977 L .5241 .57995 L F
.52588 .57977 m .52589 .58069 L .5241 .57995 L F
.51577 .58079 m .51574 .58079 L .51578 .58079 L .089 0 0 r
F
.51574 .58079 m .50355 .58237 L .51578 .58079 L F
.50376 .58193 m .50355 .58237 L .51577 .58079 L F
.50427 .58188 m .50297 .58201 L .50276 .57782 L .911 .331 0 r
F
.49794 .58181 m .50322 .5824 L .50354 .58195 L .305 0 0 r
F
.50376 .58193 m .50322 .5824 L .50355 .58237 L .089 0 0 r
F
.50354 .58195 m .50322 .5824 L .50376 .58193 L F
.52357 .58088 m .52591 .58306 L .52225 .58316 L .976 .343 0 r
F
.52589 .58069 m .52591 .58306 L .52357 .58088 L F
.53101 .5803 m .53275 .58304 L .52943 .58301 L 1 .363 0 r
F
.53296 .57696 m .53285 .58016 L .53101 .5803 L F
.53285 .58016 m .53275 .58304 L .53101 .5803 L F
.53312 .58014 m .52518 .58051 L .5342 .58 L .114 .32 0 r
F
.53307 .58014 m .53299 .58015 L .53312 .58014 L F
.53299 .58015 m .52518 .58051 L .53312 .58014 L F
.5252 .58073 m .52518 .58051 L .53307 .58014 L F
.53101 .5803 m .52943 .58301 L .52945 .58042 L 1 .363 0 r
F
.53451 .58004 m .53275 .58304 L .53285 .58016 L 1 .387 0 r
F
.5331 .58014 m .5334 .5801 L .53642 .5799 L .114 .32 0 r
F
.53776 .57984 m .53579 .58315 L .53603 .57978 L 1 .438 0 r
F
.5334 .5801 m .54041 .57922 L .53748 .57983 L .114 .32 0 r
F
.53778 .57982 m .53776 .57984 L .53774 .57982 L 1 .438 0 r
F
.53748 .57983 m .53773 .57981 L .53797 .57985 L .114 .32 0 r
F
.53773 .57981 m .5378 .5798 L .5379 .57982 L F
.5405 .58 m .54054 .58383 L .53844 .5834 L 1 .556 0 r
F
.54129 .58006 m .54054 .58383 L .5405 .58 L F
.5405 .58 m .53844 .5834 L .53887 .57988 L F
.5405 .58 m .53887 .57988 L .53889 .57974 L F
.5378 .5798 m .54318 .57923 L .54403 .58027 L .114 .32 0 r
F
.54475 .58114 m .54445 .58078 L .54474 .58016 L 0 0 0 r
F
.54898 .57663 m .54663 .57959 L .5455 .57953 L .854 .501 0 r
F
.55573 .57404 m .54919 .57954 L .54898 .57663 L .838 .654 0 r
F
.54898 .57663 m .54474 .58016 L .54772 .57456 L .854 .501 0 r
F
.54772 .57456 m .54474 .58016 L .54362 .57889 L 1 .821 0 r
F
.54318 .57923 m .55466 .57802 L .54475 .58114 L .114 .32 0 r
F
.54475 .58114 m .54433 .58105 L .54445 .58078 L 0 0 0 r
F
.54475 .58198 m .54224 .58553 L .54433 .58105 L F
.54475 .58198 m .54433 .58105 L .54475 .58114 L F
.52525 .58113 m .52407 .5806 L .52518 .58051 L .114 .32 0 r
F
.5342 .58 m .52518 .58051 L .54041 .57922 L F
.54223 .57933 m .54041 .57922 L .55466 .57802 L F
.54535 .58121 m .54475 .58198 L .54475 .58114 L .854 .501 0 r
F
.546 .58129 m .54475 .58198 L .54535 .58121 L .674 .457 0 r
F
.54745 .58127 m .54773 .58372 L .54767 .58365 L .053 .297 0 r
F
.54773 .58372 m .54774 .58384 L .54767 .58365 L F
.54767 .58365 m .54323 .58455 L .54622 .58204 L .567 .447 0 r
F
.54778 .58388 m .54766 .58375 L .54767 .58374 L .521 .442 0 r
F
.54774 .58381 m .54776 .58383 L .54774 .58384 L .053 .297 0 r
F
.54778 .58388 m .54767 .58374 L .54779 .58386 L .521 .442 0 r
F
.54745 .58127 m .55587 .58114 L .54776 .58383 L .053 .297 0 r
F
.54745 .58127 m .54776 .58383 L .54774 .58381 L F
.54768 .5838 m .54774 .58384 L .54768 .58385 L F
.54779 .58386 m .55587 .58114 L .55151 .58419 L F
.54768 .58385 m .54774 .58384 L .54779 .58386 L F
.54774 .58384 m .55587 .58114 L .54779 .58386 L F
.54767 .58365 m .54756 .5838 L .54734 .58371 L .567 .447 0 r
F
.54767 .58374 m .54756 .5838 L .54767 .58365 L F
.54762 .58382 m .54756 .5838 L .54766 .58375 L .521 .442 0 r
F
.54479 .58916 m .54756 .5838 L .54762 .58382 L F
.54769 .58386 m .54768 .58385 L .54779 .58386 L .027 .285 0 r
F
.54854 .584 m .54779 .58386 L .55151 .58419 L F
.55508 .58517 m .55229 .58626 L .54876 .58404 L .636 .535 0 r
F
.54943 .58475 m .55296 .58661 L .55315 .58693 L .195 .338 0 r
F
.55229 .58626 m .55156 .58654 L .54943 .58475 L .636 .535 0 r
F
.54943 .58475 m .55151 .58419 L .55296 .58661 L .195 .338 0 r
F
.54854 .584 m .55151 .58419 L .54943 .58475 L .027 .285 0 r
F
.54479 .58916 m .54766 .58375 L .54778 .58388 L .521 .442 0 r
F
.55669 .58932 m .55166 .5865 L .55229 .58626 L .586 .528 0 r
F
.55415 .58695 m .55229 .58626 L .55308 .58595 L F
.55315 .58693 m .55288 .58648 L .55415 .58695 L .195 .338 0 r
F
.55669 .58932 m .55229 .58626 L .55415 .58695 L .586 .528 0 r
F
.55669 .58932 m .55308 .58595 L .55735 .58429 L F
.56056 .59099 m .55669 .58932 L .55735 .58429 L .643 .657 0 r
F
.56745 .5951 m .5612 .59079 L .57423 .58666 L .598 .617 0 r
F
.60227 .59036 m .5778 .59764 L .57423 .58666 L .633 .703 0 r
F
.60227 .59036 m .57423 .58666 L .59223 .57962 L F
.57423 .58666 m .55735 .58429 L .57047 .57846 L .643 .657 0 r
F
.59223 .57962 m .57423 .58666 L .57047 .57846 L .694 .78 0 r
F
.55415 .58695 m .55151 .58419 L .59275 .58755 L .195 .338 0 r
F
.55288 .58648 m .55151 .58419 L .55415 .58695 L F
.55669 .58932 m .59275 .58755 L .57904 .59322 L F
.55415 .58695 m .59275 .58755 L .55669 .58932 L F
.55628 .59235 m .54479 .58916 L .55166 .5865 L .586 .528 0 r
F
.56252 .5917 m .56745 .5951 L .55951 .59767 L .198 .333 0 r
F
.5778 .59764 m .57201 .59895 L .56745 .5951 L .598 .617 0 r
F
.56745 .5951 m .56829 .59567 L .56816 .5957 L .198 .333 0 r
F
.56745 .5951 m .56816 .5957 L .55951 .59767 L F
.56745 .5951 m .55343 .60313 L .55628 .59235 L .598 .617 0 r
F
.57201 .59895 m .55343 .60313 L .56745 .5951 L F
.56745 .5951 m .55628 .59235 L .56056 .59099 L F
.56252 .5917 m .56056 .59099 L .5612 .59079 L F
.56208 .59166 m .56056 .59099 L .56252 .5917 L .198 .333 0 r
F
.56745 .5951 m .56056 .59099 L .56252 .5917 L .598 .617 0 r
F
.56252 .5917 m .55508 .58903 L .57904 .59322 L .198 .333 0 r
F
.55628 .59235 m .55166 .5865 L .55669 .58932 L .586 .528 0 r
F
.55954 .59092 m .55813 .59013 L .56056 .59099 L .198 .333 0 r
F
.56056 .59099 m .55628 .59235 L .55669 .58932 L .643 .657 0 r
F
.5778 .59764 m .56745 .5951 L .56847 .59382 L .598 .617 0 r
F
.5778 .59764 m .56847 .59382 L .57763 .5971 L F
.56252 .5917 m .57904 .59322 L .56829 .59567 L .198 .333 0 r
F
.48798 .7929 m .49393 .78782 L .51195 .78544 L .244 .364 0 r
F
.48798 .7929 m .46308 .79399 L .49393 .78782 L F
.55343 .60313 m .53906 .59673 L .55628 .59235 L .554 .527 0 r
F
.55343 .60313 m .52999 .6069 L .53906 .59673 L F
.39042 .36371 m .39096 .38367 L .37432 .37374 L .51 .469 0 r
F
.39042 .36371 m .40269 .37266 L .39096 .38367 L F
.50514 .43651 m .50333 .42483 L .51783 .42372 L .568 .581 0 r
F
.50514 .43651 m .4852 .43594 L .50333 .42483 L F
.4611 .62011 m .47366 .60915 L .48929 .60974 L .397 .405 0 r
F
.4611 .62011 m .43922 .61726 L .47366 .60915 L F
.62598 .58126 m .60227 .59036 L .59223 .57962 L .663 .769 0 r
F
.35986 .52807 m .34908 .54858 L .33066 .53567 L .539 .552 0 r
F
.35986 .52807 m .37325 .53927 L .34908 .54858 L F
.6224 .40583 m .58711 .40269 L .60391 .39299 L .767 .884 0 r
F
.64344 .39266 m .6224 .40583 L .60391 .39299 L .782 .883 0 r
F
.49143 .40647 m .52732 .41252 L .51232 .41647 L .25 .336 0 r
F
.47787 .40667 m .49143 .40647 L .51232 .41647 L .278 .337 0 r
F
.52999 .6069 m .52323 .59991 L .53906 .59673 L .497 .457 0 r
F
.52999 .6069 m .50834 .60905 L .52323 .59991 L F
.42991 .55616 m .44256 .57081 L .42417 .565 L .3 .315 0 r
F
.41648 .54921 m .42417 .565 L .40604 .5578 L .376 .359 0 r
F
.41648 .54921 m .42991 .55616 L .42417 .565 L F
.44355 .56206 m .46057 .57528 L .44256 .57081 L .206 .284 0 r
F
.42991 .55616 m .44355 .56206 L .44256 .57081 L .3 .315 0 r
F
.49295 .75505 m .52701 .76362 L .50695 .76142 L 0 .225 0 r
F
.4763 .75113 m .49295 .75505 L .50695 .76142 L 0 .251 0 r
F
.43633 .44556 m .45538 .42953 L .46835 .43352 L .5 .507 0 r
F
.43633 .44556 m .41786 .43814 L .45538 .42953 L F
.37952 .35351 m .37432 .37374 L .35943 .3621 L .561 .515 0 r
F
.37952 .35351 m .39042 .36371 L .37432 .37374 L F
.37326 .70895 m .3648 .72505 L .34529 .71464 L .46 .471 0 r
F
.37326 .70895 m .38749 .71833 L .3648 .72505 L F
.40379 .54123 m .40604 .5578 L .38885 .54921 L .438 .412 0 r
F
.40379 .54123 m .41648 .54921 L .40604 .5578 L F
.54384 .76504 m .56986 .76725 L .57286 .76855 L 0 .262 0 r
F
.54384 .76504 m .57286 .76855 L .57625 .77031 L F
.52701 .76362 m .54384 .76504 L .57625 .77031 L 0 .268 0 r
F
.57646 .77037 m .57625 .77031 L .57734 .77049 L F
.52701 .76362 m .57625 .77031 L .57646 .77037 L F
.57912 .76547 m .57249 .76754 L .56756 .76579 L .512 .445 0 r
F
.57249 .76754 m .57151 .76784 L .57046 .7673 L F
.57249 .76754 m .57046 .7673 L .56756 .76579 L F
.54384 .76504 m .55665 .76585 L .5633 .76647 L 0 .262 0 r
F
.54384 .76504 m .5633 .76647 L .56338 .76648 L F
.56827 .76711 m .56371 .7665 L .57046 .7673 L F
.54384 .76504 m .56371 .7665 L .56827 .76711 L F
.58002 .77092 m .57151 .76784 L .57912 .76547 L .465 .43 0 r
F
.60506 .7662 m .58031 .77267 L .57912 .76547 L .524 .479 0 r
F
.57151 .76784 m .59543 .76942 L .57861 .77041 L 0 .262 0 r
F
.56986 .76725 m .57046 .7673 L .57151 .76784 L F
.57046 .7673 m .59543 .76942 L .57151 .76784 L F
.56986 .76725 m .57861 .77041 L .57734 .77049 L F
.57151 .76784 m .56946 .76848 L .56756 .76579 L .512 .445 0 r
F
.56946 .76848 m .56557 .76744 L .56756 .76579 L F
.56756 .76579 m .56121 .77105 L .56405 .76588 L F
.56371 .7665 m .60735 .76774 L .59543 .76942 L .036 0 0 r
F
.55665 .76585 m .56278 .76608 L .56371 .7665 L F
.56371 .7665 m .56316 .76626 L .56354 .7661 L .407 .413 0 r
F
.56393 .7661 m .56354 .7661 L .56405 .76588 L F
.56371 .7665 m .56354 .7661 L .56393 .7661 L F
.56316 .76626 m .60735 .76774 L .56371 .7665 L .036 0 0 r
F
.56278 .76608 m .56305 .76609 L .56316 .76626 L F
.56306 .76609 m .56316 .76626 L .56305 .76609 L .449 .421 0 r
F
.56405 .76588 m .56354 .7661 L .56306 .76609 L F
.56354 .7661 m .56316 .76626 L .56306 .76609 L F
.56405 .76588 m .56305 .76609 L .56506 .76207 L F
.56305 .76609 m .56059 .76482 L .56506 .76207 L F
.56305 .76609 m .60412 .76762 L .56338 .76626 L .036 0 0 r
F
.56305 .76609 m .56338 .76626 L .56316 .76626 L F
.56305 .76609 m .56338 .76626 L .56305 .76609 L F
.56305 .76609 m .56047 .76606 L .56304 .76609 L .449 .421 0 r
F
.56047 .76606 m .55862 .76603 L .56046 .76606 L F
.56047 .76606 m .56046 .76606 L .56304 .76609 L F
.5077 .75828 m .54384 .76504 L .52701 .76362 L .176 0 0 r
F
.51047 .7588 m .51994 .76094 L .54384 .76504 L F
.5077 .75828 m .51994 .76094 L .51047 .7588 L F
.51994 .76094 m .52911 .76318 L .53042 .76331 L .208 0 0 r
F
.53808 .76405 m .55665 .76585 L .54384 .76504 L F
.51994 .76094 m .53042 .76331 L .55665 .76585 L F
.52911 .76318 m .55793 .76569 L .55665 .76585 L .205 0 0 r
F
.55793 .76569 m .55795 .7657 L .55665 .76585 L F
.55665 .76585 m .55999 .76603 L .56278 .76608 L .036 0 0 r
F
.55801 .7657 m .55894 .76583 L .55665 .76585 L .205 0 0 r
F
.55894 .76583 m .56046 .76606 L .55994 .76603 L F
.55894 .76583 m .55994 .76603 L .55665 .76585 L F
.54427 .77581 m .54063 .77568 L .55171 .77106 L .273 .372 0 r
F
.55171 .77106 m .54276 .77479 L .54815 .77265 L 0 0 0 r
F
.54276 .77479 m .54063 .77568 L .54815 .77265 L F
.55597 .77798 m .54427 .77581 L .56121 .77105 L .387 .406 0 r
F
.56121 .77105 m .54427 .77581 L .55171 .77106 L .407 .413 0 r
F
.54815 .77265 m .54782 .77564 L .55194 .77114 L 0 0 0 r
F
.55171 .77106 m .54815 .77265 L .55232 .77058 L F
.55232 .77058 m .54815 .77265 L .55613 .76756 L F
.56121 .77105 m .55171 .77106 L .56285 .76639 L .407 .413 0 r
F
.56219 .76628 m .55171 .77106 L .55613 .76756 L .449 .421 0 r
F
.54815 .77265 m .55194 .77114 L .55257 .77045 L 0 0 0 r
F
.55613 .76756 m .54815 .77265 L .55257 .77045 L F
.55613 .76756 m .55257 .77045 L .55675 .76647 L F
.53103 .76335 m .55652 .76598 L .55788 .76572 L .205 0 0 r
F
.55793 .76569 m .55801 .7657 L .55795 .7657 L F
.55793 .76569 m .55788 .76572 L .55801 .7657 L F
.53103 .76335 m .55788 .76572 L .55793 .76569 L F
.55744 .76601 m .55771 .76556 L .55779 .76561 L 0 0 0 r
F
.55613 .76756 m .55726 .76614 L .55744 .76601 L F
.55788 .76572 m .55652 .76598 L .55744 .76601 L .205 0 0 r
F
.55801 .7657 m .55788 .76572 L .55744 .76601 L F
.55801 .7657 m .55744 .76601 L .55843 .76573 L F
.55894 .76583 m .55613 .76756 L .55779 .76561 L .537 .436 0 r
F
.56305 .76609 m .55613 .76756 L .55862 .76603 L .449 .421 0 r
F
.60412 .76762 m .60459 .76765 L .56338 .76626 L .036 0 0 r
F
.56305 .76609 m .56285 .76639 L .56219 .76628 L .449 .421 0 r
F
.56316 .76626 m .56285 .76639 L .56305 .76609 L F
.56371 .7665 m .56285 .76639 L .56316 .76626 L .407 .413 0 r
F
.55744 .76601 m .56751 .76657 L .56473 .76628 L .169 0 0 r
F
.53473 .76518 m .55626 .76609 L .55717 .76603 L F
.53473 .76518 m .55717 .76603 L .55697 .766 L F
.53103 .76335 m .53473 .76518 L .55652 .76598 L .205 0 0 r
F
.55874 .7632 m .55644 .76609 L .55795 .76191 L .684 .422 0 r
F
.55454 .76666 m .55445 .76678 L .55439 .76669 L 1 .612 0 r
F
.55445 .76678 m .55428 .76701 L .55436 .76679 L F
.55445 .76678 m .55436 .76679 L .55439 .76669 L F
.55644 .76609 m .5551 .76778 L .55584 .76626 L .684 .422 0 r
F
.55732 .76606 m .55499 .76821 L .55468 .76888 L 0 0 0 r
F
.55499 .76821 m .55257 .77045 L .55468 .76888 L F
.56285 .76639 m .55171 .77106 L .56219 .76628 L .449 .421 0 r
F
.55468 .76888 m .55371 .77048 L .55278 .77352 L 0 0 0 r
F
.55371 .77048 m .55134 .77439 L .55278 .77352 L F
.55597 .77798 m .53291 .7822 L .54427 .77581 L .387 .406 0 r
F
.55278 .77352 m .5511 .77917 L .55159 .77878 L 0 0 0 r
F
.55278 .77352 m .55159 .77878 L .55227 .7752 L F
.55134 .77439 m .5511 .77917 L .55278 .77352 L .199 0 0 r
F
.55278 .77352 m .55227 .7752 L .5527 .77293 L 0 0 0 r
F
.55468 .76888 m .55278 .77352 L .55445 .7694 L F
.55726 .76614 m .55675 .76647 L .55771 .76556 L F
.55721 .76604 m .55257 .77045 L .55732 .76606 L F
.55468 .76888 m .55445 .7694 L .5551 .76778 L F
.55732 .76606 m .55468 .76888 L .55668 .76608 L F
.55613 .76756 m .55675 .76647 L .55726 .76614 L F
.56338 .76648 m .5633 .76647 L .56371 .7665 L 0 .262 0 r
F
.56121 .77105 m .56285 .76639 L .56371 .7665 L .407 .413 0 r
F
.57046 .7673 m .56371 .7665 L .59543 .76942 L 0 .262 0 r
F
.55653 .76599 m .55468 .76888 L .5551 .76778 L .684 .422 0 r
F
.55874 .7632 m .55702 .76562 L .55653 .76599 L F
.55626 .76609 m .55628 .76609 L .55717 .76603 L .169 0 0 r
F
.55668 .76608 m .55661 .76611 L .55693 .76607 L F
.55627 .76609 m .55638 .7661 L .55668 .76608 L F
.55668 .76608 m .55468 .76888 L .55646 .76609 L .684 .422 0 r
F
.55638 .7661 m .55661 .76611 L .55668 .76608 L .169 0 0 r
F
.55702 .76562 m .55668 .76608 L .55653 .76599 L .684 .422 0 r
F
.55668 .76608 m .55646 .76609 L .55653 .76599 L F
.55644 .76609 m .55584 .76626 L .55626 .76609 L F
.55454 .76666 m .5551 .76778 L .55428 .76701 L 1 .612 0 r
F
.53473 .76518 m .55396 .76675 L .55626 .76609 L .169 0 0 r
F
.55396 .76675 m .55398 .76676 L .554 .76675 L F
.55396 .76675 m .554 .76675 L .55626 .76609 L F
.55257 .77045 m .54782 .77564 L .55134 .77439 L 0 0 0 r
F
.55428 .76701 m .55151 .77254 L .55247 .767 L 1 .741 0 r
F
.55237 .76686 m .54951 .7723 L .55009 .76692 L 1 .527 0 r
F
.54343 .76706 m .54393 .7721 L .54063 .7721 L 1 .355 0 r
F
.53643 .76711 m .54188 .76709 L .55361 .76681 L .1 0 0 r
F
.54188 .76709 m .54202 .76708 L .55361 .76681 L F
.54191 .76709 m .54297 .76707 L .55361 .76681 L F
.54343 .76706 m .54063 .7721 L .54064 .76723 L 1 .355 0 r
F
.53599 .76769 m .53711 .77214 L .53344 .77221 L .969 .34 0 r
F
.53643 .76711 m .53573 .76771 L .54194 .76709 L .1 0 0 r
F
.53573 .76771 m .53572 .76772 L .53698 .76759 L F
.53573 .76771 m .53698 .76759 L .54194 .76709 L F
.53982 .76731 m .54063 .7721 L .53711 .77214 L 1 .345 0 r
F
.53473 .76518 m .53643 .76711 L .55388 .76681 L .169 0 0 r
F
.54065 .76583 m .54064 .76723 L .53982 .76731 L 1 .345 0 r
F
.54064 .76723 m .54063 .7721 L .53982 .76731 L F
.51397 .76433 m .53643 .76711 L .53473 .76518 L .343 0 0 r
F
.51397 .76433 m .5151 .76747 L .53643 .76711 L F
.5151 .76747 m .52006 .76792 L .53643 .76711 L .256 0 0 r
F
.52006 .76792 m .52011 .76792 L .53643 .76711 L F
.52007 .76792 m .52009 .76792 L .53643 .76711 L F
.52172 .7679 m .52193 .77251 L .52068 .76791 L .916 .332 0 r
F
.52013 .76792 m .52227 .7679 L .53643 .76711 L .256 0 0 r
F
.52455 .76787 m .52193 .77251 L .52172 .7679 L .922 .333 0 r
F
.52232 .76789 m .53572 .76772 L .53643 .76711 L .256 0 0 r
F
.52455 .76787 m .52582 .7724 L .52193 .77251 L .922 .333 0 r
F
.52563 .76786 m .52582 .7724 L .52455 .76787 L F
.5284 .76782 m .52582 .7724 L .52563 .76786 L .932 .335 0 r
F
.52312 .76788 m .53572 .76772 L .52232 .76789 L .256 0 0 r
F
.5284 .76782 m .52967 .7723 L .52582 .7724 L .932 .335 0 r
F
.52951 .76781 m .52967 .7723 L .5284 .76782 L F
.52695 .76784 m .53572 .76772 L .52312 .76788 L .256 0 0 r
F
.53222 .76777 m .52967 .7723 L .52951 .76781 L .947 .337 0 r
F
.53167 .76779 m .53333 .76776 L .52695 .76784 L .256 0 0 r
F
.53333 .76776 m .53572 .76772 L .52695 .76784 L F
.53222 .76777 m .53344 .77221 L .52967 .7723 L .947 .337 0 r
F
.53328 .7659 m .53333 .76776 L .53222 .76777 L F
.53333 .76776 m .53344 .77221 L .53222 .76777 L F
.53328 .7659 m .53222 .76777 L .52945 .76598 L F
.53222 .76777 m .52951 .76781 L .52945 .76598 L F
.53039 .76781 m .53167 .76779 L .52951 .76781 L .256 0 0 r
F
.52786 .76784 m .52951 .76781 L .52312 .76788 L F
.53039 .76781 m .52951 .76781 L .52786 .76784 L F
.52945 .76598 m .52951 .76781 L .5284 .76782 L .932 .335 0 r
F
.52945 .76598 m .5284 .76782 L .52556 .76608 L F
.5284 .76782 m .52563 .76786 L .52556 .76608 L F
.52075 .76798 m .53039 .76781 L .52563 .76786 L .256 0 0 r
F
.52215 .7679 m .52563 .76786 L .52232 .76789 L F
.52075 .76798 m .52563 .76786 L .52215 .7679 L F
.52556 .76608 m .52563 .76786 L .52455 .76787 L .922 .333 0 r
F
.52556 .76608 m .52455 .76787 L .52165 .76619 L F
.52455 .76787 m .52172 .7679 L .52165 .76619 L F
.52016 .76792 m .5222 .7679 L .52227 .7679 L .256 0 0 r
F
.52068 .76791 m .51802 .77263 L .51781 .76818 L .916 .332 0 r
F
.5151 .76747 m .51448 .76856 L .52006 .76792 L .256 0 0 r
F
.5008 .76768 m .50418 .76851 L .5151 .76747 L .39 0 0 r
F
.50418 .76851 m .50438 .76851 L .5151 .76747 L F
.50423 .76852 m .50434 .76852 L .5151 .76747 L F
.50508 .76852 m .5026 .77313 L .50238 .76879 L .908 .327 0 r
F
.5008 .76768 m .50034 .76909 L .50238 .76879 L .39 0 0 r
F
.50418 .76851 m .50238 .76879 L .50421 .76851 L F
.5008 .76768 m .50238 .76879 L .50418 .76851 L F
.50116 .76898 m .5026 .77313 L .49891 .77325 L .91 .325 0 r
F
.50141 .7685 m .50152 .76892 L .50116 .76898 L F
.50152 .76892 m .5026 .77313 L .50116 .76898 L F
.50421 .76851 m .50238 .76879 L .50236 .7685 L .908 .327 0 r
F
.50508 .76852 m .50238 .76879 L .50421 .76851 L F
.50236 .7685 m .50238 .76879 L .50141 .7685 L .91 .325 0 r
F
.50238 .76879 m .5026 .77313 L .50152 .76892 L F
.50238 .76879 m .50152 .76892 L .50141 .7685 L F
.48519 .76999 m .4862 .77359 L .48399 .77361 L .997 .311 0 r
F
.48564 .76976 m .4862 .77359 L .48519 .76999 L F
.486 .76784 m .4858 .76962 L .48713 .76897 L .526 .094 0 r
F
.4858 .76962 m .48579 .76968 L .48608 .76953 L F
.4858 .76962 m .48608 .76953 L .48713 .76897 L F
.486 .76784 m .48713 .76897 L .49157 .76779 L F
.48713 .76897 m .48823 .76897 L .49157 .76779 L F
.48545 .76274 m .486 .76784 L .49157 .76779 L .754 .146 0 r
F
.48869 .76738 m .48811 .76883 L .48603 .7675 L .954 .312 0 r
F
.48713 .76897 m .48727 .76912 L .48823 .76897 L .526 .094 0 r
F
.48796 .7692 m .4862 .77359 L .48727 .76912 L .954 .312 0 r
F
.48727 .76912 m .48742 .76926 L .48769 .76917 L .526 .094 0 r
F
.48727 .76912 m .48769 .76917 L .48823 .76897 L F
.48727 .76912 m .4862 .77359 L .48608 .76953 L .954 .312 0 r
F
.48811 .76883 m .48796 .7692 L .48727 .76912 L F
.48308 .76782 m .48365 .76909 L .486 .76784 L .524 .122 0 r
F
.48365 .76909 m .4838 .76914 L .486 .76784 L F
.4837 .7692 m .48403 .76917 L .486 .76784 L F
.48531 .76964 m .48399 .77361 L .48391 .76918 L .997 .311 0 r
F
.48391 .76918 m .48399 .77361 L .48353 .76943 L 1 .324 0 r
F
.48308 .76782 m .48295 .76994 L .4837 .7692 L .524 .122 0 r
F
.48295 .76994 m .48248 .77358 L .48248 .77028 L 1 .324 0 r
F
.48342 .7696 m .48323 .7704 L .48295 .76994 L F
.48323 .7704 m .48248 .77358 L .48295 .76994 L F
.48209 .76778 m .48221 .76863 L .48308 .76782 L .362 .088 0 r
F
.48248 .7677 m .48232 .76942 L .48209 .76778 L 1 .475 0 r
F
.48232 .76942 m .48194 .77349 L .48209 .76778 L F
.48209 .76778 m .48219 .76864 L .48221 .76863 L .362 .088 0 r
F
.48323 .7704 m .48399 .77361 L .48248 .77358 L 1 .324 0 r
F
.48351 .76921 m .48366 .77056 L .48323 .7704 L F
.48366 .77056 m .48399 .77361 L .48323 .7704 L F
.48219 .76864 m .48248 .76914 L .48308 .76782 L .362 .088 0 r
F
.48248 .76914 m .48295 .76994 L .48307 .76812 L F
.48248 .76914 m .48307 .76812 L .48308 .76782 L F
.48232 .76942 m .48248 .77358 L .48194 .77349 L 1 .475 0 r
F
.48248 .7677 m .48248 .76914 L .48232 .76942 L F
.48248 .76914 m .48248 .77358 L .48232 .76942 L F
.48295 .76994 m .48342 .7696 L .4837 .7692 L .524 .122 0 r
F
.48342 .7696 m .48248 .77028 L .48248 .76869 L 1 .324 0 r
F
.48219 .76864 m .48236 .77008 L .48295 .76994 L .362 .088 0 r
F
.48236 .77008 m .48275 .77331 L .48293 .77029 L F
.48236 .77008 m .48293 .77029 L .48295 .76994 L F
.48295 .76994 m .48293 .77029 L .48342 .7696 L .524 .122 0 r
F
.48351 .76921 m .48342 .7696 L .48248 .76869 L 1 .324 0 r
F
.4837 .7692 m .48353 .76943 L .48351 .76921 L F
.48391 .76918 m .48353 .76943 L .4837 .7692 L F
.4837 .7692 m .48275 .77331 L .48541 .773 L .524 .122 0 r
F
.48293 .77029 m .48275 .77331 L .4837 .7692 L F
.48377 .76934 m .48397 .76945 L .486 .76784 L F
.48385 .76954 m .48579 .76968 L .486 .76784 L F
.4826 .76239 m .486 .76784 L .48545 .76274 L .905 .194 0 r
F
.4826 .76239 m .48308 .76782 L .486 .76784 L F
.48603 .7675 m .48531 .76964 L .48389 .76761 L .997 .311 0 r
F
.48531 .76964 m .48391 .76918 L .48389 .76761 L F
.48365 .76909 m .4837 .7692 L .4838 .76914 L .524 .122 0 r
F
.4837 .7692 m .48377 .76934 L .48403 .76917 L F
.48389 .76761 m .48391 .76918 L .48351 .76921 L 1 .324 0 r
F
.48164 .7621 m .48308 .76782 L .4826 .76239 L 1 .274 0 r
F
.48164 .7621 m .48209 .76778 L .48308 .76782 L F
.48389 .76761 m .48351 .76921 L .48248 .7677 L 1 .324 0 r
F
.48351 .76921 m .48248 .76869 L .48248 .7677 L F
.48377 .76934 m .48385 .76954 L .48397 .76945 L .524 .122 0 r
F
.48579 .76968 m .4862 .77359 L .48564 .76976 L .997 .311 0 r
F
.48385 .76954 m .48541 .773 L .48579 .76968 L .524 .122 0 r
F
.48608 .76953 m .48609 .7697 L .48579 .76968 L .997 .311 0 r
F
.48609 .7697 m .4862 .77359 L .48579 .76968 L F
.48607 .76898 m .48608 .76953 L .48553 .76898 L F
.48608 .76953 m .48564 .76976 L .48553 .76898 L F
.49069 .76959 m .492 .77346 L .48892 .77354 L .933 .316 0 r
F
.49076 .76943 m .4908 .76956 L .49069 .76959 L F
.4908 .76956 m .492 .77346 L .49069 .76959 L F
.49117 .76945 m .492 .77346 L .49076 .76943 L F
.49157 .76779 m .49125 .76943 L .49365 .76885 L .476 .039 0 r
F
.49125 .76943 m .49124 .76945 L .49183 .76931 L F
.49125 .76943 m .49183 .76931 L .49365 .76885 L F
.49157 .76779 m .49365 .76885 L .5008 .76768 L F
.49365 .76885 m .49389 .76885 L .5008 .76768 L F
.49092 .76315 m .49157 .76779 L .5008 .76768 L .61 .084 0 r
F
.49507 .76712 m .49426 .76879 L .49174 .76725 L .921 .32 0 r
F
.49371 .76888 m .4956 .76894 L .5008 .76768 L .476 .039 0 r
F
.49757 .76902 m .49891 .77325 L .49536 .77336 L .914 .323 0 r
F
.4956 .76894 m .4987 .76905 L .50036 .76904 L .476 .039 0 r
F
.4956 .76894 m .50036 .76904 L .5008 .76768 L F
.49516 .76894 m .49536 .77336 L .4942 .76892 L .921 .32 0 r
F
.50034 .76909 m .50033 .7691 L .50238 .76879 L .39 0 0 r
F
.50116 .76898 m .50033 .7691 L .49868 .76847 L .91 .325 0 r
F
.50033 .7691 m .49872 .76934 L .4987 .76905 L F
.4987 .76905 m .50033 .7691 L .50034 .76908 L .476 .039 0 r
F
.4987 .76905 m .50034 .76908 L .50036 .76904 L F
.50033 .7691 m .4987 .76905 L .49868 .76847 L .91 .325 0 r
F
.49371 .76888 m .49372 .76888 L .50033 .7691 L .476 .039 0 r
F
.49372 .76888 m .49656 .76899 L .50033 .7691 L F
.4986 .76698 m .49757 .76902 L .49507 .76712 L .914 .323 0 r
F
.49757 .76902 m .49536 .77336 L .49516 .76894 L F
.49757 .76902 m .49516 .76894 L .49507 .76712 L F
.49372 .76888 m .49375 .7689 L .49656 .76899 L .476 .039 0 r
F
.4986 .76698 m .4987 .76905 L .49757 .76902 L .914 .323 0 r
F
.4987 .76905 m .49891 .77325 L .49757 .76902 L F
.4942 .76892 m .49536 .77336 L .492 .77346 L .921 .32 0 r
F
.49507 .76712 m .49516 .76894 L .4942 .76892 L F
.4942 .76892 m .492 .77346 L .49375 .7689 L F
.50033 .7691 m .49891 .77325 L .49872 .76934 L .91 .325 0 r
F
.50108 .76913 m .49891 .77325 L .50033 .7691 L F
.49375 .7689 m .49946 .77179 L .50032 .76916 L .476 .039 0 r
F
.49375 .7689 m .50032 .76916 L .50033 .7691 L F
.49375 .7689 m .492 .77346 L .49183 .76931 L .921 .32 0 r
F
.49426 .76879 m .4942 .76892 L .49375 .7689 L F
.49181 .76882 m .49183 .76931 L .49104 .76881 L .933 .316 0 r
F
.49183 .76931 m .492 .77346 L .49118 .76947 L F
.49183 .76931 m .49118 .76947 L .49104 .76881 L F
.49365 .76885 m .49065 .77251 L .49946 .77179 L .476 .039 0 r
F
.49124 .76945 m .49065 .77251 L .49365 .76885 L F
.49365 .76885 m .49371 .76888 L .49389 .76885 L F
.49426 .76879 m .49183 .76931 L .49174 .76725 L .921 .32 0 r
F
.48796 .7692 m .48892 .77354 L .4862 .77359 L .954 .312 0 r
F
.48817 .76921 m .48892 .77354 L .48796 .7692 L F
.4878 .76913 m .49127 .76931 L .49157 .76779 L .526 .094 0 r
F
.48763 .76919 m .48876 .76923 L .4878 .76913 L F
.48876 .76923 m .49127 .76931 L .4878 .76913 L F
.49076 .76943 m .48892 .77354 L .48876 .76923 L .933 .316 0 r
F
.48873 .76855 m .48876 .76923 L .48811 .76883 L .954 .312 0 r
F
.48876 .76923 m .48892 .77354 L .48817 .76921 L F
.48876 .76923 m .48817 .76921 L .48811 .76883 L F
.48742 .76926 m .49124 .76945 L .49127 .76931 L .526 .094 0 r
F
.48742 .76926 m .49127 .76931 L .48763 .76919 L F
.48545 .76274 m .49157 .76779 L .49092 .76315 L .754 .146 0 r
F
.49174 .76725 m .49076 .76943 L .48869 .76738 L .933 .316 0 r
F
.49076 .76943 m .48876 .76923 L .48869 .76738 L F
.48811 .76883 m .48817 .76921 L .48796 .7692 L .954 .312 0 r
F
.48869 .76738 m .48873 .76855 L .48811 .76883 L F
.48733 .76918 m .48541 .773 L .49065 .77251 L .526 .094 0 r
F
.48713 .76897 m .48698 .76934 L .48733 .76918 L F
.48698 .76934 m .48541 .773 L .48733 .76918 L F
.48579 .76968 m .48541 .773 L .48713 .76897 L F
.48811 .76883 m .48608 .76953 L .48603 .7675 L .954 .312 0 r
F
.48553 .76898 m .48564 .76976 L .48519 .76999 L .997 .311 0 r
F
.48603 .7675 m .48607 .76898 L .48553 .76898 L F
.48742 .76926 m .49065 .77251 L .49124 .76945 L .526 .094 0 r
F
.49104 .76881 m .49117 .76945 L .49076 .76943 L .933 .316 0 r
F
.49174 .76725 m .49181 .76882 L .49104 .76881 L F
.50116 .76898 m .50108 .76913 L .50033 .7691 L .91 .325 0 r
F
.50141 .7685 m .50116 .76898 L .49868 .76847 L F
.50033 .7691 m .50033 .76911 L .50116 .76898 L .39 0 0 r
F
.50033 .7691 m .50116 .76898 L .50238 .76879 L F
.50238 .76879 m .49946 .77179 L .50421 .76851 L F
.50033 .76911 m .49946 .77179 L .50238 .76879 L F
.50508 .76852 m .50638 .77301 L .5026 .77313 L .908 .327 0 r
F
.5052 .76852 m .50638 .77301 L .50508 .76852 L F
.50443 .76851 m .51448 .76855 L .5151 .76747 L .39 0 0 r
F
.50439 .76852 m .50615 .76852 L .50443 .76851 L F
.50615 .76852 m .51448 .76855 L .50443 .76851 L F
.50883 .76854 m .50638 .77301 L .50615 .76852 L .908 .329 0 r
F
.50613 .76822 m .50615 .76852 L .50516 .76837 L .908 .327 0 r
F
.50615 .76852 m .50638 .77301 L .5052 .76852 L F
.50615 .76852 m .5052 .76852 L .50516 .76837 L F
.50883 .76854 m .51023 .77289 L .50638 .77301 L .908 .329 0 r
F
.50439 .76852 m .51448 .76855 L .50439 .76852 L .39 0 0 r
F
.50434 .76852 m .50758 .76853 L .50439 .76852 L F
.50758 .76853 m .51448 .76855 L .50439 .76852 L F
.50937 .76854 m .51448 .76855 L .50434 .76852 L F
.51263 .76856 m .51023 .77289 L .51001 .76854 L .909 .33 0 r
F
.51001 .76854 m .51023 .77289 L .50883 .76854 L .908 .329 0 r
F
.50668 .76853 m .51448 .76856 L .51448 .76855 L .39 0 0 r
F
.50427 .76853 m .51391 .76856 L .50668 .76853 L F
.51391 .76856 m .51448 .76856 L .50668 .76853 L F
.5125 .76879 m .51412 .77276 L .51023 .77289 L .909 .33 0 r
F
.5127 .76877 m .51412 .77276 L .5125 .76879 L F
.51391 .76856 m .51412 .77276 L .51263 .76856 L F
.51448 .76856 m .51412 .77276 L .51391 .76863 L .911 .331 0 r
F
.5166 .76832 m .51646 .76857 L .51448 .76856 L F
.51646 .76857 m .51412 .77276 L .51448 .76856 L F
.5166 .76832 m .51802 .77263 L .51412 .77276 L F
.51689 .76828 m .51802 .77263 L .5166 .76832 L F
.52068 .76791 m .51781 .76818 L .52006 .76792 L .916 .332 0 r
F
.5178 .76794 m .51781 .76818 L .5168 .76795 L .911 .331 0 r
F
.51781 .76818 m .51802 .77263 L .51689 .76828 L F
.51448 .76856 m .51781 .76818 L .52006 .76792 L .256 0 0 r
F
.51781 .76818 m .51689 .76828 L .5168 .76795 L .911 .331 0 r
F
.51711 .76826 m .52004 .76792 L .52005 .76792 L .256 0 0 r
F
.51781 .76818 m .52005 .76792 L .52006 .76792 L F
.51711 .76826 m .52005 .76792 L .51781 .76818 L F
.51447 .76857 m .51324 .77072 L .52004 .76792 L F
.51447 .76857 m .52004 .76792 L .51711 .76826 L F
.51263 .76856 m .5127 .76877 L .5125 .76879 L .909 .33 0 r
F
.49998 .76367 m .5151 .76747 L .51397 .76433 L .489 0 0 r
F
.49998 .76367 m .5008 .76768 L .5151 .76747 L F
.5138 .76644 m .51391 .76856 L .51263 .76856 L .909 .33 0 r
F
.5138 .76644 m .51263 .76856 L .50991 .76657 L F
.51263 .76856 m .51001 .76854 L .50991 .76657 L F
.50991 .76657 m .51001 .76854 L .50883 .76854 L .908 .329 0 r
F
.50427 .76853 m .50937 .76854 L .50434 .76852 L .39 0 0 r
F
.50991 .76657 m .50883 .76854 L .50606 .76671 L .908 .329 0 r
F
.50883 .76854 m .50615 .76852 L .50606 .76671 L F
.50516 .76837 m .5052 .76852 L .50508 .76852 L .908 .327 0 r
F
.50606 .76671 m .50613 .76822 L .50516 .76837 L F
.50422 .76852 m .49946 .77179 L .51324 .77072 L .39 0 0 r
F
.50421 .76851 m .5042 .76852 L .50422 .76852 L F
.5042 .76852 m .49946 .77179 L .50422 .76852 L F
.50606 .76671 m .50508 .76852 L .50228 .76684 L .908 .327 0 r
F
.50418 .76851 m .50421 .76851 L .50438 .76851 L .39 0 0 r
F
.50421 .76851 m .5043 .76851 L .50438 .76851 L F
.50508 .76852 m .50236 .7685 L .50228 .76684 L .908 .327 0 r
F
.50421 .76851 m .50423 .76852 L .5043 .76851 L .39 0 0 r
F
.50228 .76684 m .50236 .7685 L .50141 .7685 L .91 .325 0 r
F
.49092 .76315 m .5008 .76768 L .49998 .76367 L .61 .084 0 r
F
.50228 .76684 m .50141 .7685 L .4986 .76698 L .91 .325 0 r
F
.50141 .7685 m .49868 .76847 L .4986 .76698 L F
.50423 .76852 m .50427 .76853 L .50434 .76852 L .39 0 0 r
F
.51448 .76856 m .51515 .76848 L .52006 .76792 L .256 0 0 r
F
.5166 .76832 m .51391 .76863 L .51388 .76797 L .911 .331 0 r
F
.50427 .76853 m .51324 .77072 L .51448 .76856 L .39 0 0 r
F
.5168 .76795 m .5166 .76832 L .51388 .76797 L .911 .331 0 r
F
.51448 .76856 m .51448 .76856 L .51515 .76848 L .256 0 0 r
F
.51448 .76856 m .51447 .76857 L .51781 .76818 L F
.5168 .76795 m .51689 .76828 L .5166 .76832 L .911 .331 0 r
F
.52006 .76792 m .51781 .76818 L .5178 .76794 L .916 .332 0 r
F
.52068 .76791 m .52193 .77251 L .51802 .77263 L F
.53572 .76772 m .53344 .77221 L .53333 .76795 L .969 .34 0 r
F
.52006 .76792 m .51324 .77072 L .534 .76918 L .256 0 0 r
F
.52008 .76792 m .52009 .76792 L .52016 .76792 L F
.52009 .76792 m .5222 .7679 L .52016 .76792 L F
.52008 .76792 m .52227 .7679 L .52013 .76792 L F
.52165 .76619 m .52172 .7679 L .52068 .76791 L .916 .332 0 r
F
.52165 .76619 m .52068 .76791 L .51772 .76631 L F
.52068 .76791 m .5178 .76794 L .51772 .76631 L F
.52006 .76792 m .52007 .76792 L .52011 .76792 L .256 0 0 r
F
.52007 .76792 m .52008 .76792 L .52009 .76792 L F
.51772 .76631 m .5178 .76794 L .5168 .76795 L .911 .331 0 r
F
.51772 .76631 m .5168 .76795 L .5138 .76644 L F
.5168 .76795 m .51388 .76797 L .5138 .76644 L F
.52008 .76792 m .52075 .76798 L .5222 .7679 L .256 0 0 r
F
.53572 .76772 m .53572 .76772 L .53581 .76771 L .1 0 0 r
F
.53599 .76769 m .53333 .76795 L .53328 .7659 L .969 .34 0 r
F
.52075 .76798 m .534 .76918 L .53572 .76772 L .256 0 0 r
F
.53599 .76769 m .53597 .76771 L .53572 .76772 L .969 .34 0 r
F
.53597 .76771 m .53344 .77221 L .53572 .76772 L F
.53702 .76584 m .53705 .76759 L .53599 .76769 L F
.53705 .76759 m .53711 .77214 L .53599 .76769 L F
.53572 .76772 m .53581 .76771 L .54194 .76709 L .1 0 0 r
F
.54065 .76583 m .53982 .76731 L .53702 .76584 L 1 .345 0 r
F
.53982 .76731 m .53711 .77214 L .53705 .76759 L F
.53572 .76772 m .53962 .76734 L .54194 .76709 L .1 0 0 r
F
.53982 .76731 m .53705 .76759 L .53702 .76584 L 1 .345 0 r
F
.53753 .76754 m .53567 .76776 L .53962 .76734 L .1 0 0 r
F
.53572 .76772 m .53571 .76772 L .53753 .76754 L F
.53571 .76772 m .53567 .76776 L .53753 .76754 L F
.53702 .76584 m .53599 .76769 L .53328 .7659 L .969 .34 0 r
F
.54194 .76709 m .54064 .76723 L .54065 .76711 L 1 .355 0 r
F
.54343 .76706 m .54064 .76723 L .54194 .76709 L F
.54407 .76705 m .54393 .7721 L .54343 .76706 L F
.54674 .76699 m .54693 .77216 L .54393 .7721 L 1 .375 0 r
F
.54724 .76698 m .54693 .77216 L .54674 .76699 L F
.54674 .76699 m .54393 .7721 L .54407 .76705 L F
.54976 .76692 m .54951 .7723 L .54693 .77216 L 1 .418 0 r
F
.55009 .76692 m .54951 .7723 L .54976 .76692 L F
.54976 .76692 m .54693 .77216 L .54724 .76698 L F
.55237 .76686 m .55151 .77254 L .54951 .7723 L 1 .527 0 r
F
.55249 .76685 m .55151 .77254 L .55237 .76686 L F
.55584 .76626 m .5551 .76778 L .55454 .76666 L 1 .612 0 r
F
.55257 .77045 m .55134 .77439 L .55468 .76888 L 0 0 0 r
F
.5551 .76778 m .5527 .77293 L .55428 .76701 L .831 .413 0 r
F
.55428 .76701 m .5527 .77293 L .55151 .77254 L 1 .741 0 r
F
.54194 .76709 m .534 .76918 L .56456 .76698 L .1 0 0 r
F
.53567 .76776 m .534 .76918 L .54194 .76709 L F
.54214 .76709 m .54358 .76706 L .54377 .76705 L F
.54277 .76707 m .54377 .76705 L .55361 .76681 L F
.54214 .76709 m .54377 .76705 L .54277 .76707 L F
.53473 .76518 m .55388 .76681 L .55408 .76676 L .169 0 0 r
F
.5441 .76586 m .54343 .76706 L .54065 .76583 L 1 .355 0 r
F
.54188 .76709 m .54191 .76709 L .54202 .76708 L .1 0 0 r
F
.54343 .76706 m .54065 .76711 L .54065 .76583 L 1 .355 0 r
F
.5441 .76586 m .54407 .76705 L .54343 .76706 L F
.54191 .76709 m .54214 .76709 L .54297 .76707 L .1 0 0 r
F
.54242 .76708 m .54485 .76703 L .55361 .76681 L F
.54281 .76708 m .54813 .76696 L .55361 .76681 L F
.5473 .76597 m .54724 .76698 L .54674 .76699 L 1 .375 0 r
F
.5473 .76597 m .54674 .76699 L .5441 .76586 L F
.54674 .76699 m .54407 .76705 L .5441 .76586 L F
.54214 .76709 m .54242 .76708 L .54358 .76706 L .1 0 0 r
F
.54242 .76708 m .54281 .76708 L .54485 .76703 L F
.54386 .76708 m .55249 .76685 L .55361 .76681 L F
.55017 .76617 m .55009 .76692 L .54976 .76692 L 1 .418 0 r
F
.55017 .76617 m .54976 .76692 L .5473 .76597 L F
.54976 .76692 m .54724 .76698 L .5473 .76597 L F
.54281 .76708 m .54386 .76708 L .54813 .76696 L .1 0 0 r
F
.54386 .76708 m .54661 .76707 L .55249 .76685 L F
.55255 .7665 m .55249 .76685 L .55237 .76686 L 1 .527 0 r
F
.55255 .7665 m .55237 .76686 L .55017 .76617 L F
.55237 .76686 m .55009 .76692 L .55017 .76617 L F
.55361 .76681 m .55247 .767 L .55249 .76685 L 1 .741 0 r
F
.55361 .76681 m .55311 .76684 L .55388 .76681 L .1 0 0 r
F
.55311 .76684 m .54844 .76706 L .55349 .76683 L F
.55311 .76684 m .55349 .76683 L .55388 .76681 L F
.54661 .76707 m .54844 .76706 L .55361 .76681 L F
.55361 .76681 m .55249 .76685 L .55255 .7665 L 1 .741 0 r
F
.55428 .76701 m .55247 .767 L .55361 .76681 L F
.55398 .76676 m .55443 .76669 L .55626 .76609 L .169 0 0 r
F
.55624 .76101 m .55439 .76669 L .55255 .7665 L 1 .82 0 r
F
.55439 .76669 m .55428 .76701 L .55361 .76681 L F
.55439 .76669 m .55361 .76681 L .55255 .7665 L F
.55398 .76676 m .55417 .76677 L .55443 .76669 L .169 0 0 r
F
.55417 .76677 m .55448 .7668 L .55584 .76626 L F
.55417 .76677 m .55584 .76626 L .55626 .76609 L F
.55795 .76191 m .55584 .76626 L .55454 .76666 L 1 .612 0 r
F
.5562 .76615 m .55448 .7668 L .55548 .76678 L .169 0 0 r
F
.55626 .76609 m .55584 .76626 L .5562 .76615 L F
.55584 .76626 m .55448 .7668 L .5562 .76615 L F
.55638 .7661 m .55548 .76678 L .56751 .76657 L F
.55626 .76609 m .55548 .76678 L .55638 .7661 L F
.55388 .76681 m .56456 .76698 L .56751 .76657 L .1 0 0 r
F
.54844 .76706 m .56456 .76698 L .55388 .76681 L F
.55795 .76191 m .55454 .76666 L .55624 .76101 L 1 .612 0 r
F
.55454 .76666 m .55439 .76669 L .55624 .76101 L F
.55408 .76676 m .55388 .76681 L .55448 .7668 L .169 0 0 r
F
.55626 .76609 m .55584 .76626 L .55592 .76609 L .684 .422 0 r
F
.55644 .76609 m .55592 .76609 L .55795 .76191 L F
.55626 .76609 m .55627 .76609 L .55628 .76609 L .169 0 0 r
F
.55697 .766 m .55717 .76603 L .55744 .76601 L F
.55735 .76602 m .55771 .76556 L .55744 .76601 L 0 0 0 r
F
.55779 .76561 m .55771 .76556 L .55828 .76502 L F
.55828 .76502 m .55721 .76604 L .55732 .76606 L F
.55828 .76502 m .55732 .76606 L .55874 .7632 L F
.55627 .76609 m .55693 .76607 L .55744 .76601 L .169 0 0 r
F
.55732 .76606 m .55668 .76608 L .55874 .7632 L 0 0 0 r
F
.55726 .76614 m .55735 .76602 L .55744 .76601 L F
.55661 .76611 m .56751 .76657 L .55744 .76601 L .169 0 0 r
F
.55894 .76583 m .55779 .76561 L .55828 .76502 L .537 .436 0 r
F
.55968 .76538 m .55894 .76583 L .55878 .76564 L F
.56278 .76608 m .56285 .76609 L .56305 .76609 L .036 0 0 r
F
.56304 .76609 m .55862 .76603 L .55968 .76538 L .449 .421 0 r
F
.55999 .76603 m .56473 .76628 L .56278 .76608 L .036 0 0 r
F
.55801 .7657 m .56473 .76628 L .56046 .76606 L .205 0 0 r
F
.55843 .76573 m .55744 .76601 L .56473 .76628 L F
.56506 .76207 m .55968 .76538 L .55828 .76502 L .537 .436 0 r
F
.55968 .76538 m .55878 .76564 L .55828 .76502 L F
.56305 .76609 m .56286 .76609 L .56305 .76609 L .036 0 0 r
F
.56285 .76609 m .56286 .76609 L .56305 .76609 L F
.56114 .76511 m .55968 .76538 L .56059 .76482 L .449 .421 0 r
F
.56305 .76609 m .55968 .76538 L .56114 .76511 L F
.52911 .76318 m .52929 .76325 L .53103 .76335 L .205 0 0 r
F
.52929 .76325 m .53473 .76518 L .53103 .76335 L F
.60412 .76762 m .60735 .76774 L .60459 .76765 L .036 0 0 r
F
.56305 .76609 m .56473 .76628 L .60735 .76774 L F
.56286 .76609 m .56473 .76628 L .56305 .76609 L F
.56946 .76848 m .56121 .77105 L .56557 .76744 L .512 .445 0 r
F
.57625 .77031 m .57286 .76855 L .57734 .77049 L 0 .262 0 r
F
.58031 .77267 m .56121 .77105 L .57151 .76784 L .465 .43 0 r
F
.58031 .77267 m .57151 .76784 L .58002 .77092 L F
.58031 .77267 m .55597 .77798 L .56121 .77105 L F
.62598 .58126 m .59223 .57962 L .60959 .57121 L .663 .769 0 r
F
.64805 .57037 m .62598 .58126 L .60959 .57121 L .686 .807 0 r
F
.44355 .56206 m .45689 .56696 L .46057 .57528 L .206 .284 0 r
F
.60506 .7662 m .57912 .76547 L .59735 .75902 L .524 .479 0 r
F
.62937 .75851 m .60506 .7662 L .59735 .75902 L .565 .55 0 r
F
.69978 .38918 m .64344 .39266 L .66169 .37733 L .728 .825 0 r
F
.72069 .36814 m .69978 .38918 L .66169 .37733 L .727 .81 0 r
F
.4139 .26861 m .43921 .24862 L .44928 .2563 L .565 .637 0 r
F
.4139 .26861 m .3992 .25613 L .43921 .24862 L F
.4852 .43594 m .49123 .42459 L .50333 .42483 L .518 .505 0 r
F
.4852 .43594 m .46835 .43352 L .49123 .42459 L F
.33736 .33443 m .31659 .35792 L .30314 .34043 L .658 .639 0 r
F
.33736 .33443 m .34693 .34893 L .31659 .35792 L F
.70348 .5676 m .64805 .57037 L .66763 .55776 L .642 .751 0 r
F
.72647 .55076 m .70348 .5676 L .66763 .55776 L .646 .754 0 r
F
.39233 .53225 m .38885 .54921 L .37325 .53927 L .492 .467 0 r
F
.39233 .53225 m .40379 .54123 L .38885 .54921 L F
.50834 .60905 m .50943 .602 L .52323 .59991 L .427 .416 0 r
F
.50834 .60905 m .48929 .60974 L .50943 .602 L F
.64344 .39266 m .60391 .39299 L .61915 .38157 L .782 .883 0 r
F
.66169 .37733 m .64344 .39266 L .61915 .38157 L .786 .867 0 r
F
.44423 .73482 m .45839 .74641 L .43989 .74081 L .124 .265 0 r
F
.43058 .72835 m .43989 .74081 L .42146 .73427 L .241 .294 0 r
F
.43058 .72835 m .44423 .73482 L .43989 .74081 L F
.43218 .37781 m .44272 .39145 L .42935 .38654 L .288 .282 0 r
F
.42218 .3716 m .42935 .38654 L .41583 .38028 L .372 .322 0 r
F
.42218 .3716 m .43218 .37781 L .42935 .38654 L F
.41247 .36438 m .41583 .38028 L .40269 .37266 L .438 .368 0 r
F
.41247 .36438 m .42218 .3716 L .41583 .38028 L F
.70663 .7466 m .65237 .7496 L .67319 .73948 L .555 .587 0 r
F
.73157 .73371 m .70663 .7466 L .67319 .73948 L .563 .615 0 r
F
.37043 .34218 m .35943 .3621 L .34693 .34893 L .615 .56 0 r
F
.37043 .34218 m .37952 .35351 L .35943 .3621 L F
.62937 .75851 m .59735 .75902 L .61519 .75165 L .565 .55 0 r
F
.65237 .7496 m .62937 .75851 L .61519 .75165 L .59 .622 0 r
F
.45796 .74059 m .4763 .75113 L .45839 .74641 L 0 .233 0 r
F
.44423 .73482 m .45796 .74059 L .45839 .74641 L .124 .265 0 r
F
.4175 .72115 m .42146 .73427 L .40378 .72678 L .335 .337 0 r
F
.4175 .72115 m .43058 .72835 L .42146 .73427 L F
.44208 .38302 m .45544 .39508 L .44272 .39145 L .178 .254 0 r
F
.43218 .37781 m .44208 .38302 L .44272 .39145 L .288 .282 0 r
F
.34926 .51575 m .33066 .53567 L .31585 .52121 L .584 .603 0 r
F
.34926 .51575 m .35986 .52807 L .33066 .53567 L F
.53291 .7822 m .52899 .77983 L .54427 .77581 L .294 .38 0 r
F
.53291 .7822 m .51195 .78544 L .52899 .77983 L F
.53412 .42106 m .52627 .41422 L .53812 .41067 L .636 .658 0 r
F
.53412 .42106 m .51783 .42372 L .52627 .41422 L F
.40343 .35618 m .40269 .37266 L .39042 .36371 L .497 .416 0 r
F
.40343 .35618 m .41247 .36438 L .40269 .37266 L F
.58711 .40269 m .56391 .39974 L .5768 .39226 L .816 .938 0 r
F
.60391 .39299 m .58711 .40269 L .5768 .39226 L .852 .952 0 r
F
.29422 .32145 m .25819 .34845 L .245 .32481 L .683 .697 0 r
F
.29422 .32145 m .30314 .34043 L .25819 .34845 L F
.46308 .79399 m .47963 .7895 L .49393 .78782 L .178 .342 0 r
F
.46308 .79399 m .4429 .7941 L .47963 .7895 L F
.49295 .75505 m .5077 .75828 L .52701 .76362 L 0 .225 0 r
F
.3054 .50543 m .27218 .52848 L .25696 .5093 L .606 .658 0 r
F
.3054 .50543 m .31585 .52121 L .27218 .52848 L F
.64805 .57037 m .60959 .57121 L .62564 .56147 L .686 .807 0 r
F
.66763 .55776 m .64805 .57037 L .62564 .56147 L .7 .82 0 r
F
.47123 .74571 m .49295 .75505 L .4763 .75113 L 0 .192 0 r
F
.45796 .74059 m .47123 .74571 L .4763 .75113 L 0 .233 0 r
F
.44208 .38302 m .45149 .38728 L .45544 .39508 L .178 .254 0 r
F
.31724 .69044 m .28691 .70881 L .26975 .69398 L .526 .576 0 r
F
.31724 .69044 m .32918 .70306 L .28691 .70881 L F
.40552 .71325 m .40378 .72678 L .38749 .71833 L .41 .395 0 r
F
.40552 .71325 m .4175 .72115 L .40378 .72678 L F
.36166 .69873 m .34529 .71464 L .32918 .70306 L .507 .533 0 r
F
.36166 .69873 m .37326 .70895 L .34529 .71464 L F
.49143 .40647 m .50229 .4051 L .52732 .41252 L .25 .336 0 r
F
.38257 .52236 m .37325 .53927 L .35986 .52807 L .545 .523 0 r
F
.38257 .52236 m .39233 .53225 L .37325 .53927 L F
.39542 .34706 m .39042 .36371 L .37952 .35351 L .556 .465 0 r
F
.39542 .34706 m .40343 .35618 L .39042 .36371 L F
.43922 .61726 m .4622 .60754 L .47366 .60915 L .35 .387 0 r
F
.43922 .61726 m .4227 .61294 L .4622 .60754 L F
.51783 .42372 m .51578 .41663 L .52627 .41422 L .571 .533 0 r
F
.51783 .42372 m .50333 .42483 L .51578 .41663 L F
.60391 .39299 m .5768 .39226 L .58899 .38346 L .852 .952 0 r
F
.61915 .38157 m .60391 .39299 L .58899 .38346 L .867 .939 0 r
F
.43525 .54949 m .44355 .56206 L .42991 .55616 L .257 .272 0 r
F
.42532 .54275 m .42991 .55616 L .41648 .54921 L .354 .315 0 r
F
.42532 .54275 m .43525 .54949 L .42991 .55616 L F
.55628 .59235 m .53906 .59673 L .54479 .58916 L .586 .528 0 r
F
.44534 .55547 m .45689 .56696 L .44355 .56206 L .128 .24 0 r
F
.43525 .54949 m .44534 .55547 L .44355 .56206 L .257 .272 0 r
F
.65237 .7496 m .61519 .75165 L .63196 .74336 L .59 .622 0 r
F
.67319 .73948 m .65237 .7496 L .63196 .74336 L .607 .676 0 r
F
.59223 .57962 m .57047 .57846 L .5836 .57161 L .694 .78 0 r
F
.60959 .57121 m .59223 .57962 L .5836 .57161 L .739 .862 0 r
F
.41596 .53524 m .41648 .54921 L .40379 .54123 L .428 .368 0 r
F
.41596 .53524 m .42532 .54275 L .41648 .54921 L F
.36356 .32992 m .34693 .34893 L .33736 .33443 L .672 .607 0 r
F
.36356 .32992 m .37043 .34218 L .34693 .34893 L F
.48929 .60974 m .49827 .60316 L .50943 .602 L .35 .393 0 r
F
.48929 .60974 m .47366 .60915 L .49827 .60316 L F
.46835 .43352 m .4821 .42323 L .49123 .42459 L .464 .451 0 r
F
.46835 .43352 m .45538 .42953 L .4821 .42323 L F
.45522 .5607 m .46943 .57091 L .45689 .56696 L 0 .206 0 r
F
.44534 .55547 m .45522 .5607 L .45689 .56696 L .128 .24 0 r
F
.51195 .78544 m .51599 .78323 L .52899 .77983 L .194 .348 0 r
F
.51195 .78544 m .49393 .78782 L .51599 .78323 L F
.48354 .75024 m .5077 .75828 L .49295 .75505 L .288 0 0 r
F
.47123 .74571 m .48354 .75024 L .49295 .75505 L 0 .192 0 r
F
.39512 .70468 m .38749 .71833 L .37326 .70895 L .47 .46 0 r
F
.39512 .70468 m .40552 .71325 L .38749 .71833 L F
.53906 .59673 m .52323 .59991 L .53328 .59312 L .504 .444 0 r
F
.44928 .2563 m .46756 .24319 L .47451 .24726 L .537 .576 0 r
F
.44928 .2563 m .43921 .24862 L .46756 .24319 L F
.38879 .33713 m .37952 .35351 L .37043 .34218 L .62 .515 0 r
F
.38879 .33713 m .39542 .34706 L .37952 .35351 L F
.43534 .37126 m .44208 .38302 L .43218 .37781 L .235 .233 0 r
F
.42794 .36509 m .43218 .37781 L .42218 .3716 L .343 .271 0 r
F
.42794 .36509 m .43534 .37126 L .43218 .37781 L F
.42076 .35817 m .42218 .3716 L .41247 .36438 L .422 .316 0 r
F
.42076 .35817 m .42794 .36509 L .42218 .3716 L F
.66169 .37733 m .61915 .38157 L .63219 .36859 L .786 .867 0 r
F
.67631 .36009 m .66169 .37733 L .63219 .36859 L .78 .842 0 r
F
.72069 .36814 m .66169 .37733 L .67631 .36009 L .727 .81 0 r
F
.41786 .43814 m .44699 .42433 L .45538 .42953 L .467 .472 0 r
F
.41786 .43814 m .40535 .42892 L .44699 .42433 L F
.33122 .3189 m .30314 .34043 L .29422 .32145 L .705 .681 0 r
F
.33122 .3189 m .33736 .33443 L .30314 .34043 L F
.44267 .3767 m .45149 .38728 L .44208 .38302 L .082 .2 0 r
F
.43534 .37126 m .44267 .3767 L .44208 .38302 L .235 .233 0 r
F
.40753 .52699 m .40379 .54123 L .39233 .53225 L .491 .425 0 r
F
.40753 .52699 m .41596 .53524 L .40379 .54123 L F
.41408 .35053 m .41247 .36438 L .40343 .35618 L .488 .365 0 r
F
.41408 .35053 m .42076 .35817 L .41247 .36438 L F
.60959 .57121 m .5836 .57161 L .59623 .56374 L .739 .862 0 r
F
.62564 .56147 m .60959 .57121 L .59623 .56374 L .771 .897 0 r
F
.50333 .42483 m .50711 .41805 L .51578 .41663 L .49 .449 0 r
F
.50333 .42483 m .49123 .42459 L .50711 .41805 L F
.46449 .56523 m .48066 .57403 L .46943 .57091 L 0 .158 0 r
F
.45522 .5607 m .46449 .56523 L .46943 .57091 L 0 .206 0 r
F
.37493 .51166 m .35986 .52807 L .34926 .51575 L .601 .579 0 r
F
.37493 .51166 m .38257 .52236 L .35986 .52807 L F
.61915 .38157 m .58899 .38346 L .59998 .3734 L .867 .939 0 r
F
.63219 .36859 m .61915 .38157 L .59998 .3734 L .866 .909 0 r
F
.56391 .39974 m .54924 .39786 L .55871 .39173 L .86 .966 0 r
F
.5768 .39226 m .56391 .39974 L .55871 .39173 L .935 1 0 r
F
.44964 .38144 m .46003 .39068 L .45149 .38728 L 0 .153 0 r
F
.44267 .3767 m .44964 .38144 L .45149 .38728 L .082 .2 0 r
F
.57912 .76547 m .56405 .76588 L .57714 .7601 L .512 .445 0 r
F
.59735 .75902 m .57912 .76547 L .57714 .7601 L .584 .522 0 r
F
.34197 .50253 m .31585 .52121 L .3054 .50543 L .631 .654 0 r
F
.34197 .50253 m .34926 .51575 L .31585 .52121 L F
.44855 .73031 m .45796 .74059 L .44423 .73482 L .078 .228 0 r
F
.43844 .72388 m .44423 .73482 L .43058 .72835 L .224 .264 0 r
F
.43844 .72388 m .44855 .73031 L .44423 .73482 L F
.66763 .55776 m .62564 .56147 L .63971 .55047 L .7 .82 0 r
F
.68386 .54359 m .66763 .55776 L .63971 .55047 L .702 .815 0 r
F
.72647 .55076 m .66763 .55776 L .68386 .54359 L .646 .754 0 r
F
.40819 .34223 m .40343 .35618 L .39542 .34706 L .555 .415 0 r
F
.40819 .34223 m .41408 .35053 L .40343 .35618 L F
.73592 .34478 m .72069 .36814 L .67631 .36009 L .719 .79 0 r
F
.59735 .75902 m .57714 .7601 L .59044 .75366 L .584 .522 0 r
F
.61519 .75165 m .59735 .75902 L .59044 .75366 L .629 .637 0 r
F
.53812 .41067 m .52627 .41422 L .53145 .40725 L .671 .636 0 r
F
.5768 .39226 m .55871 .39173 L .56805 .3846 L .935 1 0 r
F
.58899 .38346 m .5768 .39226 L .56805 .3846 L .975 1 0 r
F
.45871 .73622 m .47123 .74571 L .45796 .74059 L 0 .182 0 r
F
.44855 .73031 m .45871 .73622 L .45796 .74059 L .078 .228 0 r
F
.42879 .71692 m .43058 .72835 L .4175 .72115 L .333 .31 0 r
F
.42879 .71692 m .43844 .72388 L .43058 .72835 L F
.52323 .59991 m .52333 .59629 L .53328 .59312 L .396 .409 0 r
F
.52323 .59991 m .50943 .602 L .52333 .59629 L F
.74415 .53196 m .72647 .55076 L .68386 .54359 L .643 .746 0 r
F
.40039 .51808 m .39233 .53225 L .38257 .52236 L .553 .483 0 r
F
.40039 .51808 m .40753 .52699 L .39233 .53225 L F
.38381 .32653 m .37043 .34218 L .36356 .32992 L .687 .565 0 r
F
.38381 .32653 m .38879 .33713 L .37043 .34218 L F
.48472 .75063 m .49439 .75425 L .5077 .75828 L .288 0 0 r
F
.48354 .75024 m .49439 .75425 L .48472 .75063 L F
.49439 .75425 m .50333 .75786 L .50469 .75811 L .371 0 0 r
F
.49439 .75425 m .51994 .76094 L .5077 .75828 L F
.49439 .75425 m .50469 .75811 L .51994 .76094 L F
.3992 .25613 m .43408 .23971 L .43921 .24862 L .541 .599 0 r
F
.3992 .25613 m .39103 .24176 L .43408 .23971 L F
.73157 .73371 m .67319 .73948 L .69094 .72821 L .563 .615 0 r
F
.75159 .71935 m .73157 .73371 L .69094 .72821 L .564 .628 0 r
F
.35325 .68779 m .32918 .70306 L .31724 .69044 L .552 .594 0 r
F
.35325 .68779 m .36166 .69873 L .32918 .70306 L F
.44964 .38144 m .45596 .38555 L .46003 .39068 L 0 .153 0 r
F
.38673 .69549 m .37326 .70895 L .36166 .69873 L .526 .528 0 r
F
.38673 .69549 m .39512 .70468 L .37326 .70895 L F
.46854 .74164 m .48354 .75024 L .47123 .74571 L 0 .12 0 r
F
.45871 .73622 m .46854 .74164 L .47123 .74571 L 0 .182 0 r
F
.41997 .70945 m .4175 .72115 L .40552 .71325 L .416 .369 0 r
F
.41997 .70945 m .42879 .71692 L .4175 .72115 L F
.46449 .56523 m .47278 .56915 L .48066 .57403 L 0 .158 0 r
F
.44027 .5445 m .44534 .55547 L .43525 .54949 L .23 .233 0 r
F
.43293 .5379 m .43525 .54949 L .42532 .54275 L .343 .275 0 r
F
.43293 .5379 m .44027 .5445 L .43525 .54949 L F
.67319 .73948 m .63196 .74336 L .64698 .73418 L .607 .676 0 r
F
.69094 .72821 m .67319 .73948 L .64698 .73418 L .615 .705 0 r
F
.40331 .33333 m .39542 .34706 L .38879 .33713 L .626 .466 0 r
F
.40331 .33333 m .40819 .34223 L .39542 .34706 L F
.44775 .55052 m .45522 .5607 L .44534 .55547 L .071 .196 0 r
F
.44027 .5445 m .44775 .55052 L .44534 .55547 L .23 .233 0 r
F
.61519 .75165 m .59044 .75366 L .60344 .74654 L .629 .637 0 r
F
.63196 .74336 m .61519 .75165 L .60344 .74654 L .661 .737 0 r
F
.62564 .56147 m .59623 .56374 L .60782 .55489 L .771 .897 0 r
F
.63971 .55047 m .62564 .56147 L .60782 .55489 L .785 .898 0 r
F
.52627 .41422 m .5239 .41064 L .53145 .40725 L .575 .479 0 r
F
.52627 .41422 m .51578 .41663 L .5239 .41064 L F
.43874 .36635 m .44267 .3767 L .43534 .37126 L .214 .196 0 r
F
.43325 .36021 m .43534 .37126 L .42794 .36509 L .333 .234 0 r
F
.43325 .36021 m .43874 .36635 L .43534 .37126 L F
.35925 .31695 m .33736 .33443 L .33122 .3189 L .731 .654 0 r
F
.35925 .31695 m .36356 .32992 L .33736 .33443 L F
.42792 .35352 m .42794 .36509 L .42076 .35817 L .418 .276 0 r
F
.42792 .35352 m .43325 .36021 L .42794 .36509 L F
.58899 .38346 m .56805 .3846 L .57684 .37649 L .975 1 0 r
F
.59998 .3734 m .58899 .38346 L .57684 .37649 L .983 .989 0 r
F
.42601 .53074 m .42532 .54275 L .41596 .53524 L .425 .326 0 r
F
.42601 .53074 m .43293 .5379 L .42532 .54275 L F
.54427 .77581 m .53103 .7793 L .54063 .77568 L .273 .372 0 r
F
.54063 .77568 m .54147 .7774 L .54753 .77309 L 0 0 0 r
F
.54063 .77568 m .54753 .77309 L .54815 .77265 L F
.53103 .7793 m .52899 .77983 L .54063 .77568 L .273 .372 0 r
F
.44418 .37196 m .44964 .38144 L .44267 .3767 L .035 .152 0 r
F
.43874 .36635 m .44418 .37196 L .44267 .3767 L .214 .196 0 r
F
.42298 .3463 m .42076 .35817 L .41408 .35053 L .488 .323 0 r
F
.42298 .3463 m .42792 .35352 L .42076 .35817 L F
.45506 .556 m .46449 .56523 L .45522 .5607 L 0 .141 0 r
F
.44775 .55052 m .45506 .556 L .45522 .5607 L .071 .196 0 r
F
.47451 .24726 m .48725 .23931 L .49205 .24068 L .487 .48 0 r
F
.47451 .24726 m .46756 .24319 L .48725 .23931 L F
.49393 .78782 m .50586 .78612 L .51599 .78323 L .099 .314 0 r
F
.49393 .78782 m .47963 .7895 L .50586 .78612 L F
.57047 .57846 m .55705 .57836 L .56656 .57241 L .713 .723 0 r
F
.57047 .57846 m .55735 .58429 L .55705 .57836 L F
.5836 .57161 m .57047 .57846 L .56656 .57241 L .794 .888 0 r
F
.47366 .60915 m .49029 .60361 L .49827 .60316 L .276 .371 0 r
F
.47366 .60915 m .4622 .60754 L .49029 .60361 L F
.49123 .42459 m .50068 .41867 L .50711 .41805 L .399 .406 0 r
F
.49123 .42459 m .4821 .42323 L .50068 .41867 L F
.4198 .52305 m .41596 .53524 L .40753 .52699 L .494 .381 0 r
F
.4198 .52305 m .42601 .53074 L .41596 .53524 L F
.44935 .37706 m .45596 .38555 L .44964 .38144 L 0 .08 0 r
F
.44418 .37196 m .44935 .37706 L .44964 .38144 L .035 .152 0 r
F
.41861 .3386 m .41408 .35053 L .40819 .34223 L .559 .371 0 r
F
.41861 .3386 m .42298 .3463 L .41408 .35053 L F
.63219 .36859 m .59998 .3734 L .60927 .3622 L .866 .909 0 r
F
.64243 .35424 m .63219 .36859 L .60927 .3622 L .851 .87 0 r
F
.67631 .36009 m .63219 .36859 L .64243 .35424 L .78 .842 0 r
F
.47763 .74662 m .49439 .75425 L .48354 .75024 L .474 0 0 r
F
.46854 .74164 m .47763 .74662 L .48354 .75024 L 0 .12 0 r
F
.41234 .70147 m .40552 .71325 L .39512 .70468 L .483 .436 0 r
F
.41234 .70147 m .41997 .70945 L .40552 .71325 L F
.39484 .50859 m .38257 .52236 L .37493 .51166 L .62 .542 0 r
F
.39484 .50859 m .40039 .51808 L .38257 .52236 L F
.5836 .57161 m .56656 .57241 L .57608 .56571 L .794 .888 0 r
F
.59623 .56374 m .5836 .57161 L .57608 .56571 L .861 .974 0 r
F
.46193 .56097 m .47278 .56915 L .46449 .56523 L 0 .065 0 r
F
.45506 .556 m .46193 .56097 L .46449 .56523 L 0 .141 0 r
F
.29045 .30144 m .245 .32481 L .23868 .29952 L .719 .733 0 r
F
.29045 .30144 m .29422 .32145 L .245 .32481 L F
.39967 .32396 m .38879 .33713 L .38381 .32653 L .701 .518 0 r
F
.39967 .32396 m .40331 .33333 L .38879 .33713 L F
.45538 .42953 m .47642 .42104 L .4821 .42323 L .413 .416 0 r
F
.45538 .42953 m .44699 .42433 L .47642 .42104 L F
.36977 .50033 m .34926 .51575 L .34197 .50253 L .661 .636 0 r
F
.36977 .50033 m .37493 .51166 L .34926 .51575 L F
.50943 .602 m .51538 .59879 L .52333 .59629 L .274 .374 0 r
F
.50943 .602 m .49827 .60316 L .51538 .59879 L F
.29996 .48868 m .25696 .5093 L .24838 .4886 L .642 .701 0 r
F
.29996 .48868 m .3054 .50543 L .25696 .5093 L F
.51578 .41663 m .51772 .41331 L .5239 .41064 L .438 .421 0 r
F
.51578 .41663 m .50711 .41805 L .51772 .41331 L F
.59998 .3734 m .57684 .37649 L .58471 .36745 L .983 .989 0 r
F
.60927 .3622 m .59998 .3734 L .58471 .36745 L .968 .94 0 r
F
.55871 .39173 m .54696 .39203 L .55378 .3859 L 1 1 0 r
F
.55871 .39173 m .54924 .39786 L .54696 .39203 L F
.56805 .3846 m .55871 .39173 L .55378 .3859 L F
.44935 .37706 m .45405 .38169 L .45596 .38555 L 0 .08 0 r
F
.63196 .74336 m .60344 .74654 L .61559 .73874 L .661 .737 0 r
F
.64698 .73418 m .63196 .74336 L .61559 .73874 L .684 .797 0 r
F
.31016 .67699 m .26975 .69398 L .25896 .67789 L .56 .626 0 r
F
.31016 .67699 m .31724 .69044 L .26975 .69398 L F
.38072 .31543 m .36356 .32992 L .35925 .31695 L .757 .617 0 r
F
.38072 .31543 m .38381 .32653 L .36356 .32992 L F
.415 .33047 m .40819 .34223 L .40331 .33333 L .635 .421 0 r
F
.415 .33047 m .41861 .3386 L .40819 .34223 L F
.41455 .51486 m .40753 .52699 L .40039 .51808 L .565 .439 0 r
F
.41455 .51486 m .4198 .52305 L .40753 .52699 L F
.43821 .35654 m .43874 .36635 L .43325 .36021 L .351 .212 0 r
F
.43425 .35002 m .43325 .36021 L .42792 .35352 L .43 .251 0 r
F
.43425 .35002 m .43821 .35654 L .43325 .36021 L F
.4423 .36267 m .44418 .37196 L .43874 .36635 L .241 .176 0 r
F
.43821 .35654 m .4423 .36267 L .43874 .36635 L .351 .212 0 r
F
.68652 .34128 m .67631 .36009 L .64243 .35424 L .766 .811 0 r
F
.73592 .34478 m .67631 .36009 L .68652 .34128 L .719 .79 0 r
F
.56805 .3846 m .55378 .3859 L .56049 .37902 L 1 1 0 r
F
.57684 .37649 m .56805 .3846 L .56049 .37902 L F
.59623 .56374 m .57608 .56571 L .5852 .55827 L .861 .974 0 r
F
.60782 .55489 m .59623 .56374 L .5852 .55827 L .898 .992 0 r
F
.46055 .23578 m .45778 .2404 L .45734 .23578 L 1 .379 0 r
F
.45778 .2404 m .45769 .2404 L .45734 .23578 L F
.43921 .24862 m .4347 .24079 L .45332 .24048 L .501 .528 0 r
F
.45476 .24076 m .45332 .24048 L .4554 .24044 L F
.43921 .24862 m .45332 .24048 L .45476 .24076 L F
.45186 .23528 m .45122 .24006 L .4489 .2396 L 1 .566 0 r
F
.45441 .23563 m .45405 .24032 L .45155 .24008 L 1 .463 0 r
F
.45441 .23563 m .45155 .24008 L .45186 .23528 L F
.45155 .24008 m .45122 .24006 L .45186 .23528 L F
.45734 .23578 m .45716 .24041 L .45454 .24032 L 1 .408 0 r
F
.46055 .23578 m .4605 .24029 L .45778 .2404 L 1 .379 0 r
F
.46395 .23568 m .4613 .2402 L .46055 .23578 L 1 .362 0 r
F
.4675 .23551 m .46503 .23977 L .46395 .23568 L .99 .351 0 r
F
.46503 .23977 m .46502 .23977 L .46395 .23568 L F
.46502 .23979 m .46399 .23992 L .46395 .23568 L F
.47488 .23501 m .47237 .23942 L .47116 .23528 L .941 .339 0 r
F
.46756 .24319 m .46534 .23985 L .47981 .23917 L .428 .432 0 r
F
.46534 .23985 m .46531 .23982 L .46768 .23972 L F
.46534 .23985 m .46768 .23972 L .47981 .23917 L F
.47865 .23471 m .4761 .23922 L .47488 .23501 L .927 .336 0 r
F
.46531 .23982 m .46779 .23968 L .47981 .23917 L .428 .432 0 r
F
.46529 .23979 m .4676 .23967 L .4686 .23963 L F
.46677 .23972 m .4686 .23963 L .47981 .23917 L F
.46529 .23979 m .4686 .23963 L .46677 .23972 L F
.47237 .23942 m .47129 .23948 L .47116 .23528 L .941 .339 0 r
F
.47116 .23528 m .46867 .23961 L .4675 .23551 L .961 .344 0 r
F
.46867 .23961 m .4676 .23967 L .4675 .23551 L F
.4675 .23551 m .46759 .23949 L .46503 .23977 L .99 .351 0 r
F
.46759 .23949 m .4676 .23967 L .46527 .23976 L F
.46759 .23949 m .46527 .23976 L .46503 .23977 L F
.45955 .24046 m .46535 .23987 L .46756 .24319 L .501 .528 0 r
F
.46181 .24019 m .46535 .23987 L .45955 .24046 L F
.46016 .24032 m .46535 .23987 L .45937 .2404 L F
.46097 .24024 m .4653 .23979 L .46535 .23987 L F
.46247 .24007 m .4653 .23979 L .46097 .24024 L F
.46183 .24017 m .46535 .23987 L .4615 .2402 L F
.46502 .23979 m .46764 .24141 L .46401 .24154 L .99 .351 0 r
F
.46503 .23977 m .46506 .23979 L .46502 .23979 L F
.46506 .23979 m .46764 .24141 L .46502 .23979 L F
.4605 .24029 m .45924 .2404 L .45778 .2404 L 1 .379 0 r
F
.45929 .24038 m .46183 .24017 L .45933 .24039 L .501 .528 0 r
F
.46183 .24017 m .4615 .2402 L .45933 .24039 L F
.46531 .23982 m .46529 .23979 L .46779 .23968 L .428 .432 0 r
F
.46529 .23979 m .46527 .23976 L .4676 .23967 L F
.4676 .23967 m .46764 .24141 L .46503 .23977 L .99 .351 0 r
F
.46503 .23977 m .46502 .23979 L .46502 .23977 L F
.46395 .23568 m .46399 .23992 L .4613 .2402 L 1 .362 0 r
F
.4613 .2402 m .4605 .24029 L .46055 .23578 L F
.45929 .24038 m .46431 .23832 L .46527 .23976 L .501 .528 0 r
F
.46359 .23996 m .46527 .23976 L .4653 .23979 L F
.45929 .24038 m .46527 .23976 L .46359 .23996 L F
.47981 .23917 m .47144 .23951 L .4801 .23908 L .428 .432 0 r
F
.47144 .23951 m .47002 .23957 L .47243 .23945 L F
.47144 .23951 m .47243 .23945 L .4801 .23908 L F
.48244 .2344 m .47985 .239 L .47865 .23471 L .917 .333 0 r
F
.47002 .23957 m .47174 .23947 L .4801 .23908 L .428 .432 0 r
F
.46722 .23968 m .47223 .23944 L .4801 .23908 L F
.46527 .23976 m .46527 .23976 L .47981 .23917 L F
.47985 .239 m .47884 .23906 L .47865 .23471 L .917 .333 0 r
F
.47865 .23471 m .47884 .23906 L .4761 .23922 L .927 .336 0 r
F
.47116 .23528 m .47129 .23948 L .46867 .23961 L .961 .344 0 r
F
.47488 .23501 m .47505 .23928 L .47237 .23942 L .941 .339 0 r
F
.4761 .23922 m .47505 .23928 L .47488 .23501 L .927 .336 0 r
F
.48244 .2344 m .48264 .2386 L .47985 .239 L .917 .333 0 r
F
.48048 .23896 m .48588 .23807 L .48725 .23931 L .428 .432 0 r
F
.48047 .23896 m .48178 .23874 L .48048 .23896 L F
.48178 .23874 m .48588 .23807 L .48048 .23896 L F
.49002 .23374 m .48781 .23774 L .48624 .23407 L .903 .327 0 r
F
.46756 .24319 m .48036 .23899 L .48725 .23931 L .428 .432 0 r
F
.47183 .24036 m .47511 .24096 L .47135 .24121 L .941 .339 0 r
F
.46527 .23976 m .46431 .23832 L .4801 .23908 L .428 .432 0 r
F
.47237 .23942 m .47355 .24009 L .47183 .24036 L .941 .339 0 r
F
.47355 .24009 m .47511 .24096 L .47183 .24036 L F
.48036 .23899 m .48044 .23897 L .4805 .23897 L .428 .432 0 r
F
.48036 .23899 m .4805 .23897 L .48725 .23931 L F
.48044 .23897 m .48046 .23896 L .48047 .23896 L F
.48044 .23897 m .48047 .23896 L .48725 .23931 L F
.47581 .23972 m .47891 .24067 L .47511 .24096 L .927 .336 0 r
F
.4761 .23922 m .47677 .23956 L .47581 .23972 L F
.47677 .23956 m .47891 .24067 L .47581 .23972 L F
.48781 .23774 m .48643 .23797 L .48624 .23407 L .903 .327 0 r
F
.48624 .23407 m .48643 .23797 L .48588 .23806 L .909 .33 0 r
F
.48396 .23816 m .48588 .23806 L .48382 .2384 L F
.48624 .23407 m .48588 .23806 L .48396 .23816 L F
.48781 .23774 m .48768 .23797 L .48643 .23797 L .903 .327 0 r
F
.48768 .23797 m .48644 .23803 L .48643 .23797 L F
.48725 .23931 m .48588 .23806 L .48644 .23803 L .277 .367 0 r
F
.49205 .24068 m .48725 .23931 L .50053 .23659 L .383 .401 0 r
F
.48689 .23939 m .49033 .2397 L .48654 .24004 L .903 .327 0 r
F
.48725 .23931 m .49586 .23755 L .50053 .23659 L .277 .367 0 r
F
.49586 .23755 m .49588 .23755 L .49589 .23754 L F
.49586 .23755 m .49589 .23754 L .50053 .23659 L F
.48725 .23931 m .48644 .23805 L .49583 .23756 L F
.48644 .23805 m .48644 .23803 L .49169 .23777 L F
.48644 .23805 m .49169 .23777 L .49583 .23756 L F
.48644 .23803 m .48743 .23798 L .49583 .23756 L F
.49205 .24068 m .50053 .23659 L .50384 .23596 L .383 .401 0 r
F
.49503 .23759 m .49777 .239 L .49408 .23935 L .892 .319 0 r
F
.49588 .23755 m .49589 .23754 L .49591 .23754 L .277 .367 0 r
F
.49589 .23754 m .49589 .23754 L .4959 .23754 L F
.49589 .23754 m .4959 .23754 L .49591 .23754 L F
.49746 .23309 m .49768 .23718 L .49503 .23759 L .892 .319 0 r
F
.49768 .23718 m .49769 .23745 L .49589 .23754 L F
.49588 .23755 m .49591 .23754 L .50053 .23659 L .277 .367 0 r
F
.49768 .23718 m .49589 .23754 L .49503 .23759 L .892 .319 0 r
F
.49769 .23745 m .49777 .239 L .49503 .23759 L F
.49583 .23756 m .48963 .23787 L .49584 .23755 L .277 .367 0 r
F
.48963 .23787 m .49003 .23785 L .49584 .23755 L F
.49377 .23341 m .49138 .23778 L .49002 .23374 L .897 .323 0 r
F
.49138 .23778 m .49081 .23781 L .49002 .23374 L F
.49095 .23856 m .49028 .23869 L .49023 .23784 L F
.49081 .23781 m .49023 .23784 L .49002 .23374 L F
.49095 .23856 m .49023 .23784 L .49081 .23781 L F
.48768 .23797 m .49023 .23784 L .49584 .23755 L .277 .367 0 r
F
.49023 .23784 m .49575 .23755 L .4958 .23755 L F
.49023 .23784 m .4958 .23755 L .49584 .23755 L F
.49377 .23341 m .49399 .23764 L .49138 .23778 L .897 .323 0 r
F
.49002 .23374 m .49023 .23784 L .48768 .23797 L .903 .327 0 r
F
.49746 .23309 m .49503 .23759 L .49377 .23341 L .892 .319 0 r
F
.49503 .23759 m .49408 .23935 L .49399 .23764 L F
.49503 .23759 m .49399 .23764 L .49377 .23341 L F
.48915 .23789 m .48912 .23789 L .49575 .23755 L .277 .367 0 r
F
.48912 .23789 m .48517 .23741 L .49575 .23755 L F
.48912 .23789 m .49575 .23755 L .49575 .23755 L F
.48644 .23803 m .48643 .23803 L .48915 .23789 L F
.48643 .23803 m .48517 .23741 L .48915 .23789 L F
.49138 .23778 m .49095 .23856 L .49081 .23781 L .897 .323 0 r
F
.49095 .23856 m .49033 .2397 L .49028 .23869 L F
.48644 .23803 m .48644 .23803 L .48743 .23798 L .277 .367 0 r
F
.48768 .23797 m .48915 .23893 L .48689 .23939 L .903 .327 0 r
F
.48915 .23893 m .49033 .2397 L .48689 .23939 L F
.50107 .23279 m .49887 .23693 L .49746 .23309 L .886 .313 0 r
F
.49887 .23693 m .49777 .239 L .49768 .23718 L F
.49589 .23754 m .49967 .23677 L .49967 .23677 L .277 .367 0 r
F
.49592 .23754 m .49967 .23677 L .50053 .23659 L F
.49589 .23754 m .49967 .23677 L .49592 .23754 L F
.49887 .23693 m .50137 .23866 L .49777 .239 L .886 .313 0 r
F
.50384 .23596 m .5091 .23471 L .51138 .23261 L .166 .336 0 r
F
.50384 .23596 m .50053 .23659 L .5091 .23471 L F
.50053 .23659 m .50605 .23657 L .5091 .23471 L .02 0 0 r
F
.50238 .23669 m .50185 .23772 L .50169 .23671 L .879 .305 0 r
F
.50238 .23669 m .50483 .23831 L .50137 .23866 L F
.50053 .23659 m .49969 .23676 L .50605 .23657 L .02 0 0 r
F
.49969 .23676 m .49968 .23677 L .50293 .23667 L F
.49969 .23676 m .50293 .23667 L .50605 .23657 L F
.50568 .23659 m .5081 .23797 L .50483 .23831 L .868 .294 0 r
F
.50605 .23657 m .50612 .23657 L .50624 .23652 L .02 0 0 r
F
.50801 .23607 m .50803 .23652 L .50612 .23657 L .868 .294 0 r
F
.50612 .23657 m .50616 .23657 L .50618 .23656 L .02 0 0 r
F
.50612 .23657 m .50618 .23656 L .50624 .23652 L F
.50605 .23657 m .50624 .23652 L .5091 .23471 L F
.50616 .23657 m .50745 .23623 L .5091 .23471 L F
.50878 .2365 m .5081 .23797 L .50803 .23652 L .853 .279 0 r
F
.50905 .23591 m .5111 .23765 L .5081 .23797 L F
.5091 .23471 m .5086 .23586 L .51234 .23592 L .378 0 0 r
F
.5086 .23586 m .50858 .23591 L .5105 .23592 L F
.5086 .23586 m .5105 .23592 L .51234 .23592 L F
.51181 .23596 m .51372 .23734 L .5111 .23765 L .827 .259 0 r
F
.51234 .23592 m .51197 .23598 L .51253 .236 L .378 0 0 r
F
.51367 .23601 m .51372 .23734 L .51206 .23614 L .827 .259 0 r
F
.51249 .23598 m .51206 .23614 L .51181 .23596 L F
.51367 .23601 m .51206 .23614 L .51249 .23598 L F
.5091 .23471 m .51243 .23595 L .51424 .23345 L .378 0 0 r
F
.51102 .23596 m .5111 .23765 L .50905 .23591 L .853 .279 0 r
F
.50858 .23591 m .50856 .23597 L .51234 .23592 L .378 0 0 r
F
.50856 .23597 m .51214 .23596 L .51234 .23592 L F
.51138 .23261 m .5091 .23471 L .51424 .23345 L .126 0 0 r
F
.51167 .2363 m .51105 .23657 L .51086 .23204 L .827 .259 0 r
F
.50905 .23591 m .50878 .2365 L .50858 .23591 L .853 .279 0 r
F
.50856 .23597 m .5083 .23657 L .51214 .23596 L .378 0 0 r
F
.51138 .23261 m .51424 .23345 L .51578 .23027 L .126 0 0 r
F
.51353 .2319 m .51181 .23596 L .51086 .23204 L .827 .259 0 r
F
.51181 .23596 m .51167 .2363 L .5116 .23596 L F
.51181 .23596 m .5116 .23596 L .51086 .23204 L F
.51167 .2363 m .5111 .23765 L .51105 .23657 L F
.51243 .23595 m .51249 .23598 L .51254 .23591 L .378 0 0 r
F
.51243 .23595 m .51254 .23591 L .51424 .23345 L F
.51249 .23598 m .51366 .23552 L .51424 .23345 L F
.5142 .236 m .51372 .23734 L .51367 .23601 L .781 .23 0 r
F
.51578 .23027 m .51687 .23264 L .51788 .22868 L .294 0 0 r
F
.51578 .23027 m .51424 .23345 L .51687 .23264 L F
.51788 .22868 m .51687 .23264 L .51768 .23216 L .171 0 0 r
F
.51424 .23345 m .516 .23568 L .51687 .23264 L .617 .079 0 r
F
.51628 .23534 m .51619 .23567 L .51617 .23548 L .684 .189 0 r
F
.51628 .23534 m .51722 .23681 L .51583 .23705 L F
.51628 .23534 m .51673 .235 L .51675 .23475 L .617 .079 0 r
F
.516 .23568 m .51675 .23475 L .51687 .23264 L F
.51687 .23264 m .51762 .23661 L .51768 .23216 L 1 .194 0 r
F
.51768 .23216 m .51736 .23543 L .51717 .23191 L .359 .076 0 r
F
.51736 .23543 m .51722 .23681 L .51721 .23561 L F
.51736 .23543 m .51721 .23561 L .51717 .23191 L F
.51717 .23191 m .51646 .23465 L .5157 .23184 L .684 .189 0 r
F
.51646 .23465 m .51628 .23534 L .51614 .23453 L F
.51646 .23465 m .51614 .23453 L .5157 .23184 L F
.51713 .23489 m .51673 .235 L .51721 .23561 L 1 .194 0 r
F
.51687 .23264 m .51675 .23475 L .51713 .23489 L F
.51675 .23475 m .51673 .235 L .51713 .23489 L F
.51736 .23543 m .51762 .23661 L .51722 .23681 L .359 .076 0 r
F
.51739 .23539 m .51736 .23543 L .5175 .23599 L 1 .194 0 r
F
.51736 .23543 m .51747 .23595 L .5175 .23599 L F
.51768 .23216 m .51762 .23661 L .51736 .23543 L .359 .076 0 r
F
.51736 .23543 m .51721 .23561 L .51747 .23595 L 1 .194 0 r
F
.51687 .23264 m .51721 .23561 L .51739 .23539 L F
.5175 .23599 m .51664 .23649 L .51762 .23661 L F
.5172 .23466 m .51722 .23681 L .51628 .23534 L .684 .189 0 r
F
.51673 .235 m .51664 .23649 L .5175 .23599 L 1 .194 0 r
F
.51717 .23191 m .5172 .23466 L .51673 .235 L .684 .189 0 r
F
.51646 .23465 m .51673 .235 L .51628 .23534 L F
.51717 .23191 m .51673 .235 L .51646 .23465 L F
.516 .23568 m .51664 .23649 L .51673 .235 L .617 .079 0 r
F
.516 .23568 m .51673 .235 L .51628 .23534 L F
.51628 .23534 m .51617 .23548 L .5157 .23184 L .684 .189 0 r
F
.51619 .23567 m .51583 .23705 L .51579 .23569 L F
.51424 .23345 m .51396 .23531 L .51585 .23548 L .617 .079 0 r
F
.51396 .23531 m .51394 .23538 L .51442 .2354 L F
.51396 .23531 m .51442 .2354 L .51585 .23548 L F
.51442 .2354 m .51583 .23705 L .51372 .23734 L .781 .23 0 r
F
.51585 .23548 m .51536 .23571 L .516 .23568 L .617 .079 0 r
F
.51579 .23569 m .51583 .23705 L .51442 .2354 L .781 .23 0 r
F
.51394 .23538 m .5142 .236 L .51366 .23552 L F
.51442 .2354 m .5142 .236 L .51394 .23538 L F
.51394 .23538 m .51378 .23646 L .51585 .23548 L .617 .079 0 r
F
.5157 .23184 m .51579 .23569 L .51442 .2354 L .781 .23 0 r
F
.51619 .23567 m .51579 .23569 L .5157 .23184 L .684 .189 0 r
F
.516 .23568 m .51378 .23646 L .51664 .23649 L .617 .079 0 r
F
.51536 .23571 m .51378 .23646 L .516 .23568 L F
.51453 .23509 m .51442 .2354 L .51394 .23538 L .781 .23 0 r
F
.5142 .236 m .51367 .23601 L .51366 .23552 L F
.51263 .23603 m .5083 .23657 L .51378 .23646 L .378 0 0 r
F
.51253 .236 m .51221 .23604 L .51263 .23603 L F
.51221 .23604 m .5083 .23657 L .51263 .23603 L F
.51366 .23552 m .51394 .23541 L .51394 .23538 L F
.51366 .23552 m .51394 .23538 L .51424 .23345 L F
.5157 .23184 m .51453 .23509 L .51353 .2319 L .781 .23 0 r
F
.51453 .23509 m .51366 .23552 L .51353 .2319 L F
.51353 .2319 m .51367 .23601 L .51181 .23596 L .827 .259 0 r
F
.51249 .23598 m .51378 .23646 L .51394 .23541 L .378 0 0 r
F
.51086 .23204 m .51102 .23596 L .50905 .23591 L .853 .279 0 r
F
.51197 .23598 m .5083 .23657 L .51253 .236 L .378 0 0 r
F
.50858 .23591 m .50878 .2365 L .50801 .23607 L .853 .279 0 r
F
.50913 .23576 m .50905 .23591 L .50858 .23591 L F
.50878 .2365 m .50803 .23652 L .50801 .23607 L F
.50803 .23652 m .5081 .23797 L .50568 .23659 L .868 .294 0 r
F
.50474 .23662 m .50483 .23831 L .50238 .23669 L .879 .305 0 r
F
.49967 .23677 m .50133 .23787 L .49887 .23693 L .886 .313 0 r
F
.50127 .23672 m .50133 .23787 L .49967 .23677 L F
.50185 .23772 m .50133 .23787 L .50127 .23672 L .879 .305 0 r
F
.50169 .23671 m .50127 .23672 L .50107 .23279 L F
.50185 .23772 m .50127 .23672 L .50169 .23671 L F
.50783 .23225 m .50568 .23659 L .50454 .2325 L .868 .294 0 r
F
.50568 .23659 m .50483 .23831 L .50474 .23662 L F
.50568 .23659 m .50474 .23662 L .50454 .2325 L F
.5061 .23657 m .50561 .23659 L .50622 .23657 L .02 0 0 r
F
.50605 .23657 m .50591 .23658 L .5061 .23657 L F
.50591 .23658 m .50561 .23659 L .5061 .23657 L F
.50622 .23657 m .49921 .23686 L .5083 .23657 L F
.50561 .23659 m .49921 .23686 L .50622 .23657 L F
.50745 .23623 m .50857 .23593 L .50858 .23591 L F
.50745 .23623 m .50858 .23591 L .5091 .23471 L F
.51086 .23204 m .50913 .23576 L .50783 .23225 L .853 .279 0 r
F
.50913 .23576 m .50801 .23607 L .50783 .23225 L F
.50783 .23225 m .50801 .23607 L .50568 .23659 L .868 .294 0 r
F
.50801 .23607 m .50612 .23657 L .50568 .23659 L F
.49968 .23677 m .50145 .23671 L .50605 .23657 L .02 0 0 r
F
.50454 .2325 m .50474 .23662 L .50238 .23669 L .879 .305 0 r
F
.49968 .23677 m .49967 .23677 L .50145 .23671 L .02 0 0 r
F
.49967 .23677 m .49967 .23677 L .50127 .23672 L F
.49967 .23677 m .50127 .23672 L .50605 .23657 L F
.50125 .23644 m .50127 .23672 L .49967 .23677 L .886 .313 0 r
F
.49967 .23677 m .49921 .23686 L .50605 .23657 L .02 0 0 r
F
.50454 .2325 m .50238 .23669 L .50107 .23279 L .879 .305 0 r
F
.50238 .23669 m .50169 .23671 L .50107 .23279 L F
.50185 .23772 m .50137 .23866 L .50133 .23787 L F
.50616 .23657 m .5083 .23657 L .50857 .23593 L .02 0 0 r
F
.50133 .23787 m .50137 .23866 L .50053 .23808 L .886 .313 0 r
F
.50133 .23787 m .50053 .23808 L .49887 .23693 L F
.50107 .23279 m .50125 .23644 L .49887 .23693 L F
.49887 .23693 m .49768 .23718 L .49746 .23309 L F
.49767 .23718 m .49921 .23686 L .49961 .23678 L .277 .367 0 r
F
.49589 .23754 m .49592 .23754 L .49767 .23718 L F
.49592 .23754 m .49921 .23686 L .49767 .23718 L F
.49584 .23755 m .48517 .23741 L .49921 .23686 L F
.48517 .23741 m .49819 .23707 L .49921 .23686 L .212 .338 0 r
F
.49893 .23692 m .50002 .23703 L .49921 .23686 L F
.5081 .23797 m .5052 .24412 L .50483 .23831 L .827 .282 0 r
F
.5081 .23797 m .50848 .2437 L .5052 .24412 L F
.5111 .23765 m .50848 .2437 L .5081 .23797 L .791 .263 0 r
F
.49921 .23686 m .50903 .23836 L .5083 .23657 L .113 0 0 r
F
.50214 .23731 m .50002 .23703 L .50903 .23836 L F
.49921 .23686 m .50002 .23703 L .50214 .23731 L F
.48601 .23532 m .49788 .23674 L .50002 .23703 L .195 .319 0 r
F
.49788 .23674 m .50134 .23715 L .50002 .23703 L F
.50134 .23715 m .50297 .23735 L .50002 .23703 L F
.49819 .23707 m .50002 .23703 L .49893 .23692 L .212 .338 0 r
F
.49961 .23678 m .49921 .23686 L .49967 .23677 L .277 .367 0 r
F
.49095 .23856 m .49408 .23935 L .49033 .2397 L .897 .323 0 r
F
.49138 .23778 m .49225 .23829 L .49095 .23856 L F
.49225 .23829 m .49408 .23935 L .49095 .23856 L F
.49399 .23764 m .49408 .23935 L .49138 .23778 L F
.48963 .23787 m .48644 .23803 L .49003 .23785 L .277 .367 0 r
F
.48588 .23806 m .48654 .24004 L .48382 .2384 L .909 .33 0 r
F
.48643 .23797 m .48644 .23803 L .48588 .23806 L F
.48588 .23806 m .48588 .23806 L .48644 .23803 L .277 .367 0 r
F
.48644 .23803 m .48654 .24004 L .48588 .23806 L .909 .33 0 r
F
.49023 .23784 m .49033 .2397 L .48768 .23797 L .903 .327 0 r
F
.48644 .23803 m .49575 .23755 L .48768 .23797 L .277 .367 0 r
F
.48588 .23806 m .48517 .23741 L .48644 .23803 L F
.48768 .23797 m .48654 .24004 L .48644 .23803 L .903 .327 0 r
F
.48382 .2384 m .48654 .24004 L .48273 .24036 L .909 .33 0 r
F
.48047 .23896 m .48127 .23883 L .48047 .23896 L .428 .432 0 r
F
.48127 .23883 m .48588 .23807 L .48047 .23896 L F
.48046 .23896 m .48264 .2386 L .48047 .23896 L F
.48264 .2386 m .48588 .23807 L .48047 .23896 L F
.48624 .23407 m .48382 .2384 L .48244 .2344 L .909 .33 0 r
F
.48382 .2384 m .48273 .24036 L .48264 .2386 L F
.48382 .2384 m .48264 .2386 L .48244 .2344 L F
.48264 .2386 m .48265 .23883 L .48046 .23896 L .917 .333 0 r
F
.48264 .2386 m .48046 .23896 L .47985 .239 L F
.48046 .23896 m .48517 .23741 L .48588 .23807 L .428 .432 0 r
F
.48046 .23896 m .46431 .23832 L .48517 .23741 L F
.4801 .23908 m .47923 .23903 L .48046 .23896 L F
.47923 .23903 m .46431 .23832 L .48046 .23896 L F
.47985 .239 m .48273 .24036 L .47891 .24067 L .917 .333 0 r
F
.48265 .23883 m .48273 .24036 L .47985 .239 L F
.47985 .239 m .47891 .24067 L .47884 .23906 L F
.47884 .23906 m .47891 .24067 L .4761 .23922 L .927 .336 0 r
F
.47002 .23957 m .46722 .23968 L .47174 .23947 L .428 .432 0 r
F
.46722 .23968 m .46527 .23976 L .47223 .23944 L F
.46867 .23961 m .47135 .24121 L .46764 .24141 L .961 .344 0 r
F
.47129 .23948 m .47135 .24121 L .46867 .23961 L F
.47505 .23928 m .47511 .24096 L .47237 .23942 L .941 .339 0 r
F
.4761 .23922 m .47511 .24096 L .47505 .23928 L .927 .336 0 r
F
.47237 .23942 m .47135 .24121 L .47129 .23948 L .941 .339 0 r
F
.46867 .23961 m .46764 .24141 L .4676 .23967 L .961 .344 0 r
F
.46502 .23979 m .46401 .24154 L .46399 .23992 L .99 .351 0 r
F
.45937 .2404 m .46181 .24019 L .45955 .24046 L .501 .528 0 r
F
.45933 .24039 m .46016 .24032 L .45937 .2404 L F
.43921 .24862 m .45924 .2404 L .46756 .24319 L F
.45924 .2404 m .45933 .24039 L .46756 .24319 L F
.4613 .2402 m .46401 .24154 L .46048 .24158 L 1 .362 0 r
F
.46399 .23992 m .46401 .24154 L .4613 .2402 L F
.4613 .2402 m .46048 .24158 L .4605 .24029 L F
.45929 .24038 m .46247 .24007 L .46097 .24024 L .501 .528 0 r
F
.43921 .24862 m .45778 .2404 L .45924 .2404 L F
.4605 .2404 m .46048 .24158 L .45801 .2405 L 1 .379 0 r
F
.45924 .2404 m .45801 .2405 L .45778 .2404 L F
.4605 .2404 m .45801 .2405 L .45924 .2404 L F
.4605 .24029 m .4605 .2404 L .45924 .2404 L F
.45924 .2404 m .45929 .24038 L .45933 .24039 L .501 .528 0 r
F
.43921 .24862 m .45716 .24041 L .45771 .24043 L F
.4577 .24053 m .45716 .24058 L .45716 .24041 L 1 .379 0 r
F
.45769 .2404 m .45716 .24041 L .45734 .23578 L F
.45771 .24043 m .45716 .24041 L .45778 .2404 L .501 .528 0 r
F
.4577 .24053 m .45716 .24041 L .45769 .2404 L 1 .379 0 r
F
.43921 .24862 m .4554 .24044 L .45628 .24052 L .501 .528 0 r
F
.45734 .23578 m .45454 .24032 L .45441 .23563 L 1 .408 0 r
F
.4347 .24079 m .43427 .24003 L .45882 .24038 L .501 .528 0 r
F
.45454 .24032 m .45398 .24124 L .45405 .24032 L 1 .408 0 r
F
.45454 .24032 m .45405 .24032 L .45441 .23563 L F
.45028 .24015 m .43408 .23971 L .45024 .24014 L .501 .528 0 r
F
.43427 .24003 m .43408 .23971 L .45882 .24038 L F
.45929 .24038 m .45222 .24019 L .46431 .23832 L F
.44985 .23465 m .4488 .23945 L .44685 .23857 L 1 .718 0 r
F
.4488 .23945 m .44818 .23927 L .44685 .23857 L F
.44877 .23958 m .44758 .23909 L .44685 .23857 L F
.45186 .23528 m .4489 .2396 L .44985 .23465 L 1 .566 0 r
F
.4489 .2396 m .44877 .23958 L .44985 .23465 L F
.45744 .23013 m .45734 .23578 L .45441 .23563 L 1 .378 0 r
F
.46052 .23004 m .45734 .23578 L .45744 .23013 L 1 .358 0 r
F
.46052 .23004 m .46055 .23578 L .45734 .23578 L F
.46384 .22986 m .46055 .23578 L .46052 .23004 L 1 .347 0 r
F
.46384 .22986 m .46395 .23568 L .46055 .23578 L F
.46733 .22963 m .46395 .23568 L .46384 .22986 L .968 .341 0 r
F
.46733 .22963 m .4675 .23551 L .46395 .23568 L F
.44758 .23909 m .46505 .23311 L .46431 .23832 L .473 .496 0 r
F
.43408 .23971 m .43441 .23018 L .44168 .23087 L F
.4458 .23661 m .44426 .23721 L .44585 .23374 L 1 .841 0 r
F
.44426 .23721 m .44422 .23712 L .44585 .23374 L F
.43408 .23971 m .4403 .23248 L .44438 .23751 L .473 .496 0 r
F
.44585 .23374 m .4426 .23357 L .44744 .22959 L 1 .791 0 r
F
.4403 .23248 m .44232 .23297 L .44277 .23543 L .473 .496 0 r
F
.44232 .23297 m .44256 .23303 L .4426 .23357 L F
.44232 .23297 m .4426 .23357 L .44277 .23543 L F
.4403 .23248 m .44426 .23721 L .44438 .23751 L F
.43408 .23971 m .44301 .2378 L .44511 .23839 L F
.4426 .23357 m .44159 .23825 L .4414 .23351 L 1 .791 0 r
F
.44585 .23374 m .44375 .23596 L .4426 .23357 L F
.4426 .23357 m .44253 .23278 L .44744 .22959 L F
.44277 .23543 m .44256 .23303 L .44426 .23721 L .473 .496 0 r
F
.44375 .23596 m .44159 .23825 L .4426 .23357 L 1 .791 0 r
F
.4458 .23661 m .44503 .23788 L .44426 .23721 L 1 .841 0 r
F
.44317 .23777 m .44449 .23749 L .44605 .23863 L .473 .496 0 r
F
.44503 .23788 m .44494 .23803 L .44449 .23749 L 1 .841 0 r
F
.44503 .23788 m .44449 .23749 L .44426 .23721 L F
.44685 .23857 m .44658 .23878 L .4458 .23661 L 1 .866 0 r
F
.44658 .23878 m .44503 .23788 L .4458 .23661 L F
.44708 .23895 m .44674 .23885 L .44678 .23877 L 1 .748 0 r
F
.44758 .23909 m .44678 .23877 L .44685 .23857 L F
.44985 .23465 m .44685 .23857 L .44857 .23363 L 1 .718 0 r
F
.44857 .23363 m .44685 .23857 L .4458 .23661 L 1 .685 0 r
F
.43408 .23971 m .44666 .23883 L .44714 .23911 L .473 .496 0 r
F
.44301 .2378 m .44317 .23777 L .44605 .23863 L F
.44611 .23867 m .44605 .23863 L .44758 .23909 L F
.44301 .2378 m .44605 .23863 L .44611 .23867 L F
.43408 .23971 m .44511 .23839 L .44554 .23891 L F
.44877 .23958 m .43408 .23971 L .44632 .23915 L .501 .528 0 r
F
.45012 .24013 m .43408 .23971 L .44877 .23958 L F
.44494 .23803 m .44282 .24154 L .44423 .2373 L 1 .841 0 r
F
.44416 .23725 m .4434 .23633 L .44375 .23596 L F
.44422 .23712 m .44375 .23596 L .44585 .23374 L F
.44416 .23725 m .44375 .23596 L .44422 .23712 L F
.45744 .23013 m .45441 .23563 L .45468 .23012 L 1 .378 0 r
F
.45468 .23012 m .45186 .23528 L .45237 .22995 L 1 .419 0 r
F
.45468 .23012 m .45441 .23563 L .45186 .23528 L F
.45237 .22995 m .44985 .23465 L .45067 .22959 L 1 .512 0 r
F
.45237 .22995 m .45186 .23528 L .44985 .23465 L F
.45067 .22959 m .44857 .23363 L .44984 .22893 L 1 .657 0 r
F
.45067 .22959 m .44985 .23465 L .44857 .23363 L F
.44984 .22893 m .4483 .23208 L .45019 .22788 L .956 .419 0 r
F
.44984 .22893 m .44857 .23363 L .4483 .23208 L F
.45019 .22788 m .44875 .23107 L .44944 .22977 L 0 0 0 r
F
.44875 .23107 m .4483 .23208 L .44944 .22977 L F
.44944 .22977 m .44744 .22959 L .45056 .22766 L .81 .47 0 r
F
.45019 .22788 m .44944 .22977 L .45218 .22627 L 0 0 0 r
F
.45218 .22627 m .44944 .22977 L .45254 .22643 L F
.44944 .22977 m .45056 .22766 L .45254 .22643 L .81 .47 0 r
F
.44857 .23363 m .4458 .23661 L .4483 .23208 L 1 .685 0 r
F
.4483 .23208 m .44585 .23374 L .44944 .22977 L .932 .485 0 r
F
.4483 .23208 m .4458 .23661 L .44585 .23374 L F
.44944 .22977 m .44585 .23374 L .44744 .22959 L .81 .47 0 r
F
.44744 .22959 m .44302 .23246 L .44267 .22674 L .935 .815 0 r
F
.44302 .23246 m .44256 .23182 L .44267 .22674 L F
.44253 .23278 m .44189 .23089 L .44267 .22674 L F
.47094 .22937 m .4675 .23551 L .46733 .22963 L .946 .338 0 r
F
.44189 .23089 m .46993 .22806 L .46505 .23311 L .456 .478 0 r
F
.43441 .23018 m .44059 .22981 L .44189 .23089 L F
.4403 .23248 m .44168 .23087 L .44256 .23303 L .473 .496 0 r
F
.39103 .24176 m .43441 .23018 L .43408 .23971 L .521 .571 0 r
F
.44189 .23089 m .44059 .22981 L .44267 .22674 L 1 1 0 r
F
.44059 .22981 m .43971 .22808 L .44267 .22674 L F
.45218 .22627 m .45254 .22643 L .45645 .2239 L 0 0 0 r
F
.45645 .2239 m .45254 .22643 L .45839 .22162 L .508 .42 0 r
F
.45254 .22643 m .4512 .22365 L .45839 .22162 L .746 .505 0 r
F
.45254 .22643 m .44744 .22959 L .4512 .22365 L F
.44744 .22959 m .44267 .22674 L .4512 .22365 L .935 .815 0 r
F
.45839 .22162 m .4512 .22365 L .45802 .21517 L .71 .605 0 r
F
.4512 .22365 m .44602 .21706 L .45802 .21517 L .851 .863 0 r
F
.4512 .22365 m .44267 .22674 L .44602 .21706 L F
.44602 .21706 m .43401 .22028 L .43355 .20571 L .895 .995 0 r
F
.43401 .22028 m .43366 .21988 L .43355 .20571 L F
.43367 .22037 m .4328 .21889 L .43355 .20571 L F
.44267 .22674 m .43399 .22142 L .44602 .21706 L 1 1 0 r
F
.43399 .22142 m .43398 .22141 L .44602 .21706 L F
.39024 .22626 m .43274 .21908 L .43399 .22143 L .508 .551 0 r
F
.39747 .21053 m .42389 .21127 L .4328 .21889 L .5 .54 0 r
F
.42959 .21615 m .42389 .21127 L .42405 .20816 L .979 1 0 r
F
.43355 .20571 m .42221 .20863 L .40833 .18875 L .867 .972 0 r
F
.42257 .21123 m .41932 .20531 L .42389 .21127 L .5 .54 0 r
F
.41932 .20531 m .42221 .20863 L .42389 .21127 L F
.39747 .21053 m .41195 .19821 L .42257 .21123 L F
.42221 .20863 m .4097 .19428 L .40833 .18875 L .867 .972 0 r
F
.41195 .19821 m .41431 .1962 L .42257 .21123 L .5 .54 0 r
F
.4129 .1974 m .41298 .19565 L .41431 .1962 L F
.39747 .21053 m .41204 .19655 L .4129 .1974 L F
.41204 .19655 m .41298 .19565 L .4129 .1974 L F
.4138 .21079 m .38046 .19713 L .40503 .18974 L .905 .98 0 r
F
.4097 .19428 m .40503 .18974 L .40833 .18875 L F
.4138 .21079 m .40503 .18974 L .4097 .19428 L F
.42221 .20863 m .4138 .21079 L .4097 .19428 L .867 .972 0 r
F
.41932 .20531 m .41431 .1962 L .42221 .20863 L .5 .54 0 r
F
.39024 .22626 m .39747 .21053 L .4328 .21889 L .508 .551 0 r
F
.39024 .22626 m .4328 .21889 L .4329 .21906 L F
.39024 .22626 m .43399 .22143 L .43441 .23018 L F
.42842 .2184 m .41874 .22599 L .4138 .21079 L .979 1 0 r
F
.4327 .22063 m .43083 .22135 L .42842 .2184 L F
.43083 .22135 m .41874 .22599 L .42842 .2184 L F
.42389 .21127 m .42113 .20891 L .42221 .20863 L F
.42389 .21127 m .42221 .20863 L .42405 .20816 L F
.4328 .21889 m .42405 .20816 L .43355 .20571 L F
.4327 .22063 m .42405 .20816 L .4328 .21889 L F
.45802 .21517 m .44602 .21706 L .45235 .20319 L .789 .879 0 r
F
.44602 .21706 m .43355 .20571 L .45235 .20319 L .895 .995 0 r
F
.45235 .20319 m .43355 .20571 L .43639 .1841 L .811 .935 0 r
F
.43355 .20571 m .40833 .18875 L .43639 .1841 L .867 .972 0 r
F
.42389 .21127 m .41431 .1962 L .45237 .21206 L .5 .54 0 r
F
.42389 .21127 m .42622 .21133 L .4328 .21889 L F
.4327 .22063 m .4138 .21079 L .42113 .20891 L .979 1 0 r
F
.4327 .22063 m .42113 .20891 L .42959 .21615 L F
.43274 .21908 m .43293 .21905 L .43399 .22142 L .508 .551 0 r
F
.43293 .21905 m .43325 .219 L .43346 .2197 L F
.43293 .21905 m .43346 .2197 L .43399 .22142 L F
.43274 .21908 m .43399 .22142 L .43399 .22143 L F
.39103 .24176 m .39024 .22626 L .43441 .23018 L .521 .571 0 r
F
.43399 .22142 m .43322 .23102 L .4327 .22063 L 1 1 0 r
F
.43399 .22143 m .43399 .22143 L .4373 .22568 L .508 .551 0 r
F
.44267 .22674 m .44005 .22793 L .43756 .22526 L 1 1 0 r
F
.43521 .22217 m .43756 .22526 L .43399 .22142 L F
.44267 .22674 m .43756 .22526 L .43521 .22217 L F
.441 .22978 m .44049 .22071 L .46993 .22806 L .456 .478 0 r
F
.44059 .22981 m .44058 .22923 L .441 .22978 L F
.44058 .22923 m .44049 .22071 L .441 .22978 L F
.43756 .22526 m .43399 .22143 L .43399 .22142 L 1 1 0 r
F
.44005 .22793 m .43757 .22527 L .43756 .22526 L F
.43757 .22527 m .43399 .22143 L .43756 .22526 L F
.43441 .23018 m .43757 .22527 L .44059 .22981 L .456 .478 0 r
F
.43757 .22527 m .43971 .22808 L .44059 .22981 L F
.43399 .22143 m .43757 .22527 L .4373 .22568 L .508 .551 0 r
F
.43399 .22143 m .4373 .22568 L .43441 .23018 L F
.43757 .22527 m .43797 .22887 L .43399 .22143 L 1 1 0 r
F
.44005 .22793 m .43971 .22808 L .43757 .22527 L F
.43971 .22808 m .43797 .22887 L .43757 .22527 L F
.43796 .22465 m .44049 .22071 L .44058 .22923 L .456 .478 0 r
F
.43971 .22808 m .44058 .22923 L .44059 .22981 L F
.43796 .22465 m .44058 .22923 L .43971 .22808 L F
.43757 .22527 m .43796 .22465 L .43971 .22808 L F
.43399 .22143 m .44049 .22071 L .43757 .22527 L .508 .551 0 r
F
.43797 .22887 m .43322 .23102 L .43399 .22142 L 1 1 0 r
F
.43398 .22141 m .43325 .22048 L .44602 .21706 L F
.4328 .21889 m .45237 .21206 L .44049 .22071 L .5 .54 0 r
F
.42622 .21133 m .45237 .21206 L .4328 .21889 L F
.43401 .22028 m .43367 .22037 L .43366 .21988 L .895 .995 0 r
F
.43367 .22037 m .4327 .22063 L .4328 .21889 L F
.4329 .21906 m .4328 .21889 L .43325 .219 L .508 .551 0 r
F
.43399 .22143 m .43325 .219 L .44049 .22071 L F
.43399 .22142 m .43398 .22141 L .43398 .22141 L 1 1 0 r
F
.43398 .22141 m .4327 .22063 L .43325 .22048 L F
.44059 .22981 m .43893 .22844 L .43971 .22808 L F
.4414 .23351 m .43322 .23102 L .43893 .22844 L F
.44273 .23334 m .44168 .23087 L .44189 .23089 L .473 .496 0 r
F
.44426 .23721 m .44168 .23087 L .44449 .23749 L F
.4414 .23351 m .43893 .22844 L .44189 .23089 L 1 1 0 r
F
.44059 .22981 m .44109 .22978 L .44189 .23089 L .456 .478 0 r
F
.44109 .22978 m .46993 .22806 L .44189 .23089 L F
.44302 .23246 m .44253 .23278 L .44256 .23182 L .935 .815 0 r
F
.44253 .23278 m .4414 .23351 L .44189 .23089 L F
.44449 .23749 m .44273 .23334 L .46505 .23311 L .473 .496 0 r
F
.44273 .23334 m .44189 .23089 L .46505 .23311 L F
.44438 .23751 m .44426 .23721 L .44449 .23749 L F
.44449 .23749 m .44423 .2373 L .44426 .23721 L 1 .841 0 r
F
.44494 .23803 m .44423 .2373 L .44449 .23749 L F
.4488 .23945 m .44877 .23958 L .44818 .23927 L 1 .718 0 r
F
.45222 .24019 m .44632 .23915 L .46431 .23832 L .501 .528 0 r
F
.44658 .23878 m .4448 .24381 L .44282 .24154 L 1 .866 0 r
F
.44685 .23857 m .44674 .23885 L .44658 .23878 L F
.44674 .23885 m .4448 .24381 L .44658 .23878 L F
.44663 .2388 m .46505 .23311 L .44758 .23909 L .473 .496 0 r
F
.44605 .23863 m .44616 .2386 L .44663 .2388 L F
.44616 .2386 m .46505 .23311 L .44663 .2388 L F
.44449 .23749 m .46505 .23311 L .44605 .23863 L F
.4426 .23357 m .4414 .23351 L .44253 .23278 L 1 .791 0 r
F
.44426 .23721 m .44282 .24154 L .44159 .23825 L 1 .841 0 r
F
.44426 .23721 m .44416 .23725 L .44422 .23712 L F
.44416 .23725 m .44159 .23825 L .4434 .23633 L F
.44554 .23891 m .44511 .23839 L .44666 .23883 L .473 .496 0 r
F
.44714 .23911 m .44666 .23883 L .44758 .23909 L F
.44658 .23878 m .44282 .24154 L .44503 .23788 L 1 .866 0 r
F
.44871 .23989 m .4448 .24381 L .44674 .23885 L 1 .748 0 r
F
.44871 .23989 m .44674 .23885 L .44708 .23895 L F
.44877 .23958 m .44871 .23989 L .44758 .23909 L 1 .718 0 r
F
.45222 .24019 m .45012 .24013 L .44877 .23958 L .501 .528 0 r
F
.4489 .2396 m .44871 .23989 L .44877 .23958 L 1 .566 0 r
F
.44871 .23989 m .44678 .23877 L .44758 .23909 L 1 .748 0 r
F
.45882 .24038 m .45028 .24015 L .45929 .24038 L .501 .528 0 r
F
.45028 .24015 m .45024 .24014 L .45929 .24038 L F
.4489 .2396 m .45113 .24073 L .44871 .23989 L 1 .566 0 r
F
.45122 .24006 m .45113 .24073 L .4489 .2396 L F
.45155 .24008 m .45398 .24124 L .45113 .24073 L 1 .463 0 r
F
.45405 .24032 m .45398 .24124 L .45155 .24008 L F
.45628 .24052 m .4554 .24044 L .45649 .24042 L .501 .528 0 r
F
.45705 .24046 m .45649 .24042 L .45716 .24041 L F
.43921 .24862 m .45649 .24042 L .45705 .24046 L F
.45155 .24008 m .45113 .24073 L .45122 .24006 L 1 .463 0 r
F
.45454 .24032 m .45712 .2415 L .45398 .24124 L 1 .408 0 r
F
.45716 .24041 m .45712 .2415 L .45454 .24032 L F
.45924 .2404 m .45778 .2404 L .45929 .24038 L .501 .528 0 r
F
.45778 .2404 m .46048 .24158 L .45712 .2415 L 1 .379 0 r
F
.45778 .2404 m .4577 .24053 L .45769 .2404 L F
.4577 .24053 m .45712 .2415 L .45716 .24058 L F
.43056 .34311 m .42792 .35352 L .42298 .3463 L .5 .293 0 r
F
.43056 .34311 m .43425 .35002 L .42792 .35352 L F
.44636 .3684 m .44935 .37706 L .44418 .37196 L .075 .128 0 r
F
.4423 .36267 m .44636 .3684 L .44418 .37196 L .241 .176 0 r
F
.52899 .77983 m .53129 .77985 L .54063 .77568 L 0 0 0 r
F
.52899 .77983 m .51599 .78323 L .53129 .77985 L F
.4227 .61294 m .4556 .60519 L .4622 .60754 L .309 .374 0 r
F
.4227 .61294 m .41253 .6075 L .4556 .60519 L F
.45283 .72692 m .45871 .73622 L .44855 .73031 L .061 .193 0 r
F
.44535 .72053 m .44855 .73031 L .43844 .72388 L .226 .234 0 r
F
.44535 .72053 m .45283 .72692 L .44855 .73031 L F
.44505 .54075 m .44775 .55052 L .44027 .5445 L .235 .204 0 r
F
.43961 .53427 m .44027 .5445 L .43293 .5379 L .35 .244 0 r
F
.43961 .53427 m .44505 .54075 L .44027 .5445 L F
.43821 .71375 m .43844 .72388 L .42879 .71692 L .342 .281 0 r
F
.43821 .71375 m .44535 .72053 L .43844 .72388 L F
.46036 .73293 m .46854 .74164 L .45871 .73622 L 0 .133 0 r
F
.45283 .72692 m .46036 .73293 L .45871 .73622 L .061 .193 0 r
F
.46806 .56549 m .47975 .57255 L .47278 .56915 L .594 .012 0 r
F
.46806 .56549 m .47322 .56963 L .47975 .57255 L F
.46569 .56274 m .47097 .56757 L .46806 .56549 L .738 .108 0 r
F
.47097 .56757 m .47322 .56963 L .46806 .56549 L F
.46518 .56342 m .46806 .56549 L .47278 .56915 L 0 .065 0 r
F
.46193 .56097 m .46806 .56549 L .46518 .56342 L F
.50333 .75786 m .52911 .76318 L .51994 .76094 L .405 0 0 r
F
.4506 .54682 m .45506 .556 L .44775 .55052 L .066 .16 0 r
F
.44505 .54075 m .4506 .54682 L .44775 .55052 L .235 .204 0 r
F
.42731 .33585 m .42298 .3463 L .41861 .3386 L .572 .338 0 r
F
.42731 .33585 m .43056 .34311 L .42298 .3463 L F
.63971 .55047 m .60782 .55489 L .61789 .54512 L .785 .898 0 r
F
.65116 .53834 m .63971 .55047 L .61789 .54512 L .782 .876 0 r
F
.68386 .54359 m .63971 .55047 L .65116 .53834 L .702 .815 0 r
F
.32888 .30272 m .29422 .32145 L .29045 .30144 L .752 .724 0 r
F
.32888 .30272 m .33122 .3189 L .29422 .32145 L F
.55151 .58419 m .59966 .58108 L .59275 .58755 L .214 .348 0 r
F
.45022 .37376 m .45405 .38169 L .44935 .37706 L 0 .05 0 r
F
.44636 .3684 m .45022 .37376 L .44935 .37706 L .075 .128 0 r
F
.43448 .52737 m .43293 .5379 L .42601 .53074 L .432 .291 0 r
F
.43448 .52737 m .43961 .53427 L .43293 .5379 L F
.38073 .68579 m .36166 .69873 L .35325 .68779 L .583 .595 0 r
F
.38073 .68579 m .38673 .69549 L .36166 .69873 L F
.4123 .32199 m .40331 .33333 L .39967 .32396 L .716 .472 0 r
F
.4123 .32199 m .415 .33047 L .40331 .33333 L F
.57684 .37649 m .56049 .37902 L .56679 .37144 L 1 1 0 r
F
.58471 .36745 m .57684 .37649 L .56679 .37144 L F
.45603 .55248 m .46193 .56097 L .45506 .556 L 0 .091 0 r
F
.4506 .54682 m .45603 .55248 L .45506 .556 L .066 .16 0 r
F
.69592 .52806 m .68386 .54359 L .65116 .53834 L .695 .795 0 r
F
.74415 .53196 m .68386 .54359 L .69592 .52806 L .643 .746 0 r
F
.48563 .75123 m .50333 .75786 L .49439 .75425 L .563 0 0 r
F
.47763 .74662 m .48563 .75123 L .49439 .75425 L .474 0 0 r
F
.40623 .69306 m .39512 .70468 L .38673 .69549 L .549 .504 0 r
F
.40623 .69306 m .41234 .70147 L .39512 .70468 L F
.53145 .40725 m .52878 .40632 L .53417 .40219 L .589 .455 0 r
F
.53145 .40725 m .52596 .40971 L .52878 .40632 L F
.53417 .40219 m .53106 .40457 L .53125 .40323 L .645 .453 0 r
F
.53106 .40457 m .52878 .40632 L .53125 .40323 L F
.52878 .40632 m .5307 .40401 L .53125 .40323 L 0 0 0 r
F
.53125 .40323 m .53032 .40454 L .52982 .40587 L F
.53032 .40454 m .52818 .40753 L .52982 .40587 L F
.52982 .40587 m .52835 .41046 L .52894 .40977 L F
.52982 .40587 m .52894 .40977 L .52956 .40657 L F
.52878 .40632 m .52818 .40753 L .5307 .40401 L F
.52982 .40587 m .52956 .40657 L .52991 .40475 L F
.53125 .40323 m .52982 .40587 L .53138 .40237 L F
.53125 .40323 m .53138 .40237 L .53195 .40107 L F
.52596 .40971 m .5239 .41064 L .52878 .40632 L .589 .455 0 r
F
.53328 .59312 m .52333 .59629 L .53251 .59214 L .355 .396 0 r
F
.3974 .31424 m .38381 .32653 L .38072 .31543 L .781 .571 0 r
F
.3974 .31424 m .39967 .32396 L .38381 .32653 L F
.4317 .70659 m .42879 .71692 L .41997 .70945 L .428 .338 0 r
F
.4317 .70659 m .43821 .71375 L .42879 .71692 L F
.46764 .73858 m .47763 .74662 L .46854 .74164 L 0 .05 0 r
F
.46036 .73293 m .46764 .73858 L .46854 .74164 L 0 .133 0 r
F
.42461 .32828 m .41861 .3386 L .415 .33047 L .649 .384 0 r
F
.42461 .32828 m .42731 .33585 L .41861 .3386 L F
.42988 .52008 m .42601 .53074 L .4198 .52305 L .504 .342 0 r
F
.42988 .52008 m .43448 .52737 L .42601 .53074 L F
.57714 .7601 m .56506 .76207 L .57455 .75614 L .585 .468 0 r
F
.57714 .7601 m .56405 .76588 L .56506 .76207 L F
.59044 .75366 m .57714 .7601 L .57455 .75614 L .665 .604 0 r
F
.45373 .37879 m .45808 .38593 L .45405 .38169 L 0 0 0 r
F
.45022 .37376 m .45373 .37879 L .45405 .38169 L 0 .05 0 r
F
.41048 .50627 m .40039 .51808 L .39484 .50859 L .641 .497 0 r
F
.41048 .50627 m .41455 .51486 L .40039 .51808 L F
.44292 .35377 m .4423 .36267 L .43821 .35654 L .391 .205 0 r
F
.43995 .34737 m .43821 .35654 L .43425 .35002 L .459 .24 0 r
F
.43995 .34737 m .44292 .35377 L .43821 .35654 L F
.39112 .49866 m .37493 .51166 L .36977 .50033 L .692 .602 0 r
F
.39112 .49866 m .39484 .50859 L .37493 .51166 L F
.33841 .48866 m .3054 .50543 L .29996 .48868 L .678 .704 0 r
F
.33841 .48866 m .34197 .50253 L .3054 .50543 L F
.44599 .35989 m .44636 .3684 L .4423 .36267 L .307 .173 0 r
F
.44292 .35377 m .44599 .35989 L .4423 .36267 L .391 .205 0 r
F
.59044 .75366 m .57455 .75614 L .5842 .74971 L .665 .604 0 r
F
.60344 .74654 m .59044 .75366 L .5842 .74971 L .725 .777 0 r
F
.43718 .34069 m .43425 .35002 L .43056 .34311 L .524 .277 0 r
F
.43718 .34069 m .43995 .34737 L .43425 .35002 L F
.60782 .55489 m .5852 .55827 L .59353 .55009 L .898 .992 0 r
F
.61789 .54512 m .60782 .55489 L .59353 .55009 L .905 .968 0 r
F
.35772 .30355 m .33122 .3189 L .32888 .30272 L .79 .703 0 r
F
.35772 .30355 m .35925 .31695 L .33122 .3189 L F
.46113 .55778 m .46806 .56549 L .46193 .56097 L 0 0 0 r
F
.45603 .55248 m .46113 .55778 L .46193 .56097 L 0 .091 0 r
F
.60927 .3622 m .58471 .36745 L .5913 .3576 L .968 .94 0 r
F
.61643 .35003 m .60927 .3622 L .5913 .3576 L .937 .885 0 r
F
.64243 .35424 m .60927 .3622 L .61643 .35003 L .851 .87 0 r
F
.44904 .36571 m .45022 .37376 L .44636 .3684 L .19 .133 0 r
F
.44599 .35989 m .44904 .36571 L .44636 .3684 L .307 .173 0 r
F
.50711 .41805 m .5132 .41541 L .51772 .41331 L .278 .375 0 r
F
.50711 .41805 m .50068 .41867 L .5132 .41541 L F
.43473 .33376 m .43056 .34311 L .42731 .33585 L .594 .316 0 r
F
.43473 .33376 m .43718 .34069 L .43056 .34311 L F
.42257 .32047 m .415 .33047 L .4123 .32199 L .731 .431 0 r
F
.42257 .32047 m .42461 .32828 L .415 .33047 L F
.42599 .51244 m .4198 .52305 L .41455 .51486 L .58 .396 0 r
F
.42599 .51244 m .42988 .52008 L .4198 .52305 L F
.69094 .72821 m .64698 .73418 L .6596 .72417 L .615 .705 0 r
F
.7048 .71591 m .69094 .72821 L .6596 .72417 L .614 .712 0 r
F
.75159 .71935 m .69094 .72821 L .7048 .71591 L .564 .628 0 r
F
.45194 .37127 m .45373 .37879 L .45022 .37376 L .017 .075 0 r
F
.44904 .36571 m .45194 .37127 L .45022 .37376 L .19 .133 0 r
F
.41061 .31327 m .39967 .32396 L .3974 .31424 L .801 .524 0 r
F
.41061 .31327 m .4123 .32199 L .39967 .32396 L F
.58471 .36745 m .56679 .37144 L .57239 .36317 L 1 1 0 r
F
.5913 .3576 m .58471 .36745 L .57239 .36317 L 1 .946 0 r
F
.42609 .69907 m .41997 .70945 L .41234 .70147 L .5 .401 0 r
F
.42609 .69907 m .4317 .70659 L .41997 .70945 L F
.46129 .38985 m .46866 .39504 L .46567 .39223 L .835 .137 0 r
F
.47322 .56963 m .48509 .57555 L .47975 .57255 L .665 .059 0 r
F
.45373 .37879 m .45676 .38352 L .45808 .38593 L 0 0 0 r
F
.4821 .42323 m .49682 .41873 L .50068 .41867 L .313 .379 0 r
F
.4821 .42323 m .47642 .42104 L .49682 .41873 L F
.55378 .3859 m .54419 .38784 L .54906 .3817 L 1 1 0 r
F
.55378 .3859 m .54696 .39203 L .54419 .38784 L F
.56049 .37902 m .55378 .3859 L .54906 .3817 L F
.54696 .39203 m .53946 .39345 L .54419 .38784 L 1 .98 0 r
F
.56656 .57241 m .55573 .57404 L .56258 .56801 L .832 .831 0 r
F
.56656 .57241 m .55705 .57836 L .55573 .57404 L F
.57608 .56571 m .56656 .57241 L .56258 .56801 L .964 1 0 r
F
.64698 .73418 m .61559 .73874 L .62638 .73028 L .684 .797 0 r
F
.6596 .72417 m .64698 .73418 L .62638 .73028 L .693 .816 0 r
F
.47437 .74391 m .48563 .75123 L .47763 .74662 L .629 .035 0 r
F
.47437 .74391 m .48029 .74897 L .48563 .75123 L F
.47307 .74188 m .47814 .74685 L .47437 .74391 L .717 .102 0 r
F
.47814 .74685 m .48029 .74897 L .47437 .74391 L F
.47064 .74099 m .47437 .74391 L .47763 .74662 L 0 .05 0 r
F
.46764 .73858 m .47437 .74391 L .47064 .74099 L F
.5239 .41064 m .5244 .40992 L .52878 .40632 L .358 .39 0 r
F
.5239 .41064 m .51772 .41331 L .5244 .40992 L F
.43269 .3266 m .42731 .33585 L .42461 .32828 L .668 .357 0 r
F
.43269 .3266 m .43473 .33376 L .42731 .33585 L F
.60344 .74654 m .5842 .74971 L .5936 .74278 L .725 .777 0 r
F
.61559 .73874 m .60344 .74654 L .5936 .74278 L .778 .891 0 r
F
.34849 .67627 m .31724 .69044 L .31016 .67699 L .597 .654 0 r
F
.34849 .67627 m .35325 .68779 L .31724 .69044 L F
.37967 .30406 m .35925 .31695 L .35772 .30355 L .829 .67 0 r
F
.37967 .30406 m .38072 .31543 L .35925 .31695 L F
.64932 .33881 m .64243 .35424 L .61643 .35003 L .825 .827 0 r
F
.68652 .34128 m .64243 .35424 L .64932 .33881 L .766 .811 0 r
F
.40535 .42892 m .44379 .41835 L .44699 .42433 L .44 .447 0 r
F
.40535 .42892 m .39974 .41844 L .44379 .41835 L F
.56049 .37902 m .54906 .3817 L .55384 .37502 L 1 1 0 r
F
.56679 .37144 m .56049 .37902 L .55384 .37502 L F
.49827 .60316 m .50981 .60078 L .51538 .59879 L .157 .335 0 r
F
.49827 .60316 m .49029 .60361 L .50981 .60078 L F
.57608 .56571 m .56258 .56801 L .56942 .56142 L .964 1 0 r
F
.5852 .55827 m .57608 .56571 L .56942 .56142 L 1 1 0 r
F
.44964 .53794 m .4506 .54682 L .44505 .54075 L .276 .188 0 r
F
.44559 .53153 m .44505 .54075 L .43961 .53427 L .376 .226 0 r
F
.44559 .53153 m .44964 .53794 L .44505 .54075 L F
.45459 .37658 m .45676 .38352 L .45373 .37879 L 0 0 0 r
F
.45194 .37127 m .45459 .37658 L .45373 .37879 L .017 .075 0 r
F
.44745 .35167 m .44599 .35989 L .44292 .35377 L .445 .21 0 r
F
.44519 .34535 m .44292 .35377 L .43995 .34737 L .501 .239 0 r
F
.44519 .34535 m .44745 .35167 L .44292 .35377 L F
.45378 .54403 m .45603 .55248 L .4506 .54682 L .131 .145 0 r
F
.44964 .53794 m .45378 .54403 L .4506 .54682 L .276 .188 0 r
F
.55151 .58419 m .55587 .58114 L .59966 .58108 L .214 .348 0 r
F
.46569 .56274 m .46953 .56744 L .47322 .56963 L .738 .108 0 r
F
.46505 .56067 m .46819 .56541 L .46569 .56274 L .758 .153 0 r
F
.46321 .56009 m .46569 .56274 L .46806 .56549 L 0 0 0 r
F
.46819 .56541 m .46953 .56744 L .46569 .56274 L .758 .153 0 r
F
.46113 .55778 m .46569 .56274 L .46321 .56009 L 0 0 0 r
F
.44977 .35777 m .44904 .36571 L .44599 .35989 L .388 .183 0 r
F
.44745 .35167 m .44977 .35777 L .44599 .35989 L .445 .21 0 r
F
.44309 .33884 m .43995 .34737 L .43718 .34069 L .56 .271 0 r
F
.44309 .33884 m .44519 .34535 L .43995 .34737 L F
.44177 .52483 m .43961 .53427 L .43448 .52737 L .452 .268 0 r
F
.44177 .52483 m .44559 .53153 L .43961 .53427 L F
.45208 .36366 m .45194 .37127 L .44904 .36571 L .321 .156 0 r
F
.44977 .35777 m .45208 .36366 L .44904 .36571 L .388 .183 0 r
F
.43113 .31926 m .42461 .32828 L .42257 .32047 L .747 .399 0 r
F
.43113 .31926 m .43269 .3266 L .42461 .32828 L F
.42128 .31248 m .4123 .32199 L .41061 .31327 L .818 .479 0 r
F
.42128 .31248 m .42257 .32047 L .4123 .32199 L F
.44122 .33214 m .43718 .34069 L .43473 .33376 L .624 .305 0 r
F
.44122 .33214 m .44309 .33884 L .43718 .34069 L F
.52333 .59629 m .52686 .59564 L .53251 .59214 L 0 0 0 r
F
.52333 .59629 m .51538 .59879 L .52686 .59564 L F
.45783 .54984 m .46113 .55778 L .45603 .55248 L 0 .078 0 r
F
.45378 .54403 m .45783 .54984 L .45603 .55248 L .131 .145 0 r
F
.51599 .78323 m .52412 .78366 L .53129 .77985 L .008 0 0 r
F
.51599 .78323 m .50586 .78612 L .52412 .78366 L F
.39663 .30433 m .38072 .31543 L .37967 .30406 L .864 .627 0 r
F
.39663 .30433 m .3974 .31424 L .38072 .31543 L F
.36736 .48857 m .34197 .50253 L .33841 .48866 L .721 .693 0 r
F
.36736 .48857 m .36977 .50033 L .34197 .50253 L F
.54395 .40119 m .58837 .39139 L .58676 .40267 L .414 .418 0 r
F
.56679 .37144 m .55384 .37502 L .55831 .36782 L 1 1 0 r
F
.57239 .36317 m .56679 .37144 L .55831 .36782 L 1 .995 0 r
F
.43834 .51785 m .43448 .52737 L .42988 .52008 L .524 .314 0 r
F
.43834 .51785 m .44177 .52483 L .43448 .52737 L F
.42297 .50451 m .41455 .51486 L .41048 .50627 L .661 .452 0 r
F
.42297 .50451 m .42599 .51244 L .41455 .51486 L F
.40776 .49736 m .39484 .50859 L .39112 .49866 L .722 .557 0 r
F
.40776 .49736 m .41048 .50627 L .39484 .50859 L F
.45707 .72438 m .46036 .73293 L .45283 .72692 L .094 .169 0 r
F
.45152 .71802 m .45283 .72692 L .44535 .72053 L .254 .212 0 r
F
.45152 .71802 m .45707 .72438 L .45283 .72692 L F
.45428 .36936 m .45459 .37658 L .45194 .37127 L .241 .123 0 r
F
.45208 .36366 m .45428 .36936 L .45194 .37127 L .321 .156 0 r
F
.43965 .32528 m .43473 .33376 L .43269 .3266 L .692 .339 0 r
F
.43965 .32528 m .44122 .33214 L .43473 .33376 L F
.46129 .38985 m .46353 .39355 L .46866 .39504 L .835 .137 0 r
F
.45918 .38803 m .46353 .39355 L .46129 .38985 L 1 .223 0 r
F
.45811 .38541 m .45918 .38803 L .46129 .38985 L .831 .182 0 r
F
.45918 .38803 m .4609 .39239 L .46353 .39355 L 1 .223 0 r
F
.45873 .38662 m .46025 .39066 L .45918 .38803 L .927 .268 0 r
F
.46025 .39066 m .4609 .39239 L .45918 .38803 L F
.45676 .38352 m .45918 .38803 L .45811 .38541 L .831 .182 0 r
F
.45688 .38168 m .45918 .38803 L .45676 .38352 L 0 0 0 r
F
.45459 .37658 m .45688 .38168 L .45676 .38352 L F
.5852 .55827 m .56942 .56142 L .57596 .55429 L 1 1 0 r
F
.59353 .55009 m .5852 .55827 L .57596 .55429 L F
.44623 .71137 m .44535 .72053 L .43821 .71375 L .365 .256 0 r
F
.44623 .71137 m .45152 .71802 L .44535 .72053 L F
.4019 .68429 m .38673 .69549 L .38073 .68579 L .619 .574 0 r
F
.4019 .68429 m .40623 .69306 L .38673 .69549 L F
.46266 .73047 m .46764 .73858 L .46036 .73293 L 0 .102 0 r
F
.45707 .72438 m .46266 .73047 L .46036 .73293 L .094 .169 0 r
F
.50333 .75786 m .50997 .76117 L .52911 .76318 L .405 0 0 r
F
.49221 .75555 m .50997 .76117 L .50333 .75786 L .582 .018 0 r
F
.48563 .75123 m .49221 .75555 L .50333 .75786 L .563 0 0 r
F
.41 .30442 m .3974 .31424 L .39663 .30433 L .891 .577 0 r
F
.41 .30442 m .41061 .31327 L .3974 .31424 L F
.43011 .3118 m .42257 .32047 L .42128 .31248 L .831 .441 0 r
F
.43011 .3118 m .43113 .31926 L .42257 .32047 L F
.45183 .35004 m .44977 .35777 L .44745 .35167 L .507 .223 0 r
F
.4501 .34379 m .44745 .35167 L .44519 .34535 L .553 .247 0 r
F
.4501 .34379 m .45183 .35004 L .44745 .35167 L F
.4216 .69123 m .41234 .70147 L .40623 .69306 L .575 .467 0 r
F
.4216 .69123 m .42609 .69907 L .41234 .70147 L F
.46164 .55537 m .46569 .56274 L .46113 .55778 L 0 0 0 r
F
.45783 .54984 m .46164 .55537 L .46113 .55778 L 0 .078 0 r
F
.44848 .3374 m .44519 .34535 L .44309 .33884 L .604 .273 0 r
F
.44848 .3374 m .4501 .34379 L .44519 .34535 L F
.4563 .37488 m .45688 .38168 L .45459 .37658 L .146 .084 0 r
F
.45428 .36936 m .4563 .37488 L .45459 .37658 L .241 .123 0 r
F
.43843 .31829 m .43269 .3266 L .43113 .31926 L .765 .375 0 r
F
.43843 .31829 m .43965 .32528 L .43269 .3266 L F
.45361 .35614 m .45208 .36366 L .44977 .35777 L .465 .201 0 r
F
.45183 .35004 m .45361 .35614 L .44977 .35777 L .507 .223 0 r
F
.61789 .54512 m .59353 .55009 L .6007 .54125 L .905 .968 0 r
F
.62597 .53454 m .61789 .54512 L .6007 .54125 L .888 .922 0 r
F
.65116 .53834 m .61789 .54512 L .62597 .53454 L .782 .876 0 r
F
.5913 .3576 m .57239 .36317 L .57704 .35431 L 1 .946 0 r
F
.5963 .34704 m .5913 .3576 L .57704 .35431 L 1 .877 0 r
F
.61643 .35003 m .5913 .3576 L .5963 .34704 L .937 .885 0 r
F
.43543 .51061 m .42988 .52008 L .42599 .51244 L .6 .362 0 r
F
.43543 .51061 m .43834 .51785 L .42988 .52008 L F
.44703 .33087 m .44309 .33884 L .44122 .33214 L .66 .301 0 r
F
.44703 .33087 m .44848 .3374 L .44309 .33884 L F
.46353 .39355 m .47019 .39769 L .46866 .39504 L .775 .125 0 r
F
.4622 .60754 m .48595 .60357 L .49029 .60361 L .214 .351 0 r
F
.4622 .60754 m .4556 .60519 L .48595 .60357 L F
.44141 .70445 m .43821 .71375 L .4317 .70659 L .447 .309 0 r
F
.44141 .70445 m .44623 .71137 L .43821 .71375 L F
.54395 .40119 m .54443 .39473 L .58837 .39139 L .414 .418 0 r
F
.61559 .73874 m .5936 .74278 L .60235 .73536 L .778 .891 0 r
F
.62638 .73028 m .61559 .73874 L .60235 .73536 L .808 .932 0 r
F
.45538 .36208 m .45428 .36936 L .45208 .36366 L .429 .182 0 r
F
.45361 .35614 m .45538 .36208 L .45208 .36366 L .465 .201 0 r
F
.48029 .74897 m .49221 .75555 L .48563 .75123 L .719 .09 0 r
F
.74439 .31963 m .73592 .34478 L .68652 .34128 L .706 .766 0 r
F
.4458 .32422 m .44122 .33214 L .43965 .32528 L .72 .329 0 r
F
.4458 .32422 m .44703 .33087 L .44122 .33214 L F
.46807 .73629 m .47437 .74391 L .46764 .73858 L 0 .004 0 r
F
.46266 .73047 m .46807 .73629 L .46764 .73858 L 0 .102 0 r
F
.42077 .3044 m .41061 .31327 L .41 .30442 L .91 .529 0 r
F
.42077 .3044 m .42128 .31248 L .41061 .31327 L F
.51772 .41331 m .52125 .41312 L .5244 .40992 L 0 0 0 r
F
.51772 .41331 m .5132 .41541 L .52125 .41312 L F
.47322 .56963 m .47717 .57349 L .48509 .57555 L .665 .059 0 r
F
.46953 .56744 m .47717 .57349 L .47322 .56963 L .877 .157 0 r
F
.65944 .52527 m .65116 .53834 L .62597 .53454 L .766 .84 0 r
F
.69592 .52806 m .65116 .53834 L .65944 .52527 L .695 .795 0 r
F
.57239 .36317 m .55831 .36782 L .56227 .36013 L 1 .995 0 r
F
.57704 .35431 m .57239 .36317 L .56227 .36013 L 1 .916 0 r
F
.45707 .36789 m .4563 .37488 L .45428 .36936 L .399 .165 0 r
F
.45538 .36208 m .45707 .36789 L .45428 .36936 L .429 .182 0 r
F
.43761 .31122 m .43113 .31926 L .43011 .3118 L .841 .411 0 r
F
.43761 .31122 m .43843 .31829 L .43113 .31926 L F
.75539 .51157 m .74415 .53196 L .69592 .52806 L .635 .73 0 r
F
.45688 .38168 m .45873 .38662 L .45918 .38803 L 0 0 0 r
F
.54906 .3817 m .54106 .38485 L .5445 .37871 L 1 1 0 r
F
.54906 .3817 m .54419 .38784 L .54106 .38485 L F
.55384 .37502 m .54906 .3817 L .5445 .37871 L F
.45806 .38026 m .45873 .38662 L .45688 .38168 L .043 .039 0 r
F
.4563 .37488 m .45806 .38026 L .45688 .38168 L .146 .084 0 r
F
.44482 .31749 m .43965 .32528 L .43843 .31829 L .783 .359 0 r
F
.44482 .31749 m .4458 .32422 L .43965 .32528 L F
.54419 .38784 m .53772 .39061 L .54106 .38485 L 1 1 0 r
F
.54419 .38784 m .53946 .39345 L .53772 .39061 L F
.47717 .57349 m .48857 .5783 L .48509 .57555 L .659 .071 0 r
F
.45409 .53581 m .45378 .54403 L .44964 .53794 L .342 .186 0 r
F
.45105 .52947 m .44964 .53794 L .44559 .53153 L .418 .22 0 r
F
.45105 .52947 m .45409 .53581 L .44964 .53794 L F
.38943 .48843 m .36977 .50033 L .36736 .48857 L .766 .663 0 r
F
.38943 .48843 m .39112 .49866 L .36977 .50033 L F
.45475 .34256 m .45183 .35004 L .4501 .34379 L .61 .258 0 r
F
.45349 .33625 m .4501 .34379 L .44848 .3374 L .652 .279 0 r
F
.45349 .33625 m .45475 .34256 L .4501 .34379 L F
.42966 .30428 m .42128 .31248 L .42077 .3044 L .919 .485 0 r
F
.42966 .30428 m .43011 .3118 L .42128 .31248 L F
.4561 .34877 m .45361 .35614 L .45183 .35004 L .574 .239 0 r
F
.45475 .34256 m .4561 .34877 L .45183 .35004 L .61 .258 0 r
F
.6211 .33711 m .61643 .35003 L .5963 .34704 L .896 .829 0 r
F
.64932 .33881 m .61643 .35003 L .6211 .33711 L .825 .827 0 r
F
.55384 .37502 m .5445 .37871 L .54787 .37218 L 1 1 0 r
F
.55831 .36782 m .55384 .37502 L .54787 .37218 L F
.52878 .40632 m .5244 .40992 L .52818 .40753 L 0 0 0 r
F
.44818 .52291 m .44559 .53153 L .44177 .52483 L .484 .257 0 r
F
.44818 .52291 m .45105 .52947 L .44559 .53153 L F
.4572 .54193 m .45783 .54984 L .45378 .54403 L .24 .151 0 r
F
.45409 .53581 m .4572 .54193 L .45378 .54403 L .342 .186 0 r
F
.45234 .32985 m .44848 .3374 L .44703 .33087 L .698 .301 0 r
F
.45234 .32985 m .45349 .33625 L .44848 .3374 L F
.76553 .70371 m .75159 .71935 L .7048 .71591 L .56 .628 0 r
F
.50997 .76117 m .53473 .76518 L .52911 .76318 L .393 0 0 r
F
.45749 .35486 m .45538 .36208 L .45361 .35614 L .544 .223 0 r
F
.4561 .34877 m .45749 .35486 L .45361 .35614 L .574 .239 0 r
F
.54063 .77568 m .53129 .77985 L .54147 .7774 L 0 0 0 r
F
.45864 .37356 m .45806 .38026 L .4563 .37488 L .38 .151 0 r
F
.45707 .36789 m .45864 .37356 L .4563 .37488 L .399 .165 0 r
F
.46164 .55537 m .46505 .56067 L .46569 .56274 L 0 0 0 r
F
.50068 .41867 m .51058 .41712 L .5132 .41541 L .13 .326 0 r
F
.50068 .41867 m .49682 .41873 L .51058 .41712 L F
.46353 .39355 m .46472 .39715 L .47019 .39769 L .775 .125 0 r
F
.4609 .39239 m .46472 .39715 L .46353 .39355 L 1 .208 0 r
F
.42094 .49635 m .41048 .50627 L .40776 .49736 L .749 .508 0 r
F
.42094 .49635 m .42297 .50451 L .41048 .50627 L F
.45135 .32336 m .44703 .33087 L .4458 .32422 L .748 .324 0 r
F
.45135 .32336 m .45234 .32985 L .44703 .33087 L F
.59353 .55009 m .57596 .55429 L .58191 .54663 L 1 1 0 r
F
.6007 .54125 m .59353 .55009 L .58191 .54663 L F
.44413 .31069 m .43843 .31829 L .43761 .31122 L .85 .388 0 r
F
.44413 .31069 m .44482 .31749 L .43843 .31829 L F
.43316 .50315 m .42599 .51244 L .42297 .50451 L .683 .412 0 r
F
.43316 .50315 m .43543 .51061 L .42599 .51244 L F
.45887 .36084 m .45707 .36789 L .45538 .36208 L .522 .209 0 r
F
.45749 .35486 m .45887 .36084 L .45538 .36208 L .544 .223 0 r
F
.43725 .69726 m .4317 .70659 L .42609 .69907 L .522 .366 0 r
F
.43725 .69726 m .44141 .70445 L .4317 .70659 L F
.37744 .67571 m .35325 .68779 L .34849 .67627 L .643 .663 0 r
F
.37744 .67571 m .38073 .68579 L .35325 .68779 L F
.4372 .3041 m .43011 .3118 L .42966 .30428 L .922 .448 0 r
F
.4372 .3041 m .43761 .31122 L .43011 .3118 L F
.4456 .51614 m .44177 .52483 L .43834 .51785 L .553 .296 0 r
F
.4456 .51614 m .44818 .52291 L .44177 .52483 L F
.46024 .54784 m .46164 .55537 L .45783 .54984 L .095 .102 0 r
F
.4572 .54193 m .46024 .54784 L .45783 .54984 L .24 .151 0 r
F
.45055 .31681 m .4458 .32422 L .44482 .31749 L .802 .348 0 r
F
.45055 .31681 m .45135 .32336 L .4458 .32422 L F
.4709 .41792 m .46932 .42056 L .46762 .41789 L 1 .385 0 r
F
.44699 .42433 m .46136 .42123 L .47642 .42104 L .371 .394 0 r
F
.46136 .42123 m .462 .42109 L .4631 .42109 L F
.46136 .42123 m .4631 .42109 L .47642 .42104 L F
.47437 .41786 m .47294 .42029 L .4709 .41792 L 1 .366 0 r
F
.47294 .42029 m .47087 .42045 L .4709 .41792 L F
.46932 .42056 m .4675 .42069 L .46762 .41789 L 1 .385 0 r
F
.4709 .41792 m .47087 .42045 L .46932 .42056 L F
.4646 .41774 m .46259 .42088 L .46194 .41742 L 1 .474 0 r
F
.46259 .42088 m .46256 .42088 L .46194 .41742 L F
.46194 .41742 m .4598 .42058 L .45979 .41685 L 1 .578 0 r
F
.45979 .41685 m .45741 .42006 L .45833 .41596 L 1 .732 0 r
F
.44699 .42433 m .44454 .41976 L .45822 .42061 L .371 .394 0 r
F
.4588 .42093 m .45822 .42061 L .45959 .4207 L F
.44699 .42433 m .45822 .42061 L .4588 .42093 L F
.45833 .41596 m .45696 .41993 L .45557 .41916 L 1 .733 0 r
F
.45741 .42006 m .45696 .41993 L .45833 .41596 L 1 .732 0 r
F
.46194 .41742 m .46147 .42081 L .4598 .42058 L 1 .578 0 r
F
.4598 .42058 m .45898 .42047 L .45979 .41685 L F
.4646 .41774 m .46434 .42086 L .46259 .42088 L 1 .474 0 r
F
.46434 .42086 m .46286 .4209 L .46259 .42088 L F
.47668 .41997 m .47574 .42006 L .47437 .41786 L .996 .354 0 r
F
.47574 .42006 m .47439 .42017 L .47439 .42007 L F
.47574 .42006 m .47439 .42007 L .47437 .41786 L F
.47798 .41773 m .47668 .41997 L .47437 .41786 L F
.47642 .42104 m .47574 .42006 L .47664 .42005 L .247 .356 0 r
F
.48546 .41735 m .48396 .41997 L .48169 .41755 L .944 .341 0 r
F
.47642 .42104 m .47663 .42007 L .48421 .42001 L .247 .356 0 r
F
.47663 .42007 m .47865 .42005 L .48421 .42001 L F
.47663 .42006 m .47803 .42004 L .48421 .42001 L F
.48421 .42001 m .47705 .42005 L .48437 .41999 L F
.47798 .41773 m .47803 .42004 L .47664 .42005 L .996 .354 0 r
F
.47705 .42005 m .47664 .42005 L .47777 .42004 L .247 .356 0 r
F
.47705 .42005 m .47777 .42004 L .48437 .41999 L F
.48169 .41755 m .48177 .42 L .48027 .42002 L .965 .346 0 r
F
.48396 .41997 m .48177 .42 L .48169 .41755 L .944 .341 0 r
F
.48169 .41755 m .48027 .42002 L .47798 .41773 L .965 .346 0 r
F
.48027 .42002 m .47803 .42004 L .47798 .41773 L F
.46394 .42108 m .46815 .42072 L .47642 .42104 L .371 .394 0 r
F
.4675 .42069 m .46845 .42064 L .47642 .42104 L F
.46829 .42063 m .47577 .42009 L .47584 .42019 L F
.46829 .42063 m .47584 .42019 L .47642 .42104 L F
.47088 .42045 m .47575 .42007 L .47577 .42009 L F
.47668 .41997 m .47441 .42387 L .47439 .42017 L .996 .354 0 r
F
.48546 .41735 m .48556 .41985 L .48396 .41997 L .944 .341 0 r
F
.47615 .42089 m .47811 .42377 L .47441 .42387 L .996 .354 0 r
F
.47664 .42005 m .47693 .4208 L .47615 .42089 L F
.47642 .42104 m .48421 .42001 L .49682 .41873 L .247 .356 0 r
F
.47693 .4208 m .47811 .42377 L .47615 .42089 L .996 .354 0 r
F
.48421 .42001 m .48446 .41998 L .48527 .4199 L .247 .356 0 r
F
.48421 .42001 m .48527 .4199 L .49682 .41873 L F
.48446 .41998 m .48455 .41997 L .4848 .41994 L F
.48446 .41998 m .4848 .41994 L .49682 .41873 L F
.48002 .42046 m .48188 .42362 L .47811 .42377 L .965 .346 0 r
F
.48027 .42002 m .48045 .42042 L .48002 .42046 L F
.48045 .42042 m .48188 .42362 L .48002 .42046 L F
.48556 .41985 m .48556 .41995 L .48455 .41997 L .944 .341 0 r
F
.48556 .41985 m .48455 .41997 L .48396 .41997 L F
.48928 .41711 m .48787 .4196 L .48546 .41735 L .929 .337 0 r
F
.49311 .41686 m .49182 .41916 L .48928 .41711 L .917 .333 0 r
F
.48487 .41993 m .49651 .41865 L .49682 .41873 L .247 .356 0 r
F
.48473 .41995 m .48645 .41976 L .48487 .41993 L F
.48645 .41976 m .49651 .41865 L .48487 .41993 L F
.49695 .41661 m .49581 .41864 L .49311 .41686 L .909 .33 0 r
F
.49682 .41873 m .50205 .41869 L .51058 .41712 L .026 .287 0 r
F
.50215 .41867 m .51042 .41759 L .51058 .41712 L F
.50205 .41869 m .50407 .41842 L .50215 .41867 L F
.50407 .41842 m .51042 .41759 L .50215 .41867 L F
.50709 .41803 m .50862 .42186 L .50489 .42214 L .889 .318 0 r
F
.50205 .41869 m .50206 .41869 L .51042 .41759 L .026 .287 0 r
F
.50206 .41869 m .50208 .41869 L .50272 .4186 L F
.50206 .41869 m .50272 .4186 L .51042 .41759 L F
.50321 .41854 m .50329 .4187 L .50313 .4187 L .895 .323 0 r
F
.50468 .41835 m .50489 .42214 L .50321 .41854 L F
.5084 .41787 m .50862 .42186 L .50709 .41803 L .889 .318 0 r
F
.50208 .41869 m .50109 .42242 L .5009 .41884 L .895 .323 0 r
F
.50321 .41854 m .50313 .4187 L .50208 .41869 L F
.50313 .4187 m .50109 .42242 L .50208 .41869 L F
.50206 .41869 m .50206 .41869 L .50208 .41869 L .026 .287 0 r
F
.50204 .41869 m .50203 .41869 L .50206 .41869 L F
.50321 .41854 m .50208 .41869 L .50077 .41634 L .895 .323 0 r
F
.50203 .41869 m .50202 .41869 L .50206 .41869 L .026 .287 0 r
F
.50202 .41869 m .50206 .41869 L .50206 .41869 L F
.50208 .41869 m .5009 .41884 L .5009 .41868 L .895 .323 0 r
F
.50208 .41869 m .5009 .41868 L .50077 .41634 L F
.49682 .41873 m .49649 .41865 L .50204 .41869 L .026 .287 0 r
F
.49949 .41867 m .50109 .42242 L .49726 .42269 L .902 .326 0 r
F
.50077 .41634 m .5009 .41868 L .49949 .41867 L F
.5009 .41868 m .50109 .42242 L .49949 .41867 L F
.49649 .41865 m .49649 .41865 L .49823 .41866 L .026 .287 0 r
F
.49649 .41865 m .49823 .41866 L .50204 .41869 L F
.49649 .41865 m .49649 .41865 L .49651 .41865 L F
.49649 .41865 m .49651 .41865 L .50204 .41869 L F
.50077 .41634 m .49949 .41867 L .49695 .41661 L .902 .326 0 r
F
.49949 .41867 m .49726 .42269 L .49705 .41865 L F
.49949 .41867 m .49705 .41865 L .49695 .41661 L F
.48677 .41972 m .49651 .41865 L .48473 .41995 L .247 .356 0 r
F
.48488 .41993 m .48664 .41974 L .48456 .41996 L F
.48664 .41974 m .49651 .41865 L .48649 .41975 L F
.48664 .41974 m .48649 .41975 L .48456 .41996 L F
.48833 .41955 m .49649 .41865 L .49651 .41865 L F
.48556 .41985 m .49199 .41914 L .48833 .41955 L F
.49199 .41914 m .49649 .41865 L .48833 .41955 L F
.49577 .41873 m .49709 .41934 L .49529 .41958 L .909 .33 0 r
F
.49581 .41864 m .49593 .41871 L .49577 .41873 L F
.49593 .41871 m .49709 .41934 L .49577 .41873 L F
.49182 .41916 m .4934 .42295 L .48955 .4232 L .917 .333 0 r
F
.49311 .41686 m .49321 .41901 L .49182 .41916 L F
.49321 .41901 m .4934 .42295 L .49182 .41916 L F
.49695 .41661 m .49705 .41865 L .49581 .41864 L .909 .33 0 r
F
.49649 .41865 m .49593 .41871 L .49581 .41864 L F
.49581 .41864 m .49577 .41873 L .49564 .41864 L F
.49581 .41864 m .49564 .41864 L .49311 .41686 L F
.49577 .41873 m .49321 .41901 L .49311 .41686 L F
.49182 .41916 m .48938 .41943 L .48928 .41711 L .917 .333 0 r
F
.48928 .41711 m .48938 .41943 L .48787 .4196 L .929 .337 0 r
F
.48787 .4196 m .48556 .41985 L .48546 .41735 L F
.48455 .41997 m .4958 .41847 L .49649 .41865 L .247 .356 0 r
F
.49244 .41909 m .49649 .41865 L .49649 .41865 L F
.48455 .41997 m .49649 .41865 L .49244 .41909 L F
.49705 .41865 m .49709 .41934 L .49593 .41871 L .909 .33 0 r
F
.49705 .41865 m .49593 .41871 L .49649 .41865 L F
.49649 .41865 m .49649 .41865 L .50204 .41869 L .026 .287 0 r
F
.49649 .41865 m .4958 .41847 L .50203 .41869 L F
.49649 .41865 m .50203 .41869 L .50204 .41869 L F
.50202 .41869 m .4958 .41847 L .50206 .41869 L F
.50208 .41869 m .50209 .41869 L .51041 .4176 L F
.50709 .41803 m .50672 .41873 L .50468 .41835 L .889 .318 0 r
F
.50672 .41873 m .50489 .42214 L .5047 .41871 L F
.50672 .41873 m .5047 .41871 L .50468 .41835 L F
.50209 .41869 m .50212 .41869 L .51041 .4176 L .026 .287 0 r
F
.51041 .4176 m .51024 .41875 L .5084 .41787 L .881 .311 0 r
F
.51084 .41762 m .51024 .41875 L .51041 .4176 L F
.51084 .41762 m .51225 .42157 L .50862 .42186 L F
.51058 .41712 m .51041 .4176 L .51395 .41779 L .28 0 0 r
F
.5132 .41541 m .51058 .41712 L .51949 .41604 L .135 0 0 r
F
.51418 .41776 m .51575 .42128 L .51225 .42157 L .871 .303 0 r
F
.51058 .41712 m .51398 .41779 L .51949 .41604 L .28 0 0 r
F
.51398 .41779 m .514 .41779 L .51949 .41604 L F
.51554 .41755 m .51575 .42128 L .51418 .41776 L .871 .303 0 r
F
.51398 .41779 m .51225 .42157 L .51206 .41811 L F
.51418 .41776 m .51416 .4178 L .51398 .41779 L F
.51416 .4178 m .51225 .42157 L .51398 .41779 L F
.51041 .4176 m .51041 .41761 L .51395 .41779 L .28 0 0 r
F
.51041 .41761 m .51394 .41779 L .51395 .41779 L F
.51398 .41779 m .51398 .41779 L .514 .41779 L F
.51426 .4177 m .51941 .41689 L .51949 .41604 L F
.51398 .41779 m .517 .41729 L .51426 .4177 L F
.517 .41729 m .51941 .41689 L .51426 .4177 L F
.51772 .41719 m .51905 .42099 L .51575 .42128 L .856 .291 0 r
F
.51884 .41702 m .51905 .42099 L .51772 .41719 L F
.5132 .41541 m .51949 .41604 L .52125 .41312 L .135 0 0 r
F
.51873 .41509 m .51772 .41719 L .51542 .41531 L .856 .291 0 r
F
.51734 .41797 m .51575 .42128 L .51556 .41788 L F
.51204 .41769 m .51225 .42157 L .51084 .41762 L .881 .311 0 r
F
.52125 .41312 m .51949 .41604 L .52484 .41534 L .364 0 0 r
F
.51949 .41604 m .52154 .41721 L .52484 .41534 L .535 .014 0 r
F
.52064 .41743 m .52208 .4207 L .51905 .42099 L .835 .275 0 r
F
.52154 .41721 m .5216 .41724 L .52343 .41677 L .535 .014 0 r
F
.52313 .41682 m .52343 .41677 L .52483 .41641 L F
.52154 .41721 m .52343 .41677 L .52313 .41682 L F
.52336 .41749 m .52473 .42041 L .52208 .4207 L .799 .253 0 r
F
.52391 .41759 m .52473 .42041 L .52336 .41749 L F
.52454 .41658 m .52473 .42041 L .52366 .41673 L F
.5216 .41724 m .52208 .4207 L .52064 .41743 L .835 .275 0 r
F
.5219 .41719 m .5219 .41729 L .5216 .41724 L F
.5219 .41729 m .52208 .4207 L .5216 .41724 L F
.52032 .41814 m .51905 .42099 L .51889 .41807 L F
.52366 .41673 m .52336 .41749 L .523 .4169 L .799 .253 0 r
F
.52336 .41749 m .52208 .4207 L .5219 .41729 L F
.52336 .41749 m .5219 .41729 L .5219 .41719 L F
.5216 .41724 m .5219 .41719 L .52483 .41641 L .535 .014 0 r
F
.52154 .41721 m .52483 .41641 L .52484 .41534 L F
.523 .4169 m .5219 .41719 L .52178 .41489 L .799 .253 0 r
F
.52336 .41749 m .5219 .41719 L .523 .4169 L F
.52125 .41312 m .52484 .41534 L .526 .41153 L .364 0 0 r
F
.526 .41153 m .52484 .41534 L .52762 .41491 L .476 .049 0 r
F
.52484 .41534 m .52595 .41688 L .52762 .41491 L .797 .134 0 r
F
.52587 .41692 m .52686 .42012 L .52473 .42041 L .736 .221 0 r
F
.52595 .41688 m .52597 .4169 L .52764 .41601 L .797 .134 0 r
F
.52597 .4169 m .52671 .41673 L .52764 .41601 L F
.52762 .41491 m .52817 .41735 L .52852 .41469 L 1 .261 0 r
F
.52852 .41469 m .52838 .41751 L .52827 .41655 L .18 .021 0 r
F
.52844 .41622 m .52867 .41956 L .52827 .41984 L F
.52852 .41469 m .52867 .41956 L .52844 .41622 L F
.52771 .41619 m .52827 .41984 L .52686 .42012 L .605 .175 0 r
F
.52806 .41461 m .52817 .41735 L .52771 .41619 L F
.52817 .41735 m .52827 .41984 L .52771 .41619 L F
.52838 .41751 m .52827 .41984 L .52817 .41735 L .18 .021 0 r
F
.52817 .41736 m .52769 .4193 L .52867 .41956 L 1 .261 0 r
F
.52817 .41735 m .52817 .41735 L .52817 .41736 L F
.52817 .41735 m .52769 .4193 L .52817 .41736 L F
.52827 .41984 m .52743 .42562 L .52686 .42012 L .445 .14 0 r
F
.52827 .41984 m .52891 .42508 L .52743 .42562 L F
.52867 .41956 m .52891 .42508 L .52827 .41984 L 0 0 0 r
F
.52874 .42121 m .52942 .42446 L .52891 .42508 L F
.52867 .41956 m .52942 .42446 L .52874 .42121 L F
.52942 .42446 m .52997 .43039 L .52891 .42508 L .02 .013 0 r
F
.52959 .42623 m .53075 .42943 L .52997 .43039 L F
.52942 .42446 m .53075 .42943 L .52959 .42623 L F
.53075 .42943 m .53262 .43453 L .53143 .43578 L .125 .066 0 r
F
.53027 .42822 m .53192 .43264 L .53075 .42943 L 0 0 0 r
F
.53192 .43264 m .53262 .43453 L .53075 .42943 L F
.52858 .42371 m .5301 .42772 L .52942 .42446 L .672 .165 0 r
F
.5301 .42772 m .53075 .42943 L .52942 .42446 L F
.52769 .4193 m .5289 .42291 L .52867 .41956 L .983 .266 0 r
F
.5289 .42291 m .52942 .42446 L .52867 .41956 L F
.52817 .41735 m .52867 .41956 L .52852 .41469 L 1 .261 0 r
F
.52852 .41469 m .52827 .41655 L .52806 .41461 L .18 .021 0 r
F
.52838 .41751 m .52817 .41735 L .52806 .41461 L F
.528 .41659 m .52793 .41716 L .52817 .41735 L 1 .261 0 r
F
.52793 .41716 m .52769 .4193 L .52817 .41735 L F
.52762 .41491 m .52764 .41609 L .528 .41659 L F
.52764 .41609 m .52769 .4193 L .528 .41659 L F
.52764 .41609 m .52743 .41753 L .52671 .41673 L .605 .175 0 r
F
.52775 .41601 m .52771 .41619 L .52764 .41609 L F
.52771 .41619 m .52743 .41753 L .52764 .41609 L F
.52743 .41753 m .52686 .42012 L .52673 .41732 L F
.52743 .41753 m .52673 .41732 L .52671 .41673 L F
.52671 .41673 m .52686 .42012 L .52587 .41692 L .736 .221 0 r
F
.52587 .41692 m .52557 .41784 L .52459 .41758 L F
.52557 .41784 m .52473 .42041 L .5246 .41772 L F
.52557 .41784 m .5246 .41772 L .52459 .41758 L F
.52182 .41737 m .51924 .41883 L .52479 .41905 L .535 .014 0 r
F
.52163 .41726 m .52152 .41733 L .52182 .41737 L F
.52152 .41733 m .51924 .41883 L .52182 .41737 L F
.52613 .41713 m .52479 .41905 L .52769 .4193 L .797 .134 0 r
F
.52483 .4165 m .52587 .41692 L .52454 .41658 L .736 .221 0 r
F
.52484 .41534 m .52483 .4165 L .52595 .41688 L .797 .134 0 r
F
.52613 .41613 m .52589 .41686 L .52483 .4165 L .736 .221 0 r
F
.52589 .41686 m .52587 .41692 L .52483 .4165 L F
.52587 .41692 m .52459 .41758 L .52454 .41658 L F
.52595 .41688 m .52482 .41674 L .52613 .41713 L .797 .134 0 r
F
.52483 .4165 m .52482 .41674 L .52595 .41688 L F
.52482 .41674 m .52479 .41905 L .52613 .41713 L F
.52671 .41673 m .52764 .41652 L .52764 .41609 L F
.52671 .41673 m .52764 .41609 L .52764 .41601 L F
.52595 .41688 m .52764 .41601 L .52762 .41491 L F
.526 .41153 m .52762 .41491 L .52835 .41046 L .476 .049 0 r
F
.52835 .41046 m .52762 .41491 L .52852 .41469 L .453 .082 0 r
F
.52806 .41461 m .52775 .41601 L .52661 .41463 L .605 .175 0 r
F
.52775 .41601 m .52671 .41673 L .52661 .41463 L F
.52661 .41463 m .52671 .41673 L .52587 .41692 L .736 .221 0 r
F
.52597 .4169 m .52769 .4193 L .52764 .41652 L .797 .134 0 r
F
.52661 .41463 m .52613 .41613 L .52445 .41474 L .736 .221 0 r
F
.5219 .41719 m .52352 .41688 L .52483 .41643 L .535 .014 0 r
F
.5219 .41719 m .52483 .41643 L .52483 .41641 L F
.52613 .41613 m .52454 .41658 L .52445 .41474 L .736 .221 0 r
F
.52352 .41688 m .52482 .41663 L .52483 .4165 L .535 .014 0 r
F
.52352 .41688 m .52483 .4165 L .52483 .41643 L F
.52366 .41673 m .52391 .41759 L .52336 .41749 L .799 .253 0 r
F
.5219 .41719 m .52479 .41905 L .52482 .41663 L .535 .014 0 r
F
.5216 .41724 m .52163 .41726 L .5219 .41719 L F
.52163 .41726 m .52479 .41905 L .5219 .41719 L F
.52445 .41474 m .52366 .41673 L .52178 .41489 L .799 .253 0 r
F
.52366 .41673 m .523 .4169 L .52178 .41489 L F
.5216 .41724 m .52159 .41725 L .52163 .41726 L .535 .014 0 r
F
.52159 .41725 m .51924 .41883 L .52163 .41726 L F
.52139 .41712 m .5213 .41719 L .5216 .41724 L F
.51949 .41604 m .51942 .41676 L .52139 .41712 L F
.52032 .41814 m .51889 .41807 L .51884 .41702 L .835 .275 0 r
F
.52032 .41814 m .51884 .41702 L .519 .41699 L F
.52032 .41814 m .519 .41699 L .51971 .41696 L F
.51884 .41702 m .51941 .41692 L .51941 .41689 L .28 0 0 r
F
.519 .41699 m .51883 .41684 L .51941 .41692 L .835 .275 0 r
F
.519 .41699 m .51941 .41692 L .51971 .41696 L F
.517 .41729 m .51884 .41702 L .51941 .41689 L .28 0 0 r
F
.51884 .41702 m .51941 .41693 L .51941 .41692 L F
.51845 .41708 m .51924 .41883 L .51941 .41693 L F
.51772 .41719 m .51734 .41797 L .51554 .41755 L .856 .291 0 r
F
.51612 .41745 m .51616 .41748 L .51845 .41708 L .28 0 0 r
F
.51616 .41748 m .51924 .41883 L .51845 .41708 L F
.519 .41699 m .51884 .41702 L .51883 .41684 L .835 .275 0 r
F
.51971 .41696 m .51883 .41684 L .51873 .41509 L F
.52178 .41489 m .5219 .41719 L .5216 .41724 L F
.52079 .41711 m .5216 .41724 L .52064 .41743 L F
.52178 .41489 m .5216 .41724 L .52079 .41711 L F
.51942 .41676 m .51941 .41688 L .52139 .41712 L .535 .014 0 r
F
.51941 .41688 m .51941 .41692 L .52008 .41699 L F
.51941 .41688 m .52008 .41699 L .52139 .41712 L F
.51941 .41692 m .52132 .41718 L .52139 .41712 L F
.52178 .41489 m .52064 .41743 L .51873 .41509 L .835 .275 0 r
F
.52064 .41743 m .52032 .41814 L .52003 .41757 L F
.52064 .41743 m .52003 .41757 L .51873 .41509 L F
.51941 .41692 m .51924 .41883 L .52132 .41718 L .535 .014 0 r
F
.5213 .41719 m .51924 .41883 L .5216 .41724 L F
.52445 .41474 m .52454 .41658 L .52366 .41673 L .799 .253 0 r
F
.51414 .41782 m .51004 .41863 L .51924 .41883 L .28 0 0 r
F
.51404 .4178 m .51398 .41781 L .51414 .41782 L F
.51398 .41781 m .51004 .41863 L .51414 .41782 L F
.51403 .4178 m .51403 .4178 L .51404 .4178 L F
.51403 .4178 m .51004 .41863 L .51404 .4178 L F
.51734 .41797 m .51556 .41788 L .51554 .41755 L .856 .291 0 r
F
.51398 .41779 m .51941 .41693 L .517 .41729 L .28 0 0 r
F
.51772 .41719 m .51554 .41755 L .51542 .41531 L .856 .291 0 r
F
.51398 .41779 m .51404 .4178 L .51612 .41745 L .28 0 0 r
F
.51404 .4178 m .51924 .41883 L .51612 .41745 L F
.51873 .41509 m .51884 .41702 L .51772 .41719 L .856 .291 0 r
F
.51418 .41776 m .51398 .41779 L .51192 .41556 L .871 .303 0 r
F
.51398 .41779 m .51206 .41811 L .51204 .41769 L F
.51395 .41779 m .51394 .41779 L .51398 .41779 L .28 0 0 r
F
.51398 .41779 m .51204 .41769 L .51192 .41556 L .871 .303 0 r
F
.51398 .41779 m .51391 .4178 L .51403 .4178 L .28 0 0 r
F
.51394 .41779 m .51391 .4178 L .51398 .41779 L F
.51041 .41761 m .51004 .41863 L .51394 .41779 L F
.51542 .41531 m .51554 .41755 L .51418 .41776 L .871 .303 0 r
F
.51542 .41531 m .51418 .41776 L .51192 .41556 L F
.51192 .41556 m .51204 .41769 L .51084 .41762 L .881 .311 0 r
F
.51391 .4178 m .51004 .41863 L .51403 .4178 L .28 0 0 r
F
.51088 .41754 m .51084 .41762 L .51041 .4176 L .881 .311 0 r
F
.51024 .41875 m .50862 .42186 L .50845 .41874 L F
.51024 .41875 m .50845 .41874 L .5084 .41787 L F
.51019 .41763 m .51004 .41863 L .51041 .4176 L .026 .287 0 r
F
.50212 .41869 m .51004 .41863 L .51019 .41763 L F
.50212 .41869 m .51041 .4176 L .51041 .4176 L F
.50209 .41869 m .51041 .4176 L .51041 .4176 L F
.50208 .41869 m .51041 .4176 L .51042 .41759 L F
.50212 .41869 m .4958 .41847 L .51004 .41863 L F
.50209 .41869 m .50207 .41869 L .50212 .41869 L F
.50207 .41869 m .4958 .41847 L .50212 .41869 L F
.50208 .41869 m .50207 .41869 L .50209 .41869 L F
.50207 .41869 m .4958 .41847 L .50209 .41869 L F
.50206 .41869 m .4958 .41847 L .50208 .41869 L F
.50313 .4187 m .50489 .42214 L .50109 .42242 L .895 .323 0 r
F
.50329 .4187 m .50489 .42214 L .50313 .4187 L F
.4958 .41847 m .50984 .41995 L .51004 .41863 L 0 .266 0 r
F
.50984 .41995 m .51165 .42014 L .50997 .41908 L F
.51575 .42128 m .51264 .42759 L .51225 .42157 L .843 .295 0 r
F
.4958 .41847 m .49775 .41819 L .51165 .42014 L 0 .266 0 r
F
.49775 .41819 m .51388 .42155 L .51165 .42014 L 0 .261 0 r
F
.51388 .42155 m .51542 .42187 L .5128 .42086 L F
.50456 .41608 m .50468 .41835 L .50321 .41854 L .895 .323 0 r
F
.50456 .41608 m .50321 .41854 L .50077 .41634 L F
.51575 .42128 m .51615 .42725 L .51264 .42759 L .843 .295 0 r
F
.51905 .42099 m .51615 .42725 L .51575 .42128 L .817 .28 0 r
F
.51905 .42099 m .51948 .42689 L .51615 .42725 L F
.52208 .4207 m .51948 .42689 L .51905 .42099 L .777 .26 0 r
F
.49775 .41819 m .50269 .41817 L .51542 .42187 L 0 .261 0 r
F
.52208 .4207 m .52254 .42651 L .51948 .42689 L .777 .26 0 r
F
.52473 .42041 m .52254 .42651 L .52208 .4207 L .714 .232 0 r
F
.52473 .42041 m .52524 .42609 L .52254 .42651 L F
.52686 .42012 m .52524 .42609 L .52473 .42041 L .612 .195 0 r
F
.52524 .42609 m .52317 .43234 L .52254 .42651 L .655 .221 0 r
F
.52686 .42012 m .52743 .42562 L .52524 .42609 L .612 .195 0 r
F
.52524 .42609 m .52597 .4318 L .52317 .43234 L .655 .221 0 r
F
.52743 .42562 m .52597 .4318 L .52524 .42609 L .543 .183 0 r
F
.52743 .42562 m .5283 .43116 L .52597 .4318 L F
.52891 .42508 m .5283 .43116 L .52743 .42562 L .386 .13 0 r
F
.52891 .42508 m .52997 .43039 L .5283 .43116 L F
.53075 .42943 m .53143 .43578 L .52997 .43039 L .125 .066 0 r
F
.53097 .43011 m .53271 .4329 L .53262 .43453 L 0 0 0 r
F
.53027 .42822 m .53271 .4329 L .53097 .43011 L F
.53271 .4329 m .53496 .4398 L .53262 .43453 L 0 .071 0 r
F
.53271 .4329 m .53582 .43782 L .53496 .4398 L F
.53129 .43076 m .53446 .43571 L .53271 .4329 L F
.53446 .43571 m .53582 .43782 L .53271 .4329 L F
.52805 .42666 m .53271 .4329 L .53027 .42822 L 0 0 0 r
F
.52945 .42852 m .53129 .43076 L .53271 .4329 L F
.52805 .42666 m .53129 .43076 L .52945 .42852 L F
.52689 .42614 m .53129 .43076 L .52805 .42666 L 0 .055 0 r
F
.52342 .4246 m .53129 .43076 L .52689 .42614 L F
.53129 .43076 m .53544 .43518 L .53582 .43782 L 0 .071 0 r
F
.52577 .42644 m .52774 .42789 L .53129 .43076 L 0 .055 0 r
F
.52342 .4246 m .52774 .42789 L .52577 .42644 L F
.52774 .42789 m .53314 .43301 L .53129 .43076 L 0 .128 0 r
F
.52215 .42417 m .52774 .42789 L .52342 .4246 L 0 .173 0 r
F
.51542 .42187 m .52774 .42789 L .52215 .42417 L F
.53314 .43301 m .53544 .43518 L .53129 .43076 L 0 .128 0 r
F
.52774 .42789 m .53334 .43163 L .53544 .43518 L F
.51542 .42187 m .52121 .42401 L .52774 .42789 L 0 .173 0 r
F
.52121 .42401 m .52972 .42935 L .52774 .42789 L 0 .208 0 r
F
.52972 .42935 m .53334 .43163 L .52774 .42789 L F
.50269 .41817 m .52011 .42367 L .51542 .42187 L .055 .267 0 r
F
.52011 .42367 m .52121 .42401 L .51542 .42187 L F
.5128 .42086 m .51542 .42187 L .51165 .42014 L 0 .261 0 r
F
.50997 .41908 m .51165 .42014 L .51004 .41863 L 0 .266 0 r
F
.51192 .41556 m .51088 .41754 L .50829 .41581 L .881 .311 0 r
F
.51088 .41754 m .5084 .41787 L .50829 .41581 L F
.50829 .41581 m .50709 .41803 L .50456 .41608 L .889 .318 0 r
F
.50709 .41803 m .50468 .41835 L .50456 .41608 L F
.50829 .41581 m .5084 .41787 L .50709 .41803 L F
.49529 .41958 m .49726 .42269 L .4934 .42295 L .909 .33 0 r
F
.49709 .41934 m .49726 .42269 L .49529 .41958 L F
.49577 .41873 m .4934 .42295 L .49321 .41901 L F
.49182 .41916 m .48955 .4232 L .48938 .41943 L .917 .333 0 r
F
.48456 .41996 m .48677 .41972 L .48473 .41995 L .247 .356 0 r
F
.48455 .41997 m .48488 .41993 L .48456 .41996 L F
.48787 .4196 m .48955 .4232 L .4857 .42342 L .929 .337 0 r
F
.48938 .41943 m .48955 .4232 L .48787 .4196 L F
.48787 .4196 m .4857 .42342 L .48556 .41985 L F
.48455 .41997 m .49649 .41865 L .48556 .41985 L .247 .356 0 r
F
.47574 .42006 m .47459 .41837 L .48425 .41997 L F
.4798 .42002 m .48425 .41997 L .48437 .41999 L F
.47574 .42006 m .48425 .41997 L .4798 .42002 L F
.48396 .41997 m .4857 .42342 L .48188 .42362 L .944 .341 0 r
F
.48556 .41995 m .4857 .42342 L .48396 .41997 L F
.48177 .42 m .48188 .42362 L .48027 .42002 L .965 .346 0 r
F
.48396 .41997 m .48188 .42362 L .48177 .42 L .944 .341 0 r
F
.47663 .42007 m .47663 .42006 L .47865 .42005 L .247 .356 0 r
F
.47663 .42006 m .47664 .42005 L .47803 .42004 L F
.48027 .42002 m .47811 .42377 L .47803 .42004 L .965 .346 0 r
F
.47803 .42004 m .47811 .42377 L .47664 .42005 L .996 .354 0 r
F
.48437 .41999 m .47459 .41837 L .4958 .41847 L .247 .356 0 r
F
.46762 .41789 m .4675 .42069 L .46584 .42078 L 1 .417 0 r
F
.46762 .41789 m .46584 .42078 L .4646 .41774 L F
.46584 .42078 m .46434 .42086 L .4646 .41774 L F
.47437 .41786 m .47439 .42017 L .47294 .42029 L 1 .366 0 r
F
.46508 .42084 m .47459 .41837 L .46932 .42056 L .371 .394 0 r
F
.46226 .42103 m .46286 .4209 L .46508 .42084 L F
.46286 .4209 m .47459 .41837 L .46508 .42084 L F
.462 .42109 m .46556 .42083 L .46681 .4208 L F
.44699 .42433 m .46259 .42088 L .46286 .4209 L F
.462 .42109 m .46815 .42072 L .46394 .42108 L F
.462 .42109 m .46226 .42103 L .46932 .42056 L F
.46257 .42091 m .46412 .42357 L .46115 .42313 L 1 .474 0 r
F
.46259 .42088 m .4626 .42091 L .46257 .42091 L F
.4626 .42091 m .46412 .42357 L .46257 .42091 L F
.46434 .42086 m .46433 .42101 L .46286 .4209 L F
.46681 .4208 m .46616 .42079 L .46806 .42072 L .371 .394 0 r
F
.46556 .42083 m .46616 .42079 L .46681 .4208 L F
.46162 .42084 m .46147 .42081 L .46166 .42083 L F
.44699 .42433 m .46166 .42083 L .4624 .42092 L F
.46257 .42091 m .46145 .42095 L .46147 .42081 L 1 .474 0 r
F
.46256 .42088 m .46147 .42081 L .46194 .41742 L F
.4624 .42092 m .46166 .42083 L .46259 .42088 L .371 .394 0 r
F
.46257 .42091 m .46147 .42081 L .46256 .42088 L 1 .474 0 r
F
.45783 .4146 m .4556 .41882 L .45483 .41725 L .954 .503 0 r
F
.4556 .41882 m .4553 .4186 L .45483 .41725 L F
.45546 .41907 m .45498 .41836 L .45483 .41725 L F
.45833 .41596 m .45557 .41916 L .45783 .4146 L 1 .733 0 r
F
.45557 .41916 m .45546 .41907 L .45783 .4146 L F
.45979 .41685 m .45898 .42047 L .45741 .42006 L 1 .732 0 r
F
.46775 .41205 m .4646 .41774 L .46492 .412 L 1 .389 0 r
F
.46775 .41205 m .46762 .41789 L .4646 .41774 L F
.4709 .412 m .46762 .41789 L .46775 .41205 L 1 .366 0 r
F
.4709 .412 m .4709 .41792 L .46762 .41789 L F
.47428 .41188 m .4709 .41792 L .4709 .412 L 1 .353 0 r
F
.46492 .412 m .4646 .41774 L .46194 .41742 L 1 .435 0 r
F
.47428 .41188 m .47437 .41786 L .4709 .41792 L 1 .353 0 r
F
.47782 .41171 m .47437 .41786 L .47428 .41188 L .976 .345 0 r
F
.47782 .41171 m .47798 .41773 L .47437 .41786 L F
.45498 .41836 m .47686 .4156 L .47459 .41837 L .344 .379 0 r
F
.44379 .41835 m .45332 .41756 L .45448 .41836 L F
.45586 .41965 m .44379 .41835 L .45099 .41836 L .371 .394 0 r
F
.4559 .41971 m .44379 .41835 L .45586 .41965 L F
.45658 .42006 m .44379 .41835 L .45622 .41974 L F
.4556 .41882 m .45546 .41907 L .4553 .4186 L .954 .503 0 r
F
.45829 .42029 m .45099 .41836 L .47459 .41837 L .371 .394 0 r
F
.44454 .41976 m .44379 .41835 L .46287 .4209 L F
.45337 .41759 m .45036 .42235 L .44959 .41848 L 1 .754 0 r
F
.45483 .41725 m .45419 .41797 L .45337 .41759 L F
.45448 .41836 m .45348 .41764 L .45498 .41836 L .344 .379 0 r
F
.45332 .41756 m .45336 .41756 L .45448 .41836 L F
.45419 .41797 m .45036 .42235 L .45337 .41759 L 1 .754 0 r
F
.45348 .41764 m .45336 .41756 L .45419 .41797 L .344 .379 0 r
F
.45348 .41764 m .45419 .41797 L .45498 .41836 L F
.45483 .41725 m .45337 .41759 L .45591 .41377 L 1 .754 0 r
F
.45591 .41377 m .45083 .41305 L .45898 .4088 L .874 .708 0 r
F
.45083 .41305 m .45064 .41288 L .45898 .4088 L F
.45042 .41299 m .45036 .4128 L .45898 .4088 L F
.46492 .412 m .46194 .41742 L .46252 .41182 L 1 .435 0 r
F
.46252 .41182 m .45979 .41685 L .46072 .41145 L 1 .532 0 r
F
.46252 .41182 m .46194 .41742 L .45979 .41685 L F
.48147 .41151 m .47798 .41773 L .47782 .41171 L .952 .34 0 r
F
.48147 .41151 m .48169 .41755 L .47798 .41773 L F
.48521 .41128 m .48169 .41755 L .48147 .41151 L .935 .337 0 r
F
.46072 .41145 m .45833 .41596 L .45975 .41082 L 1 .68 0 r
F
.46072 .41145 m .45979 .41685 L .45833 .41596 L F
.45975 .41082 m .45783 .4146 L .45993 .40984 L 1 .455 0 r
F
.45975 .41082 m .45833 .41596 L .45783 .4146 L F
.45993 .40984 m .45837 .41338 L .45867 .41261 L .661 .37 0 r
F
.45837 .41338 m .45783 .4146 L .45867 .41261 L F
.45867 .41261 m .45591 .41377 L .45915 .41137 L .8 .461 0 r
F
.46284 .4063 m .46072 .41145 L .46129 .40616 L 1 .459 0 r
F
.46129 .40616 m .46072 .41145 L .45975 .41082 L 1 .607 0 r
F
.46129 .40616 m .45975 .41082 L .46068 .40586 L F
.45993 .40984 m .45867 .41261 L .4617 .40837 L .661 .37 0 r
F
.4617 .40837 m .45918 .41188 L .46137 .40971 L 0 0 0 r
F
.45918 .41188 m .45867 .41261 L .46137 .40971 L F
.46505 .40632 m .46252 .41182 L .46284 .4063 L 1 .384 0 r
F
.46284 .4063 m .46252 .41182 L .46072 .41145 L 1 .459 0 r
F
.46068 .40586 m .45975 .41082 L .45993 .40984 L .698 .324 0 r
F
.46068 .40586 m .45993 .40984 L .46134 .40531 L F
.46134 .40531 m .4617 .40837 L .46378 .40444 L 0 0 0 r
F
.46134 .40531 m .45993 .40984 L .4617 .40837 L F
.46505 .40632 m .46492 .412 L .46252 .41182 L 1 .384 0 r
F
.46775 .40625 m .46492 .412 L .46505 .40632 L 1 .356 0 r
F
.46378 .40444 m .4617 .40837 L .46569 .4062 L .019 0 0 r
F
.4617 .40837 m .46137 .40971 L .46569 .4062 L 0 0 0 r
F
.46137 .40971 m .45898 .4088 L .46471 .40639 L .707 .468 0 r
F
.46378 .40444 m .46569 .4062 L .46868 .40312 L .019 0 0 r
F
.46868 .40312 m .46569 .4062 L .47278 .40307 L 0 0 0 r
F
.46569 .4062 m .46668 .40556 L .47278 .40307 L F
.46569 .4062 m .46137 .40971 L .46668 .40556 L F
.46137 .40971 m .46471 .40639 L .46668 .40556 L .707 .468 0 r
F
.45867 .41261 m .45915 .41137 L .46137 .40971 L .8 .461 0 r
F
.45783 .4146 m .45483 .41725 L .45867 .41261 L .954 .503 0 r
F
.45867 .41261 m .45483 .41725 L .45591 .41377 L .8 .461 0 r
F
.46137 .40971 m .45591 .41377 L .45898 .4088 L .707 .468 0 r
F
.45898 .4088 m .45048 .41274 L .45229 .40502 L .777 .71 0 r
F
.44379 .41835 m .45018 .41266 L .45052 .41331 L .344 .379 0 r
F
.45591 .41377 m .45274 .41613 L .45042 .41299 L .874 .708 0 r
F
.44379 .41835 m .45136 .41269 L .45332 .41756 L .344 .379 0 r
F
.45042 .41299 m .44959 .41848 L .45006 .41294 L .874 .708 0 r
F
.45048 .41274 m .45036 .4128 L .45016 .41256 L .777 .71 0 r
F
.45048 .41274 m .45022 .41259 L .45229 .40502 L F
.45022 .41259 m .45016 .41256 L .45017 .41253 L F
.45022 .41259 m .45017 .41253 L .45229 .40502 L F
.40184 .40735 m .44174 .40644 L .44622 .41211 L .41 .425 0 r
F
.44317 .40633 m .44085 .40454 L .43769 .39777 L .804 .889 0 r
F
.44174 .40644 m .43803 .40236 L .43769 .39777 L F
.45229 .40502 m .44413 .40783 L .43769 .39777 L F
.45017 .41253 m .44799 .41083 L .45229 .40502 L .928 .957 0 r
F
.44799 .41083 m .44413 .40783 L .44492 .40755 L F
.44799 .41083 m .44492 .40755 L .45229 .40502 L F
.44908 .41218 m .44799 .41083 L .44926 .41219 L .334 .372 0 r
F
.44622 .41211 m .44772 .41103 L .44908 .41218 L F
.44772 .41103 m .44799 .41083 L .44908 .41218 L F
.44174 .40644 m .44273 .40702 L .44622 .41211 L .41 .425 0 r
F
.44413 .40783 m .44174 .40644 L .44085 .40454 L .804 .889 0 r
F
.44233 .40643 m .44577 .4091 L .44622 .41211 L .41 .425 0 r
F
.44536 .40636 m .44854 .41044 L .44622 .41211 L F
.45016 .41256 m .44413 .40783 L .45017 .41253 L .928 .957 0 r
F
.44622 .41211 m .44926 .41219 L .45016 .41256 L .334 .372 0 r
F
.44379 .41835 m .44622 .41211 L .45016 .41256 L .344 .379 0 r
F
.45024 .41261 m .45016 .41256 L .45028 .41257 L F
.44379 .41835 m .45016 .41256 L .45024 .41261 L F
.45006 .41294 m .43858 .40973 L .4441 .40784 L .928 .957 0 r
F
.44453 .40818 m .4441 .40784 L .44413 .40783 L F
.45006 .41294 m .4441 .40784 L .44453 .40818 L F
.45006 .41294 m .44912 .41213 L .45016 .41256 L F
.44912 .41213 m .44413 .40783 L .45016 .41256 L F
.44926 .41219 m .44956 .4122 L .45016 .41256 L .334 .372 0 r
F
.39974 .41844 m .44622 .41211 L .44379 .41835 L .421 .432 0 r
F
.39974 .41844 m .40184 .40735 L .44622 .41211 L F
.44993 .4129 m .44034 .41806 L .43858 .40973 L .928 .957 0 r
F
.45006 .41294 m .45 .41297 L .44993 .4129 L F
.45 .41297 m .44034 .41806 L .44993 .4129 L F
.46775 .40625 m .46775 .41205 L .46492 .412 L 1 .356 0 r
F
.4708 .40611 m .46775 .41205 L .46775 .40625 L 1 .344 0 r
F
.4708 .40611 m .4709 .412 L .46775 .41205 L F
.47411 .40593 m .4709 .412 L .4708 .40611 L .976 .338 0 r
F
.47411 .40593 m .47428 .41188 L .4709 .412 L F
.4776 .40572 m .47428 .41188 L .47411 .40593 L .951 .335 0 r
F
.4776 .40572 m .47782 .41171 L .47428 .41188 L F
.46668 .40556 m .45898 .4088 L .46487 .4017 L .658 .49 0 r
F
.46105 .40101 m .46068 .40586 L .46134 .40531 L .065 0 0 r
F
.45898 .4088 m .45229 .40502 L .46487 .4017 L .777 .71 0 r
F
.44926 .41219 m .45451 .40615 L .48332 .41312 L .334 .372 0 r
F
.44799 .41083 m .45451 .40615 L .44926 .41219 L F
.47354 .39409 m .47387 .4 L .4706 .40026 L .889 .309 0 r
F
.477 .39377 m .47387 .4 L .47354 .39409 L .893 .315 0 r
F
.477 .39377 m .47733 .39974 L .47387 .4 L F
.46868 .40312 m .47278 .40307 L .477 .40117 L 0 0 0 r
F
.46668 .40556 m .46487 .4017 L .47568 .39962 L .658 .49 0 r
F
.46729 .39475 m .4676 .40049 L .46498 .40069 L .877 .288 0 r
F
.47028 .39441 m .4676 .40049 L .46729 .39475 L .884 .3 0 r
F
.47313 .38818 m .47354 .39409 L .47028 .39441 L .846 .296 0 r
F
.47662 .3878 m .47354 .39409 L .47313 .38818 L .864 .307 0 r
F
.47028 .39441 m .4706 .40026 L .4676 .40049 L .884 .3 0 r
F
.47354 .39409 m .4706 .40026 L .47028 .39441 L .889 .309 0 r
F
.47662 .3878 m .477 .39377 L .47354 .39409 L .864 .307 0 r
F
.47568 .39962 m .46487 .4017 L .47478 .39152 L .627 .54 0 r
F
.4609 .39239 m .46185 .39666 L .46472 .39715 L 1 .208 0 r
F
.46007 .39145 m .46185 .39666 L .4609 .39239 L 1 .337 0 r
F
.4606 .39301 m .46085 .39623 L .46185 .39666 L F
.46007 .39145 m .46085 .39623 L .4606 .39301 L F
.46085 .39623 m .46199 .40094 L .46185 .39666 L .791 .19 0 r
F
.46085 .39623 m .46105 .40101 L .46199 .40094 L F
.46123 .39583 m .46111 .39946 L .46085 .39623 L .795 .216 0 r
F
.46111 .39946 m .46105 .40101 L .46085 .39623 L F
.45938 .38834 m .46007 .39145 L .4609 .39239 L .927 .268 0 r
F
.46057 .39069 m .46077 .39457 L .46007 .39145 L .07 .016 0 r
F
.46077 .39457 m .46085 .39623 L .46007 .39145 L F
.45873 .38662 m .46007 .39145 L .45938 .38834 L .927 .268 0 r
F
.46185 .39666 m .4648 .40074 L .46472 .39715 L .695 .147 0 r
F
.46057 .39069 m .46123 .39583 L .46085 .39623 L .07 .016 0 r
F
.46202 .39005 m .46123 .39583 L .46057 .39069 L .553 .181 0 r
F
.46202 .39005 m .4626 .39545 L .46123 .39583 L F
.46417 .3895 m .4626 .39545 L .46202 .39005 L .703 .23 0 r
F
.46123 .39583 m .46147 .40097 L .46105 .40101 L .795 .216 0 r
F
.4626 .39545 m .46147 .40097 L .46123 .39583 L .846 .249 0 r
F
.46417 .3895 m .46468 .39509 L .4626 .39545 L .703 .23 0 r
F
.46682 .38901 m .46468 .39509 L .46417 .3895 L .778 .261 0 r
F
.4626 .39545 m .46287 .40086 L .46147 .40097 L .846 .249 0 r
F
.46468 .39509 m .46287 .40086 L .4626 .39545 L .866 .271 0 r
F
.46682 .38901 m .46729 .39475 L .46468 .39509 L .778 .261 0 r
F
.46985 .38857 m .46729 .39475 L .46682 .38901 L .82 .282 0 r
F
.46468 .39509 m .46498 .40069 L .46287 .40086 L .866 .271 0 r
F
.46729 .39475 m .46498 .40069 L .46468 .39509 L .877 .288 0 r
F
.46985 .38857 m .47028 .39441 L .46729 .39475 L .82 .282 0 r
F
.47313 .38818 m .47028 .39441 L .46985 .38857 L .846 .296 0 r
F
.46487 .4017 m .45706 .39367 L .47478 .39152 L .711 .717 0 r
F
.46487 .4017 m .45229 .40502 L .45706 .39367 L F
.45229 .40502 m .43769 .39777 L .45706 .39367 L .804 .889 0 r
F
.43803 .40236 m .4686 .40109 L .45451 .40615 L .409 .425 0 r
F
.41217 .39642 m .43041 .39793 L .43803 .40236 L F
.43769 .39777 m .43294 .39923 L .43016 .39772 L .779 .903 0 r
F
.41217 .39642 m .42226 .39108 L .42346 .39209 L .409 .425 0 r
F
.42928 .39784 m .42346 .39209 L .43041 .39793 L F
.41217 .39642 m .42346 .39209 L .42928 .39784 L F
.43769 .39777 m .42346 .39209 L .43805 .38042 L .779 .903 0 r
F
.42346 .39209 m .41638 .3851 L .43805 .38042 L F
.43769 .39777 m .43016 .39772 L .42346 .39209 L F
.43294 .39923 m .41004 .38747 L .40962 .38657 L F
.42226 .39108 m .43086 .38653 L .43041 .39793 L .409 .425 0 r
F
.42346 .39209 m .40962 .38657 L .41638 .3851 L .779 .903 0 r
F
.42346 .39209 m .43016 .39772 L .40962 .38657 L F
.43803 .40236 m .43294 .39923 L .43769 .39777 L .892 .994 0 r
F
.45706 .39367 m .43769 .39777 L .43805 .38042 L .724 .826 0 r
F
.43041 .39793 m .43086 .38653 L .4686 .40109 L .409 .425 0 r
F
.43041 .39793 m .43089 .39797 L .43294 .39923 L F
.43041 .39793 m .43294 .39923 L .43803 .40236 L F
.40184 .40735 m .41217 .39642 L .43803 .40236 L .41 .425 0 r
F
.43294 .39923 m .41769 .40391 L .41004 .38747 L .779 .903 0 r
F
.40184 .40735 m .43803 .40236 L .44174 .40644 L .41 .425 0 r
F
.43858 .40973 m .41769 .40391 L .43294 .39923 L .892 .994 0 r
F
.43858 .40973 m .43294 .39923 L .43803 .40236 L F
.43089 .39797 m .43252 .39811 L .43803 .40236 L .409 .425 0 r
F
.43252 .39811 m .4686 .40109 L .43803 .40236 L F
.44413 .40783 m .44085 .40454 L .44317 .40633 L .804 .889 0 r
F
.44174 .40644 m .43818 .40438 L .43803 .40236 L F
.44174 .40644 m .43803 .40236 L .45451 .40615 L .41 .425 0 r
F
.44174 .40644 m .44233 .40643 L .44273 .40702 L F
.44413 .40783 m .43858 .40973 L .43818 .40438 L .804 .889 0 r
F
.44233 .40643 m .44536 .40636 L .44577 .4091 L .41 .425 0 r
F
.44536 .40636 m .45451 .40615 L .44854 .41044 L F
.45083 .41305 m .45042 .41299 L .45064 .41288 L .874 .708 0 r
F
.45052 .41331 m .45028 .41257 L .45136 .41269 L .344 .379 0 r
F
.45274 .41613 m .44959 .41848 L .45042 .41299 L .874 .708 0 r
F
.45018 .41266 m .45022 .41262 L .45033 .41286 L .344 .379 0 r
F
.45018 .41266 m .45033 .41286 L .45052 .41331 L F
.45022 .41262 m .45028 .41257 L .45036 .4128 L F
.45022 .41262 m .45036 .4128 L .45052 .41331 L F
.45036 .4128 m .45006 .41294 L .45016 .41256 L .777 .71 0 r
F
.45016 .41256 m .44987 .41221 L .45028 .41257 L .334 .372 0 r
F
.44956 .4122 m .44987 .41221 L .45016 .41256 L F
.45028 .41257 m .48332 .41312 L .47686 .4156 L F
.44987 .41221 m .48332 .41312 L .45028 .41257 L F
.45042 .41299 m .45006 .41294 L .45036 .4128 L .874 .708 0 r
F
.45337 .41759 m .45203 .41666 L .45591 .41377 L 1 .754 0 r
F
.45498 .41836 m .45419 .41797 L .45483 .41725 L 1 .861 0 r
F
.45332 .41756 m .45136 .41269 L .47686 .4156 L .344 .379 0 r
F
.45332 .41756 m .44959 .41848 L .45203 .41666 L 1 .754 0 r
F
.45337 .41759 m .45334 .4176 L .45332 .41756 L F
.45334 .4176 m .44959 .41848 L .45332 .41756 L F
.45515 .41966 m .45036 .42235 L .45419 .41797 L 1 .861 0 r
F
.45515 .41966 m .45419 .41797 L .45498 .41836 L F
.45336 .41756 m .45382 .41752 L .45498 .41836 L .344 .379 0 r
F
.45382 .41752 m .47686 .4156 L .45498 .41836 L F
.45546 .41907 m .45515 .41966 L .45498 .41836 L .954 .503 0 r
F
.45622 .41974 m .4559 .41971 L .45586 .41965 L .371 .394 0 r
F
.45829 .42029 m .45658 .42006 L .45622 .41974 L F
.45557 .41916 m .45515 .41966 L .45546 .41907 L 1 .733 0 r
F
.44699 .42433 m .45959 .4207 L .46066 .42101 L .371 .394 0 r
F
.44699 .42433 m .46147 .42081 L .46162 .42084 L F
.45741 .42006 m .45855 .42242 L .45649 .42131 L 1 .732 0 r
F
.45898 .42047 m .45855 .42242 L .45741 .42006 L F
.46287 .4209 m .45829 .42029 L .47459 .41837 L .371 .394 0 r
F
.45557 .41916 m .45649 .42131 L .45515 .41966 L 1 .733 0 r
F
.45696 .41993 m .45649 .42131 L .45557 .41916 L F
.45741 .42006 m .45649 .42131 L .45696 .41993 L 1 .732 0 r
F
.46066 .42101 m .45959 .4207 L .46147 .42081 L .371 .394 0 r
F
.4598 .42058 m .46115 .42313 L .45855 .42242 L 1 .578 0 r
F
.46147 .42081 m .46115 .42313 L .4598 .42058 L F
.4598 .42058 m .45855 .42242 L .45898 .42047 L F
.46286 .4209 m .46259 .42088 L .46287 .4209 L .371 .394 0 r
F
.46433 .42101 m .46412 .42357 L .46259 .42088 L 1 .474 0 r
F
.46259 .42088 m .46257 .42091 L .46256 .42088 L F
.46257 .42091 m .46115 .42313 L .46145 .42095 L F
.46806 .42072 m .4675 .42069 L .46815 .42072 L .371 .394 0 r
F
.46616 .42079 m .4675 .42069 L .46806 .42072 L F
.46584 .42078 m .46737 .4238 L .46412 .42357 L 1 .417 0 r
F
.4675 .42069 m .46737 .4238 L .46584 .42078 L F
.4675 .42069 m .46829 .42063 L .46845 .42064 L .371 .394 0 r
F
.46584 .42078 m .46412 .42357 L .46434 .42086 L 1 .417 0 r
F
.47294 .42029 m .47441 .42387 L .47082 .42389 L 1 .366 0 r
F
.47439 .42017 m .47441 .42387 L .47294 .42029 L F
.46932 .42056 m .47459 .41837 L .47575 .42007 L .371 .394 0 r
F
.46932 .42056 m .47575 .42007 L .47088 .42045 L F
.46932 .42056 m .47082 .42389 L .46737 .4238 L 1 .385 0 r
F
.47087 .42045 m .47082 .42389 L .46932 .42056 L F
.47294 .42029 m .47082 .42389 L .47087 .42045 L 1 .366 0 r
F
.46932 .42056 m .46737 .4238 L .4675 .42069 L 1 .385 0 r
F
.4602 .36673 m .45864 .37356 L .45707 .36789 L .51 .199 0 r
F
.45887 .36084 m .4602 .36673 L .45707 .36789 L .522 .209 0 r
F
.55831 .36782 m .54787 .37218 L .55102 .36527 L 1 1 0 r
F
.56227 .36013 m .55831 .36782 L .55102 .36527 L 1 .927 0 r
F
.4595 .38551 m .46007 .39145 L .45873 .38662 L 0 0 0 r
F
.45806 .38026 m .4595 .38551 L .45873 .38662 L .043 .039 0 r
F
.46001 .37913 m .4595 .38551 L .45806 .38026 L .383 .145 0 r
F
.45864 .37356 m .46001 .37913 L .45806 .38026 L .38 .151 0 r
F
.46807 .73629 m .47307 .74188 L .47437 .74391 L 0 .004 0 r
F
.44996 .31022 m .44482 .31749 L .44413 .31069 L .858 .372 0 r
F
.44996 .31022 m .45055 .31681 L .44482 .31749 L F
.44375 .30387 m .43761 .31122 L .4372 .3041 L .921 .418 0 r
F
.44375 .30387 m .44413 .31069 L .43761 .31122 L F
.45923 .34158 m .4561 .34877 L .45475 .34256 L .667 .271 0 r
F
.45822 .33533 m .45475 .34256 L .45349 .33625 L .699 .287 0 r
F
.45822 .33533 m .45923 .34158 L .45475 .34256 L F
.45729 .32902 m .45349 .33625 L .45234 .32985 L .736 .305 0 r
F
.45729 .32902 m .45822 .33533 L .45349 .33625 L F
.46031 .34775 m .45749 .35486 L .4561 .34877 L .64 .257 0 r
F
.45923 .34158 m .46031 .34775 L .4561 .34877 L .667 .271 0 r
F
.45648 .32264 m .45234 .32985 L .45135 .32336 L .776 .323 0 r
F
.45648 .32264 m .45729 .32902 L .45234 .32985 L F
.46141 .35384 m .45887 .36084 L .45749 .35486 L .619 .245 0 r
F
.46031 .34775 m .46141 .35384 L .45749 .35486 L .64 .257 0 r
F
.47094 .22937 m .47116 .23528 L .4675 .23551 L .946 .338 0 r
F
.47463 .22907 m .47116 .23528 L .47094 .22937 L .931 .335 0 r
F
.46143 .37252 m .46001 .37913 L .45864 .37356 L .512 .193 0 r
F
.4602 .36673 m .46143 .37252 L .45864 .37356 L .51 .199 0 r
F
.45581 .31622 m .45135 .32336 L .45055 .31681 L .819 .342 0 r
F
.45581 .31622 m .45648 .32264 L .45135 .32336 L F
.4434 .50919 m .43834 .51785 L .43543 .51061 L .626 .338 0 r
F
.4434 .50919 m .4456 .51614 L .43834 .51785 L F
.56258 .56801 m .55365 .57092 L .55854 .56483 L 1 .986 0 r
F
.56258 .56801 m .55573 .57404 L .55365 .57092 L F
.56942 .56142 m .56258 .56801 L .55854 .56483 L 1 1 0 r
F
.4105 .29557 m .41 .30442 L .39663 .30433 L .986 .634 0 r
F
.42107 .29632 m .41 .30442 L .4105 .29557 L 1 .58 0 r
F
.42107 .29632 m .42077 .3044 L .41 .30442 L F
.44959 .3036 m .44413 .31069 L .44375 .30387 L .917 .396 0 r
F
.44959 .3036 m .44996 .31022 L .44413 .31069 L F
.4298 .29676 m .42077 .3044 L .42107 .29632 L 1 .529 0 r
F
.4298 .29676 m .42966 .30428 L .42077 .3044 L F
.47463 .22907 m .47488 .23501 L .47116 .23528 L .931 .335 0 r
F
.47837 .22876 m .47488 .23501 L .47463 .22907 L .921 .333 0 r
F
.46251 .35985 m .4602 .36673 L .45887 .36084 L .607 .235 0 r
F
.46141 .35384 m .46251 .35985 L .45887 .36084 L .619 .245 0 r
F
.4631 .55355 m .46505 .56067 L .46164 .55537 L 0 .028 0 r
F
.46024 .54784 m .4631 .55355 L .46164 .55537 L .095 .102 0 r
F
.46048 .24158 m .45681 .2473 L .45712 .2415 L 1 .396 0 r
F
.46048 .24158 m .46036 .24745 L .45681 .2473 L F
.46401 .24154 m .46036 .24745 L .46048 .24158 L 1 .374 0 r
F
.39739 .2944 m .39663 .30433 L .37967 .30406 L .95 .685 0 r
F
.4105 .29557 m .39663 .30433 L .39739 .2944 L .986 .634 0 r
F
.46401 .24154 m .46401 .24745 L .46036 .24745 L 1 .374 0 r
F
.46764 .24141 m .46401 .24745 L .46401 .24154 L 1 .359 0 r
F
.43721 .29699 m .42966 .30428 L .4298 .29676 L 1 .485 0 r
F
.43721 .29699 m .4372 .3041 L .42966 .30428 L F
.45528 .30978 m .45055 .31681 L .44996 .31022 L .865 .36 0 r
F
.45528 .30978 m .45581 .31622 L .45055 .31681 L F
.45712 .2415 m .45341 .24696 L .45398 .24124 L 1 .432 0 r
F
.45712 .2415 m .45681 .2473 L .45341 .24696 L F
.57455 .75614 m .5647 .7593 L .57153 .75325 L .691 .516 0 r
F
.57455 .75614 m .56506 .76207 L .5647 .7593 L F
.5842 .74971 m .57455 .75614 L .57153 .75325 L .787 .758 0 r
F
.46764 .24141 m .46774 .24734 L .46401 .24745 L 1 .359 0 r
F
.47135 .24121 m .46774 .24734 L .46764 .24141 L .972 .35 0 r
F
.55573 .57404 m .54898 .57663 L .55365 .57092 L .838 .654 0 r
F
.44366 .29705 m .4372 .3041 L .43721 .29699 L .995 .448 0 r
F
.44366 .29705 m .44375 .30387 L .4372 .3041 L F
.57704 .35431 m .56227 .36013 L .56552 .35201 L 1 .916 0 r
F
.58051 .34496 m .57704 .35431 L .56552 .35201 L 1 .84 0 r
F
.5963 .34704 m .57704 .35431 L .58051 .34496 L 1 .877 0 r
F
.47837 .22876 m .47865 .23471 L .47488 .23501 L .921 .333 0 r
F
.48215 .22844 m .47865 .23471 L .47837 .22876 L .915 .331 0 r
F
.38073 .29264 m .37967 .30406 L .35772 .30355 L .902 .727 0 r
F
.39739 .2944 m .37967 .30406 L .38073 .29264 L .95 .685 0 r
F
.40651 .48825 m .39112 .49866 L .38943 .48843 L .808 .618 0 r
F
.40651 .48825 m .40776 .49736 L .39112 .49866 L F
.56942 .56142 m .55854 .56483 L .56342 .55834 L 1 1 0 r
F
.57596 .55429 m .56942 .56142 L .56342 .55834 L F
.45398 .24124 m .45022 .24634 L .45113 .24073 L 1 .493 0 r
F
.45398 .24124 m .45341 .24696 L .45022 .24634 L F
.51788 .22868 m .51768 .23216 L .51831 .22762 L .171 0 0 r
F
.47135 .24121 m .47152 .24716 L .46774 .24734 L .972 .35 0 r
F
.47511 .24096 m .47152 .24716 L .47135 .24121 L .948 .343 0 r
F
.46401 .24745 m .46018 .25337 L .46036 .24745 L 1 .383 0 r
F
.46401 .24745 m .46398 .2534 L .46018 .25337 L F
.46774 .24734 m .46398 .2534 L .46401 .24745 L 1 .366 0 r
F
.46036 .24745 m .45644 .25319 L .45681 .2473 L 1 .409 0 r
F
.46036 .24745 m .46018 .25337 L .45644 .25319 L F
.46356 .36579 m .46143 .37252 L .4602 .36673 L .606 .229 0 r
F
.46251 .35985 m .46356 .36579 L .4602 .36673 L .607 .235 0 r
F
.45491 .30331 m .44996 .31022 L .44959 .3036 L .913 .379 0 r
F
.45491 .30331 m .45528 .30978 L .44996 .31022 L F
.46275 .33457 m .45923 .34158 L .45822 .33533 L .741 .296 0 r
F
.46198 .32832 m .45822 .33533 L .45729 .32902 L .769 .309 0 r
F
.46198 .32832 m .46275 .33457 L .45822 .33533 L F
.5842 .74971 m .57153 .75325 L .57847 .74684 L .787 .758 0 r
F
.5936 .74278 m .5842 .74971 L .57847 .74684 L .897 .965 0 r
F
.46358 .34077 m .46031 .34775 L .45923 .34158 L .717 .284 0 r
F
.46275 .33457 m .46358 .34077 L .45923 .34158 L .741 .296 0 r
F
.4613 .32203 m .45729 .32902 L .45648 .32264 L .801 .323 0 r
F
.4613 .32203 m .46198 .32832 L .45729 .32902 L F
.4595 .38551 m .46057 .39069 L .46007 .39145 L 0 0 0 r
F
.46115 .38462 m .46057 .39069 L .4595 .38551 L .429 .152 0 r
F
.46001 .37913 m .46115 .38462 L .4595 .38551 L .383 .145 0 r
F
.44943 .297 m .44375 .30387 L .44366 .29705 L .979 .419 0 r
F
.44943 .297 m .44959 .3036 L .44375 .30387 L F
.46774 .24734 m .46782 .25331 L .46398 .2534 L 1 .366 0 r
F
.47152 .24716 m .46782 .25331 L .46774 .24734 L .979 .355 0 r
F
.45681 .2473 m .45276 .2528 L .45341 .24696 L 1 .449 0 r
F
.45681 .2473 m .45644 .25319 L .45276 .2528 L F
.46071 .3157 m .45648 .32264 L .45581 .31622 L .835 .338 0 r
F
.46071 .3157 m .4613 .32203 L .45648 .32264 L F
.48215 .22844 m .48244 .2344 L .47865 .23471 L .915 .331 0 r
F
.48595 .22811 m .48244 .2344 L .48215 .22844 L .91 .33 0 r
F
.46446 .34692 m .46141 .35384 L .46031 .34775 L .698 .273 0 r
F
.46358 .34077 m .46446 .34692 L .46031 .34775 L .717 .284 0 r
F
.46252 .37823 m .46115 .38462 L .46001 .37913 L .537 .195 0 r
F
.46143 .37252 m .46252 .37823 L .46001 .37913 L .512 .193 0 r
F
.47511 .24096 m .47534 .24693 L .47152 .24716 L .948 .343 0 r
F
.47891 .24067 m .47534 .24693 L .47511 .24096 L .931 .338 0 r
F
.47152 .24716 m .47168 .25314 L .46782 .25331 L .979 .355 0 r
F
.47534 .24693 m .47168 .25314 L .47152 .24716 L .953 .346 0 r
F
.46023 .30936 m .45581 .31622 L .45528 .30978 L .871 .352 0 r
F
.46023 .30936 m .46071 .3157 L .45581 .31622 L F
.46398 .2534 m .45998 .25937 L .46018 .25337 L 1 .39 0 r
F
.46398 .2534 m .46394 .2594 L .45998 .25937 L F
.46782 .25331 m .46394 .2594 L .46398 .2534 L 1 .371 0 r
F
.41843 .68314 m .40623 .69306 L .4019 .68429 L .656 .535 0 r
F
.41843 .68314 m .4216 .69123 L .40623 .69306 L F
.46953 .56744 m .47249 .57193 L .47717 .57349 L .877 .157 0 r
F
.46794 .56577 m .47249 .57193 L .46953 .56744 L 1 .224 0 r
F
.46639 .56269 m .46794 .56577 L .46953 .56744 L .758 .153 0 r
F
.46794 .56577 m .47018 .57072 L .47249 .57193 L 1 .224 0 r
F
.46787 .56449 m .46949 .56886 L .46794 .56577 L .803 .22 0 r
F
.46949 .56886 m .47018 .57072 L .46794 .56577 L F
.46505 .56067 m .46794 .56577 L .46639 .56269 L .758 .153 0 r
F
.46018 .25337 m .45603 .25918 L .45644 .25319 L 1 .417 0 r
F
.46018 .25337 m .45998 .25937 L .45603 .25918 L F
.45471 .29686 m .44959 .3036 L .44943 .297 L .963 .396 0 r
F
.45471 .29686 m .45491 .30331 L .44959 .3036 L F
.56227 .36013 m .55102 .36527 L .55378 .358 L 1 .927 0 r
F
.56552 .35201 m .56227 .36013 L .55378 .358 L 1 .85 0 r
F
.69164 .32134 m .68652 .34128 L .64932 .33881 L .745 .778 0 r
F
.74439 .31963 m .68652 .34128 L .69164 .32134 L .706 .766 0 r
F
.46535 .35301 m .46251 .35985 L .46141 .35384 L .686 .264 0 r
F
.46446 .34692 m .46535 .35301 L .46141 .35384 L .698 .273 0 r
F
.46782 .25331 m .46789 .25932 L .46394 .2594 L 1 .371 0 r
F
.47168 .25314 m .46789 .25932 L .46782 .25331 L .983 .358 0 r
F
.35913 .29006 m .35772 .30355 L .32888 .30272 L .849 .755 0 r
F
.38073 .29264 m .35772 .30355 L .35913 .29006 L .902 .727 0 r
F
.51538 .59879 m .52299 .59878 L .52686 .59564 L .014 0 0 r
F
.51538 .59879 m .50981 .60078 L .52299 .59878 L F
.45113 .24073 m .44731 .24534 L .44871 .23989 L 1 .597 0 r
F
.45113 .24073 m .45022 .24634 L .44731 .24534 L F
.48595 .22811 m .48624 .23407 L .48244 .2344 L .91 .33 0 r
F
.48973 .22779 m .48624 .23407 L .48595 .22811 L .907 .328 0 r
F
.45341 .24696 m .44919 .25211 L .45022 .24634 L 1 .512 0 r
F
.45341 .24696 m .45276 .2528 L .44919 .25211 L F
.47891 .24067 m .47917 .24665 L .47534 .24693 L .931 .338 0 r
F
.48273 .24036 m .47917 .24665 L .47891 .24067 L .918 .334 0 r
F
.45987 .303 m .45528 .30978 L .45491 .30331 L .909 .366 0 r
F
.45987 .303 m .46023 .30936 L .45528 .30978 L F
.43162 .49554 m .42297 .50451 L .42094 .49635 L .771 .463 0 r
F
.43162 .49554 m .43316 .50315 L .42297 .50451 L F
.47534 .24693 m .47555 .25292 L .47168 .25314 L .953 .346 0 r
F
.47917 .24665 m .47555 .25292 L .47534 .24693 L .933 .34 0 r
F
.46128 .72248 m .46266 .73047 L .45707 .72438 L .177 .16 0 r
F
.45715 .71614 m .45707 .72438 L .45152 .71802 L .307 .2 0 r
F
.45715 .71614 m .46128 .72248 L .45707 .72438 L F
.45644 .25319 m .45206 .25877 L .45276 .2528 L 1 .458 0 r
F
.45644 .25319 m .45603 .25918 L .45206 .25877 L F
.56506 .76207 m .55828 .76502 L .5647 .7593 L .537 .436 0 r
F
.47168 .25314 m .47183 .25916 L .46789 .25932 L .983 .358 0 r
F
.47555 .25292 m .47183 .25916 L .47168 .25314 L .955 .349 0 r
F
.46455 .37167 m .46252 .37823 L .46143 .37252 L .618 .227 0 r
F
.46356 .36579 m .46455 .37167 L .46143 .37252 L .606 .229 0 r
F
.46394 .2594 m .45979 .26544 L .45998 .25937 L 1 .394 0 r
F
.46394 .2594 m .4639 .26546 L .45979 .26544 L F
.46789 .25932 m .4639 .26546 L .46394 .2594 L 1 .374 0 r
F
.45998 .25937 m .45562 .26526 L .45603 .25918 L 1 .421 0 r
F
.45998 .25937 m .45979 .26544 L .45562 .26526 L F
.44388 .29027 m .44366 .29705 L .43721 .29699 L 1 .478 0 r
F
.44949 .29042 m .44366 .29705 L .44388 .29027 L 1 .441 0 r
F
.44949 .29042 m .44943 .297 L .44366 .29705 L F
.45843 .53419 m .4572 .54193 L .45409 .53581 L .413 .196 0 r
F
.45613 .52789 m .45409 .53581 L .45105 .52947 L .469 .224 0 r
F
.45613 .52789 m .45843 .53419 L .45409 .53581 L F
.45962 .29665 m .45491 .30331 L .45471 .29686 L .948 .379 0 r
F
.45962 .29665 m .45987 .303 L .45491 .30331 L F
.46789 .25932 m .46796 .26537 L .4639 .26546 L 1 .374 0 r
F
.47183 .25916 m .46796 .26537 L .46789 .25932 L .981 .361 0 r
F
.5445 .37871 m .53767 .38276 L .54007 .37662 L 1 1 0 r
F
.5445 .37871 m .54106 .38485 L .53767 .38276 L F
.54787 .37218 m .5445 .37871 L .54007 .37662 L 1 .956 0 r
F
.46624 .35905 m .46356 .36579 L .46251 .35985 L .68 .258 0 r
F
.46535 .35301 m .46624 .35905 L .46251 .35985 L .686 .264 0 r
F
.4532 .70959 m .45152 .71802 L .44623 .71137 L .4 .241 0 r
F
.4532 .70959 m .45715 .71614 L .45152 .71802 L F
.47717 .57349 m .47976 .57717 L .48857 .5783 L .659 .071 0 r
F
.47249 .57193 m .47976 .57717 L .47717 .57349 L .944 .162 0 r
F
.45465 .29042 m .44943 .297 L .44949 .29042 L 1 .413 0 r
F
.45465 .29042 m .45471 .29686 L .44943 .297 L F
.43763 .28993 m .43721 .29699 L .4298 .29676 L 1 .523 0 r
F
.44388 .29027 m .43721 .29699 L .43763 .28993 L 1 .478 0 r
F
.45395 .52144 m .45105 .52947 L .44818 .52291 L .527 .255 0 r
F
.45395 .52144 m .45613 .52789 L .45105 .52947 L F
.44167 .50209 m .43543 .51061 L .43316 .50315 L .705 .382 0 r
F
.44167 .50209 m .4434 .50919 L .43543 .51061 L F
.47917 .24665 m .47943 .25264 L .47555 .25292 L .933 .34 0 r
F
.48301 .24634 m .47943 .25264 L .47917 .24665 L .918 .335 0 r
F
.48273 .24036 m .48301 .24634 L .47917 .24665 L .918 .334 0 r
F
.48654 .24004 m .48301 .24634 L .48273 .24036 L .907 .33 0 r
F
.48973 .22779 m .49002 .23374 L .48624 .23407 L .907 .328 0 r
F
.49349 .22748 m .49002 .23374 L .48973 .22779 L .906 .326 0 r
F
.47555 .25292 m .47577 .25893 L .47183 .25916 L .955 .349 0 r
F
.47943 .25264 m .47577 .25893 L .47555 .25292 L .933 .341 0 r
F
.46649 .32772 m .46275 .33457 L .46198 .32832 L .798 .314 0 r
F
.4659 .32148 m .46198 .32832 L .4613 .32203 L .822 .324 0 r
F
.4659 .32148 m .46649 .32772 L .46198 .32832 L F
.45603 .25918 m .45137 .26488 L .45206 .25877 L 1 .461 0 r
F
.45603 .25918 m .45562 .26526 L .45137 .26488 L F
.46537 .31522 m .4613 .32203 L .46071 .3157 L .848 .335 0 r
F
.46537 .31522 m .4659 .32148 L .4613 .32203 L F
.4639 .26546 m .45962 .27158 L .45979 .26544 L 1 .395 0 r
F
.4639 .26546 m .46387 .27157 L .45962 .27158 L F
.46796 .26537 m .46387 .27157 L .4639 .26546 L 1 .376 0 r
F
.47183 .25916 m .47198 .2652 L .46796 .26537 L .981 .361 0 r
F
.47577 .25893 m .47198 .2652 L .47183 .25916 L .954 .35 0 r
F
.45979 .26544 m .45525 .27144 L .45562 .26526 L 1 .421 0 r
F
.45979 .26544 m .45962 .27158 L .45525 .27144 L F
.54106 .38485 m .53534 .38862 L .53767 .38276 L 1 1 0 r
F
.54106 .38485 m .53772 .39061 L .53534 .38862 L F
.46714 .33392 m .46358 .34077 L .46275 .33457 L .777 .304 0 r
F
.46649 .32772 m .46714 .33392 L .46275 .33457 L .798 .314 0 r
F
.45948 .29033 m .45471 .29686 L .45465 .29042 L .986 .392 0 r
F
.45948 .29033 m .45962 .29665 L .45471 .29686 L F
.46492 .30895 m .46071 .3157 L .46023 .30936 L .876 .346 0 r
F
.46492 .30895 m .46537 .31522 L .46071 .3157 L F
.43392 .68985 m .42609 .69907 L .4216 .69123 L .602 .426 0 r
F
.43392 .68985 m .43725 .69726 L .42609 .69907 L F
.46078 .54033 m .46024 .54784 L .4572 .54193 L .353 .169 0 r
F
.45843 .53419 m .46078 .54033 L .4572 .54193 L .413 .196 0 r
F
.46796 .26537 m .46804 .27146 L .46387 .27157 L 1 .376 0 r
F
.47198 .2652 m .46804 .27146 L .46796 .26537 L .976 .362 0 r
F
.45276 .2528 m .44809 .25807 L .44919 .25211 L 1 .519 0 r
F
.45276 .2528 m .45206 .25877 L .44809 .25807 L F
.46456 .30268 m .46023 .30936 L .45987 .303 L .905 .356 0 r
F
.46456 .30268 m .46492 .30895 L .46023 .30936 L F
.5244 .40992 m .526 .41153 L .52818 .40753 L .087 0 0 r
F
.5244 .40992 m .52125 .41312 L .526 .41153 L F
.46784 .34009 m .46446 .34692 L .46358 .34077 L .76 .295 0 r
F
.46714 .33392 m .46784 .34009 L .46358 .34077 L .777 .304 0 r
F
.51831 .22762 m .51717 .23191 L .51753 .22696 L 1 .457 0 r
F
.51831 .22762 m .51768 .23216 L .51717 .23191 L F
.4305 .28932 m .4298 .29676 L .42107 .29632 L 1 .576 0 r
F
.43763 .28993 m .4298 .29676 L .4305 .28932 L 1 .523 0 r
F
.59945 .33597 m .5963 .34704 L .58051 .34496 L .971 .811 0 r
F
.6211 .33711 m .5963 .34704 L .59945 .33597 L .896 .829 0 r
F
.54787 .37218 m .54007 .37662 L .54241 .3702 L 1 .956 0 r
F
.55102 .36527 m .54787 .37218 L .54241 .3702 L 1 .89 0 r
F
.46545 .72862 m .46807 .73629 L .46266 .73047 L 0 .101 0 r
F
.46128 .72248 m .46545 .72862 L .46266 .73047 L .177 .16 0 r
F
.45962 .27158 m .45495 .2777 L .45525 .27144 L 1 .418 0 r
F
.45962 .27158 m .4595 .27778 L .45495 .2777 L F
.46387 .27157 m .4595 .27778 L .45962 .27158 L 1 .393 0 r
F
.46428 .29641 m .45987 .303 L .45962 .29665 L .935 .366 0 r
F
.46428 .29641 m .46456 .30268 L .45987 .303 L F
.46387 .27157 m .46389 .27773 L .4595 .27778 L 1 .393 0 r
F
.46804 .27146 m .46389 .27773 L .46387 .27157 L .999 .375 0 r
F
.45474 .28403 m .45465 .29042 L .44949 .29042 L 1 .428 0 r
F
.45945 .28403 m .45465 .29042 L .45474 .28403 L 1 .402 0 r
F
.45945 .28403 m .45948 .29033 L .45465 .29042 L F
.6596 .72417 m .62638 .73028 L .63534 .72122 L .693 .816 0 r
F
.66922 .71342 m .6596 .72417 L .63534 .72122 L .689 .805 0 r
F
.7048 .71591 m .6596 .72417 L .66922 .71342 L .614 .712 0 r
F
.44974 .2839 m .44949 .29042 L .44388 .29027 L 1 .463 0 r
F
.45474 .28403 m .44949 .29042 L .44974 .2839 L 1 .428 0 r
F
.45562 .26526 m .45072 .27111 L .45137 .26488 L 1 .459 0 r
F
.45562 .26526 m .45525 .27144 L .45072 .27111 L F
.53251 .59214 m .53416 .59339 L .53814 .58914 L 0 0 0 r
F
.53251 .59214 m .52686 .59564 L .53416 .59339 L F
.46408 .29015 m .45962 .29665 L .45948 .29033 L .964 .375 0 r
F
.46408 .29015 m .46428 .29641 L .45962 .29665 L F
.47577 .25893 m .47598 .26497 L .47198 .2652 L .954 .35 0 r
F
.47969 .25865 m .47598 .26497 L .47577 .25893 L .932 .343 0 r
F
.47943 .25264 m .47969 .25865 L .47577 .25893 L .933 .341 0 r
F
.4833 .25233 m .47969 .25865 L .47943 .25264 L .917 .335 0 r
F
.48301 .24634 m .4833 .25233 L .47943 .25264 L .918 .335 0 r
F
.4671 .36503 m .46455 .37167 L .46356 .36579 L .684 .255 0 r
F
.46624 .35905 m .4671 .36503 L .46356 .36579 L .68 .258 0 r
F
.4595 .27778 m .45474 .28403 L .45495 .2777 L 1 .411 0 r
F
.4595 .27778 m .45945 .28403 L .45474 .28403 L F
.46389 .27773 m .45945 .28403 L .4595 .27778 L 1 .389 0 r
F
.47198 .2652 m .47215 .27128 L .46804 .27146 L .976 .362 0 r
F
.47598 .26497 m .47215 .27128 L .47198 .2652 L .95 .351 0 r
F
.48684 .24601 m .4833 .25233 L .48301 .24634 L .905 .33 0 r
F
.48654 .24004 m .48684 .24601 L .48301 .24634 L .907 .33 0 r
F
.49349 .22748 m .49377 .23341 L .49002 .23374 L .906 .326 0 r
F
.4972 .22718 m .49377 .23341 L .49349 .22748 L .906 .323 0 r
F
.45022 .24634 m .44575 .25102 L .44731 .24534 L 1 .61 0 r
F
.45022 .24634 m .44919 .25211 L .44575 .25102 L F
.46857 .34623 m .46535 .35301 L .46446 .34692 L .747 .287 0 r
F
.46784 .34009 m .46857 .34623 L .46446 .34692 L .76 .295 0 r
F
.46568 .55909 m .46794 .56577 L .46505 .56067 L 0 0 0 r
F
.4631 .55355 m .46568 .55909 L .46505 .56067 L 0 .028 0 r
F
.49033 .2397 m .48684 .24601 L .48654 .24004 L .898 .325 0 r
F
.46395 .28392 m .45948 .29033 L .45945 .28403 L .991 .383 0 r
F
.46395 .28392 m .46408 .29015 L .45948 .29033 L F
.46804 .27146 m .46816 .27759 L .46389 .27773 L .999 .375 0 r
F
.47215 .27128 m .46816 .27759 L .46804 .27146 L .968 .361 0 r
F
.45495 .2777 m .45474 .28403 L .44974 .2839 L 1 .442 0 r
F
.46389 .27773 m .46395 .28392 L .45945 .28403 L 1 .389 0 r
F
.49221 .75555 m .49707 .75967 L .50997 .76117 L .582 .018 0 r
F
.48515 .75382 m .49707 .75967 L .49221 .75555 L .764 .112 0 r
F
.48029 .74897 m .48515 .75382 L .49221 .75555 L .719 .09 0 r
F
.46115 .38462 m .46202 .39005 L .46057 .39069 L .429 .152 0 r
F
.46344 .38388 m .46202 .39005 L .46115 .38462 L .595 .205 0 r
F
.46252 .37823 m .46344 .38388 L .46115 .38462 L .537 .195 0 r
F
.45525 .27144 m .45017 .27745 L .45072 .27111 L 1 .452 0 r
F
.45525 .27144 m .45495 .2777 L .45017 .27745 L F
.46816 .27759 m .46395 .28392 L .46389 .27773 L .984 .372 0 r
F
.45198 .51483 m .44818 .52291 L .4456 .51614 L .59 .289 0 r
F
.45198 .51483 m .45395 .52144 L .44818 .52291 L F
.45495 .2777 m .44974 .2839 L .45017 .27745 L 1 .442 0 r
F
.44436 .28357 m .44388 .29027 L .43763 .28993 L 1 .506 0 r
F
.44974 .2839 m .44388 .29027 L .44436 .28357 L 1 .463 0 r
F
.45206 .25877 m .44699 .2642 L .44809 .25807 L 1 .518 0 r
F
.45206 .25877 m .45137 .26488 L .44699 .2642 L F
.46831 .28374 m .46408 .29015 L .46395 .28392 L .965 .368 0 r
F
.46816 .27759 m .46831 .28374 L .46395 .28392 L .984 .372 0 r
F
.57596 .55429 m .56342 .55834 L .56807 .55144 L 1 1 0 r
F
.58191 .54663 m .57596 .55429 L .56807 .55144 L F
.46544 .37749 m .46344 .38388 L .46252 .37823 L .648 .231 0 r
F
.46455 .37167 m .46544 .37749 L .46252 .37823 L .618 .227 0 r
F
.44871 .23989 m .44731 .24534 L .4448 .24381 L 1 .748 0 r
F
.45017 .27745 m .44974 .2839 L .44436 .28357 L 1 .482 0 r
F
.47234 .27738 m .46831 .28374 L .46816 .27759 L .957 .36 0 r
F
.47215 .27128 m .47234 .27738 L .46816 .27759 L .968 .361 0 r
F
.4685 .28992 m .46428 .29641 L .46408 .29015 L .945 .363 0 r
F
.46831 .28374 m .4685 .28992 L .46408 .29015 L .965 .368 0 r
F
.33058 .28633 m .32888 .30272 L .29045 .30144 L .798 .768 0 r
F
.35913 .29006 m .32888 .30272 L .33058 .28633 L .849 .755 0 r
F
.47621 .27103 m .47234 .27738 L .47215 .27128 L .944 .351 0 r
F
.47598 .26497 m .47621 .27103 L .47215 .27128 L .95 .351 0 r
F
.46932 .35232 m .46624 .35905 L .46535 .35301 L .74 .281 0 r
F
.46857 .34623 m .46932 .35232 L .46535 .35301 L .747 .287 0 r
F
.47996 .26469 m .47621 .27103 L .47598 .26497 L .929 .343 0 r
F
.47969 .25865 m .47996 .26469 L .47598 .26497 L .932 .343 0 r
F
.46875 .29612 m .46456 .30268 L .46428 .29641 L .923 .357 0 r
F
.4685 .28992 m .46875 .29612 L .46428 .29641 L .945 .363 0 r
F
.46906 .30234 m .46492 .30895 L .46456 .30268 L .902 .35 0 r
F
.46875 .29612 m .46906 .30234 L .46456 .30268 L .923 .357 0 r
F
.48361 .25834 m .47996 .26469 L .47969 .25865 L .915 .336 0 r
F
.4833 .25233 m .48361 .25834 L .47969 .25865 L .917 .335 0 r
F
.46943 .30856 m .46537 .31522 L .46492 .30895 L .88 .342 0 r
F
.46906 .30234 m .46943 .30856 L .46492 .30895 L .902 .35 0 r
F
.4972 .22718 m .49746 .23309 L .49377 .23341 L .906 .323 0 r
F
.50082 .22691 m .49746 .23309 L .4972 .22718 L .907 .32 0 r
F
.46985 .31478 m .4659 .32148 L .46537 .31522 L .859 .334 0 r
F
.46943 .30856 m .46985 .31478 L .46537 .31522 L .88 .342 0 r
F
.48716 .252 m .48361 .25834 L .4833 .25233 L .902 .33 0 r
F
.48684 .24601 m .48716 .252 L .4833 .25233 L .905 .33 0 r
F
.62638 .73028 m .60235 .73536 L .61006 .72745 L .808 .932 0 r
F
.63534 .72122 m .62638 .73028 L .61006 .72745 L .812 .922 0 r
F
.45137 .26488 m .44597 .27051 L .44699 .2642 L 1 .511 0 r
F
.45137 .26488 m .45072 .27111 L .44597 .27051 L F
.49065 .24566 m .48716 .252 L .48684 .24601 L .893 .325 0 r
F
.49033 .2397 m .49065 .24566 L .48684 .24601 L .898 .325 0 r
F
.47033 .32099 m .46649 .32772 L .4659 .32148 L .839 .326 0 r
F
.46985 .31478 m .47033 .32099 L .4659 .32148 L .859 .334 0 r
F
.42214 .28834 m .42107 .29632 L .4105 .29557 L 1 .635 0 r
F
.4305 .28932 m .42107 .29632 L .42214 .28834 L 1 .576 0 r
F
.45017 .27745 m .44436 .28357 L .44507 .27697 L 1 .482 0 r
F
.45072 .27111 m .45017 .27745 L .44507 .27697 L 1 .498 0 r
F
.47256 .2835 m .4685 .28992 L .46831 .28374 L .944 .357 0 r
F
.47234 .27738 m .47256 .2835 L .46831 .28374 L .957 .36 0 r
F
.49408 .23935 m .49065 .24566 L .49033 .2397 L .889 .321 0 r
F
.47086 .32718 m .46714 .33392 L .46649 .32772 L .822 .318 0 r
F
.47033 .32099 m .47086 .32718 L .46649 .32772 L .839 .326 0 r
F
.45072 .27111 m .44507 .27697 L .44597 .27051 L 1 .498 0 r
F
.53772 .39061 m .5332 .39422 L .53534 .38862 L 1 .959 0 r
F
.44961 .70283 m .44623 .71137 L .44141 .70445 L .474 .287 0 r
F
.44961 .70283 m .4532 .70959 L .44623 .71137 L F
.46309 .54632 m .4631 .55355 L .46024 .54784 L .28 .14 0 r
F
.46078 .54033 m .46309 .54632 L .46024 .54784 L .353 .169 0 r
F
.47646 .27711 m .47256 .2835 L .47234 .27738 L .936 .35 0 r
F
.47621 .27103 m .47646 .27711 L .47234 .27738 L .944 .351 0 r
F
.43842 .28297 m .43763 .28993 L .4305 .28932 L 1 .561 0 r
F
.44436 .28357 m .43763 .28993 L .43842 .28297 L 1 .506 0 r
F
.47281 .28965 m .46875 .29612 L .4685 .28992 L .93 .354 0 r
F
.47256 .2835 m .47281 .28965 L .4685 .28992 L .944 .357 0 r
F
.48024 .27074 m .47646 .27711 L .47621 .27103 L .925 .343 0 r
F
.47996 .26469 m .48024 .27074 L .47621 .27103 L .929 .343 0 r
F
.46791 .37097 m .46544 .37749 L .46455 .37167 L .698 .255 0 r
F
.4671 .36503 m .46791 .37097 L .46455 .37167 L .684 .255 0 r
F
.47144 .33336 m .46784 .34009 L .46714 .33392 L .807 .311 0 r
F
.47086 .32718 m .47144 .33336 L .46714 .33392 L .822 .318 0 r
F
.5936 .74278 m .57847 .74684 L .58522 .74006 L .897 .965 0 r
F
.60235 .73536 m .5936 .74278 L .58522 .74006 L .969 1 0 r
F
.51753 .22696 m .5157 .23184 L .51586 .22659 L 1 .287 0 r
F
.51753 .22696 m .51717 .23191 L .5157 .23184 L F
.44507 .27697 m .44436 .28357 L .43842 .28297 L 1 .534 0 r
F
.44919 .25211 m .4441 .25695 L .44575 .25102 L 1 .609 0 r
F
.44919 .25211 m .44809 .25807 L .4441 .25695 L F
.47006 .35837 m .4671 .36503 L .46624 .35905 L .738 .277 0 r
F
.46932 .35232 m .47006 .35837 L .46624 .35905 L .74 .281 0 r
F
.48392 .26437 m .48024 .27074 L .47996 .26469 L .912 .336 0 r
F
.48361 .25834 m .48392 .26437 L .47996 .26469 L .915 .336 0 r
F
.47309 .29581 m .46906 .30234 L .46875 .29612 L .914 .349 0 r
F
.47281 .28965 m .47309 .29581 L .46875 .29612 L .93 .354 0 r
F
.50082 .22691 m .50107 .23279 L .49746 .23309 L .907 .32 0 r
F
.50433 .22668 m .50107 .23279 L .50082 .22691 L .909 .315 0 r
F
.4875 .258 m .48392 .26437 L .48361 .25834 L .899 .33 0 r
F
.48716 .252 m .4875 .258 L .48361 .25834 L .902 .33 0 r
F
.47673 .28322 m .47281 .28965 L .47256 .2835 L .927 .349 0 r
F
.47646 .27711 m .47673 .28322 L .47256 .2835 L .936 .35 0 r
F
.55102 .36527 m .54241 .3702 L .54459 .3635 L 1 .89 0 r
F
.55378 .358 m .55102 .36527 L .54459 .3635 L 1 .824 0 r
F
.47204 .33951 m .46857 .34623 L .46784 .34009 L .795 .305 0 r
F
.47144 .33336 m .47204 .33951 L .46784 .34009 L .807 .311 0 r
F
.47342 .30199 m .46943 .30856 L .46906 .30234 L .898 .344 0 r
F
.47309 .29581 m .47342 .30199 L .46906 .30234 L .914 .349 0 r
F
.42 .48805 m .40776 .49736 L .40651 .48825 L .842 .567 0 r
F
.42 .48805 m .42094 .49635 L .40776 .49736 L F
.491 .25164 m .4875 .258 L .48716 .252 L .888 .324 0 r
F
.49065 .24566 m .491 .25164 L .48716 .252 L .893 .325 0 r
F
.49442 .2453 m .491 .25164 L .49065 .24566 L .881 .319 0 r
F
.49408 .23935 m .49442 .2453 L .49065 .24566 L .889 .321 0 r
F
.48054 .27681 m .47673 .28322 L .47646 .27711 L .919 .343 0 r
F
.48024 .27074 m .48054 .27681 L .47646 .27711 L .925 .343 0 r
F
.49777 .239 m .49442 .2453 L .49408 .23935 L .879 .315 0 r
F
.4738 .30817 m .46985 .31478 L .46943 .30856 L .882 .339 0 r
F
.47342 .30199 m .4738 .30817 L .46943 .30856 L .898 .344 0 r
F
.47702 .28934 m .47309 .29581 L .47281 .28965 L .917 .346 0 r
F
.47673 .28322 m .47702 .28934 L .47281 .28965 L .927 .349 0 r
F
.47748 .74727 m .48515 .75382 L .48029 .74897 L .87 .166 0 r
F
.47652 .74598 m .47973 .75056 L .47748 .74727 L .887 .213 0 r
F
.47973 .75056 m .4811 .75251 L .47748 .74727 L F
.47523 .744 m .47748 .74727 L .48029 .74897 L .717 .102 0 r
F
.47307 .74188 m .47748 .74727 L .47523 .744 L F
.48424 .27041 m .48054 .27681 L .48024 .27074 L .908 .337 0 r
F
.48392 .26437 m .48424 .27041 L .48024 .27074 L .912 .336 0 r
F
.4503 .5081 m .4456 .51614 L .4434 .50919 L .657 .324 0 r
F
.4503 .5081 m .45198 .51483 L .4456 .51614 L F
.50433 .22668 m .50454 .2325 L .50107 .23279 L .909 .315 0 r
F
.50767 .22651 m .50454 .2325 L .50433 .22668 L .914 .309 0 r
F
.47421 .31435 m .47033 .32099 L .46985 .31478 L .867 .333 0 r
F
.4738 .30817 m .47421 .31435 L .46985 .31478 L .882 .339 0 r
F
.47267 .34563 m .46932 .35232 L .46857 .34623 L .786 .299 0 r
F
.47204 .33951 m .47267 .34563 L .46857 .34623 L .795 .305 0 r
F
.44507 .27697 m .43842 .28297 L .43953 .27616 L 1 .534 0 r
F
.44597 .27051 m .44507 .27697 L .43953 .27616 L 1 .559 0 r
F
.48785 .26401 m .48424 .27041 L .48392 .26437 L .896 .33 0 r
F
.4875 .258 m .48785 .26401 L .48392 .26437 L .899 .33 0 r
F
.44809 .25807 m .44245 .26313 L .4441 .25695 L 1 .599 0 r
F
.44809 .25807 m .44699 .2642 L .44245 .26313 L F
.6007 .54125 m .58191 .54663 L .58698 .53848 L 1 1 0 r
F
.60638 .53183 m .6007 .54125 L .58698 .53848 L 1 .935 0 r
F
.62597 .53454 m .6007 .54125 L .60638 .53183 L .888 .922 0 r
F
.51586 .22659 m .51353 .2319 L .51355 .22643 L .978 .283 0 r
F
.51586 .22659 m .5157 .23184 L .51353 .2319 L F
.47466 .32053 m .47086 .32718 L .47033 .32099 L .853 .328 0 r
F
.47421 .31435 m .47466 .32053 L .47033 .32099 L .867 .333 0 r
F
.47734 .29548 m .47342 .30199 L .47309 .29581 L .906 .344 0 r
F
.47702 .28934 m .47734 .29548 L .47309 .29581 L .917 .346 0 r
F
.48085 .2829 m .47702 .28934 L .47673 .28322 L .913 .342 0 r
F
.48054 .27681 m .48085 .2829 L .47673 .28322 L .919 .343 0 r
F
.47077 .36439 m .46791 .37097 L .4671 .36503 L .744 .275 0 r
F
.47006 .35837 m .47077 .36439 L .4671 .36503 L .738 .277 0 r
F
.46344 .38388 m .46417 .3895 L .46202 .39005 L .595 .205 0 r
F
.4662 .38326 m .46417 .3895 L .46344 .38388 L .7 .242 0 r
F
.46544 .37749 m .4662 .38326 L .46344 .38388 L .648 .231 0 r
F
.49136 .25762 m .48785 .26401 L .4875 .258 L .884 .324 0 r
F
.491 .25164 m .49136 .25762 L .4875 .258 L .888 .324 0 r
F
.50767 .22651 m .50783 .23225 L .50454 .2325 L .914 .309 0 r
F
.51078 .22641 m .50783 .23225 L .50767 .22651 L .923 .301 0 r
F
.47515 .3267 m .47144 .33336 L .47086 .32718 L .841 .322 0 r
F
.47466 .32053 m .47515 .3267 L .47086 .32718 L .853 .328 0 r
F
.46948 .73457 m .47307 .74188 L .46807 .73629 L 0 .009 0 r
F
.46545 .72862 m .46948 .73457 L .46807 .73629 L 0 .101 0 r
F
.49479 .25125 m .49136 .25762 L .491 .25164 L .874 .318 0 r
F
.49442 .2453 m .49479 .25125 L .491 .25164 L .881 .319 0 r
F
.47769 .30163 m .4738 .30817 L .47342 .30199 L .895 .34 0 r
F
.47734 .29548 m .47769 .30163 L .47342 .30199 L .906 .344 0 r
F
.48458 .27647 m .48085 .2829 L .48054 .27681 L .904 .337 0 r
F
.48424 .27041 m .48458 .27647 L .48054 .27681 L .908 .337 0 r
F
.44731 .24534 m .4425 .24936 L .4448 .24381 L 1 .75 0 r
F
.44731 .24534 m .44575 .25102 L .4425 .24936 L F
.44597 .27051 m .43953 .27616 L .4409 .26954 L 1 .559 0 r
F
.44699 .2642 m .44597 .27051 L .4409 .26954 L 1 .581 0 r
F
.44699 .2642 m .4409 .26954 L .44245 .26313 L F
.4733 .35173 m .47006 .35837 L .46932 .35232 L .782 .295 0 r
F
.47267 .34563 m .4733 .35173 L .46932 .35232 L .786 .299 0 r
F
.51355 .22643 m .51086 .23204 L .51078 .22641 L .94 .292 0 r
F
.51355 .22643 m .51353 .2319 L .51086 .23204 L F
.46865 .37686 m .4662 .38326 L .46544 .37749 L .726 .259 0 r
F
.46791 .37097 m .46865 .37686 L .46544 .37749 L .698 .255 0 r
F
.56473 .76628 m .61214 .76576 L .60735 .76774 L .011 0 0 r
F
.49777 .239 m .49812 .24492 L .49442 .2453 L .879 .315 0 r
F
.50137 .23866 m .49812 .24492 L .49777 .239 L .867 .307 0 r
F
.51078 .22641 m .51086 .23204 L .50783 .23225 L .923 .301 0 r
F
.49812 .24492 m .49479 .25125 L .49442 .2453 L .867 .312 0 r
F
.48118 .28901 m .47734 .29548 L .47702 .28934 L .906 .341 0 r
F
.48085 .2829 m .48118 .28901 L .47702 .28934 L .913 .342 0 r
F
.43171 .28201 m .4305 .28932 L .42214 .28834 L 1 .624 0 r
F
.43842 .28297 m .4305 .28932 L .43171 .28201 L 1 .561 0 r
F
.48821 .27005 m .48458 .27647 L .48424 .27041 L .893 .331 0 r
F
.48785 .26401 m .48821 .27005 L .48424 .27041 L .896 .33 0 r
F
.47566 .33286 m .47204 .33951 L .47144 .33336 L .83 .317 0 r
F
.47515 .3267 m .47566 .33286 L .47144 .33336 L .841 .322 0 r
F
.47807 .30778 m .47421 .31435 L .4738 .30817 L .884 .337 0 r
F
.47769 .30163 m .47807 .30778 L .4738 .30817 L .895 .34 0 r
F
.41209 .28684 m .4105 .29557 L .39739 .2944 L 1 .695 0 r
F
.42214 .28834 m .4105 .29557 L .41209 .28684 L 1 .635 0 r
F
.43953 .27616 m .43842 .28297 L .43171 .28201 L 1 .599 0 r
F
.49174 .26363 m .48821 .27005 L .48785 .26401 L .881 .324 0 r
F
.49136 .25762 m .49174 .26363 L .48785 .26401 L .884 .324 0 r
F
.48493 .28255 m .48118 .28901 L .48085 .2829 L .9 .337 0 r
F
.48458 .27647 m .48493 .28255 L .48085 .2829 L .904 .337 0 r
F
.48153 .29513 m .47769 .30163 L .47734 .29548 L .899 .339 0 r
F
.48118 .28901 m .48153 .29513 L .47734 .29548 L .906 .341 0 r
F
.47848 .31394 m .47466 .32053 L .47421 .31435 L .873 .333 0 r
F
.47807 .30778 m .47848 .31394 L .47421 .31435 L .884 .337 0 r
F
.4762 .33899 m .47267 .34563 L .47204 .33951 L .822 .312 0 r
F
.47566 .33286 m .4762 .33899 L .47204 .33951 L .83 .317 0 r
F
.39956 .67524 m .38073 .68579 L .37744 .67571 L .694 .645 0 r
F
.39956 .67524 m .4019 .68429 L .38073 .68579 L F
.47393 .3578 m .47077 .36439 L .47006 .35837 L .782 .292 0 r
F
.4733 .35173 m .47393 .3578 L .47006 .35837 L .782 .295 0 r
F
.47145 .37037 m .46865 .37686 L .46791 .37097 L .757 .276 0 r
F
.47077 .36439 m .47145 .37037 L .46791 .37097 L .744 .275 0 r
F
.49518 .25722 m .49174 .26363 L .49136 .25762 L .868 .317 0 r
F
.49479 .25125 m .49518 .25722 L .49136 .25762 L .874 .318 0 r
F
.46527 .55216 m .46568 .55909 L .4631 .55355 L .193 .105 0 r
F
.46309 .54632 m .46527 .55216 L .4631 .55355 L .28 .14 0 r
F
.48858 .2761 m .48493 .28255 L .48458 .27647 L .89 .331 0 r
F
.48821 .27005 m .48858 .2761 L .48458 .27647 L .893 .331 0 r
F
.44047 .49488 m .43316 .50315 L .43162 .49554 L .79 .426 0 r
F
.44047 .49488 m .44167 .50209 L .43316 .50315 L F
.47891 .3201 m .47515 .3267 L .47466 .32053 L .864 .329 0 r
F
.47848 .31394 m .47891 .3201 L .47466 .32053 L .873 .333 0 r
F
.56552 .35201 m .55378 .358 L .55602 .35042 L 1 .85 0 r
F
.5679 .34353 m .56552 .35201 L .55602 .35042 L 1 .778 0 r
F
.58051 .34496 m .56552 .35201 L .5679 .34353 L 1 .84 0 r
F
.4819 .30126 m .47807 .30778 L .47769 .30163 L .891 .337 0 r
F
.48153 .29513 m .4819 .30126 L .47769 .30163 L .899 .339 0 r
F
.49851 .25085 m .49518 .25722 L .49479 .25125 L .857 .31 0 r
F
.49812 .24492 m .49851 .25085 L .49479 .25125 L .867 .312 0 r
F
.50137 .23866 m .50173 .24453 L .49812 .24492 L .867 .307 0 r
F
.50483 .23831 m .50173 .24453 L .50137 .23866 L .85 .297 0 r
F
.48529 .28864 m .48153 .29513 L .48118 .28901 L .896 .336 0 r
F
.48493 .28255 m .48529 .28864 L .48118 .28901 L .9 .337 0 r
F
.50173 .24453 m .49851 .25085 L .49812 .24492 L .849 .302 0 r
F
.47674 .34511 m .4733 .35173 L .47267 .34563 L .817 .308 0 r
F
.4762 .33899 m .47674 .34511 L .47267 .34563 L .822 .312 0 r
F
.49215 .26965 m .48858 .2761 L .48821 .27005 L .878 .325 0 r
F
.49174 .26363 m .49215 .26965 L .48821 .27005 L .881 .324 0 r
F
.63165 .52331 m .62597 .53454 L .60638 .53183 L .856 .867 0 r
F
.65944 .52527 m .62597 .53454 L .63165 .52331 L .766 .84 0 r
F
.47937 .32625 m .47566 .33286 L .47515 .3267 L .856 .325 0 r
F
.47891 .3201 m .47937 .32625 L .47515 .3267 L .864 .329 0 r
F
.48229 .3074 m .47848 .31394 L .47807 .30778 L .884 .335 0 r
F
.4819 .30126 m .48229 .3074 L .47807 .30778 L .891 .337 0 r
F
.48897 .28217 m .48529 .28864 L .48493 .28255 L .888 .332 0 r
F
.48858 .2761 m .48897 .28217 L .48493 .28255 L .89 .331 0 r
F
.29225 .28098 m .29045 .30144 L .23868 .29952 L .753 .769 0 r
F
.33058 .28633 m .29045 .30144 L .29225 .28098 L .798 .768 0 r
F
.48567 .29475 m .4819 .30126 L .48153 .29513 L .891 .336 0 r
F
.48529 .28864 m .48567 .29475 L .48153 .29513 L .896 .336 0 r
F
.4956 .26321 m .49215 .26965 L .49174 .26363 L .863 .317 0 r
F
.49518 .25722 m .4956 .26321 L .49174 .26363 L .868 .317 0 r
F
.44575 .25102 m .44008 .25526 L .4425 .24936 L 1 .734 0 r
F
.44575 .25102 m .4441 .25695 L .44008 .25526 L F
.47454 .36384 m .47145 .37037 L .47077 .36439 L .788 .291 0 r
F
.47393 .3578 m .47454 .36384 L .47077 .36439 L .782 .292 0 r
F
.4662 .38326 m .46682 .38901 L .46417 .3895 L .7 .242 0 r
F
.4693 .38273 m .46682 .38901 L .4662 .38326 L .766 .268 0 r
F
.46865 .37686 m .4693 .38273 L .4662 .38326 L .726 .259 0 r
F
.47984 .3324 m .4762 .33899 L .47566 .33286 L .849 .322 0 r
F
.47937 .32625 m .47984 .3324 L .47566 .33286 L .856 .325 0 r
F
.43953 .27616 m .43171 .28201 L .43337 .27491 L 1 .599 0 r
F
.4409 .26954 m .43953 .27616 L .43337 .27491 L 1 .637 0 r
F
.4827 .31354 m .47891 .3201 L .47848 .31394 L .878 .333 0 r
F
.48229 .3074 m .4827 .31354 L .47848 .31394 L .884 .335 0 r
F
.4773 .35122 m .47393 .3578 L .4733 .35173 L .815 .306 0 r
F
.47674 .34511 m .4773 .35122 L .4733 .35173 L .817 .308 0 r
F
.49894 .25679 m .4956 .26321 L .49518 .25722 L .849 .309 0 r
F
.49851 .25085 m .49894 .25679 L .49518 .25722 L .857 .31 0 r
F
.46431 .23832 m .48601 .23532 L .48517 .23741 L .386 .404 0 r
F
.46431 .23832 m .46505 .23311 L .48601 .23532 L F
.50997 .76117 m .51397 .76433 L .53473 .76518 L .393 0 0 r
F
.49707 .75967 m .51397 .76433 L .50997 .76117 L .554 .019 0 r
F
.44895 .50125 m .4434 .50919 L .44167 .50209 L .73 .36 0 r
F
.44895 .50125 m .4503 .5081 L .4434 .50919 L F
.50483 .23831 m .5052 .24412 L .50173 .24453 L .85 .297 0 r
F
.55378 .358 m .54459 .3635 L .54649 .35654 L 1 .824 0 r
F
.55602 .35042 m .55378 .358 L .54649 .35654 L 1 .761 0 r
F
.49257 .27569 m .48897 .28217 L .48858 .2761 L .876 .325 0 r
F
.49215 .26965 m .49257 .27569 L .48858 .2761 L .878 .325 0 r
F
.70309 .5115 m .69592 .52806 L .65944 .52527 L .681 .767 0 r
F
.75539 .51157 m .69592 .52806 L .70309 .5115 L .635 .73 0 r
F
.47208 .37633 m .4693 .38273 L .46865 .37686 L .779 .28 0 r
F
.47145 .37037 m .47208 .37633 L .46865 .37686 L .757 .276 0 r
F
.48606 .30087 m .48229 .3074 L .4819 .30126 L .887 .335 0 r
F
.48567 .29475 m .48606 .30087 L .4819 .30126 L .891 .336 0 r
F
.4465 .69589 m .44141 .70445 L .43725 .69726 L .549 .337 0 r
F
.4465 .69589 m .44961 .70283 L .44141 .70445 L F
.50215 .25041 m .49894 .25679 L .49851 .25085 L .835 .3 0 r
F
.50173 .24453 m .50215 .25041 L .49851 .25085 L .849 .302 0 r
F
.48938 .28825 m .48567 .29475 L .48529 .28864 L .885 .332 0 r
F
.48897 .28217 m .48938 .28825 L .48529 .28864 L .888 .332 0 r
F
.5052 .24412 m .50215 .25041 L .50173 .24453 L .825 .29 0 r
F
.48312 .31969 m .47937 .32625 L .47891 .3201 L .872 .331 0 r
F
.4827 .31354 m .48312 .31969 L .47891 .3201 L .878 .333 0 r
F
.48033 .33853 m .47674 .34511 L .4762 .33899 L .844 .319 0 r
F
.47984 .3324 m .48033 .33853 L .4762 .33899 L .849 .322 0 r
F
.49126 .60512 m .4926 .60931 L .48877 .60942 L .969 .348 0 r
F
.49029 .60361 m .50634 .60249 L .5098 .60079 L .063 .301 0 r
F
.50634 .60249 m .50648 .60248 L .50652 .60246 L F
.50634 .60249 m .50652 .60246 L .5098 .60079 L F
.50648 .60248 m .50707 .60238 L .5098 .60079 L F
.4556 .60519 m .46037 .6049 L .48595 .60357 L .172 .335 0 r
F
.48854 .60343 m .48594 .60356 L .48498 .60333 L 1 .357 0 r
F
.48594 .60356 m .48498 .60361 L .48498 .60353 L F
.48594 .60356 m .48498 .60353 L .48498 .60333 L F
.48865 .60324 m .48854 .60343 L .48498 .60333 L F
.49029 .60361 m .48595 .60357 L .49388 .60315 L .063 .301 0 r
F
.49487 .6031 m .49388 .60315 L .49489 .60309 L F
.49029 .60361 m .49388 .60315 L .49487 .6031 L F
.48595 .60357 m .48701 .60359 L .4885 .6035 L .003 .278 0 r
F
.48595 .60357 m .48848 .6035 L .49388 .60315 L F
.48848 .6035 m .4885 .6035 L .48865 .60349 L F
.48848 .6035 m .48865 .60349 L .49388 .60315 L F
.49241 .60312 m .49233 .60327 L .48865 .60324 L .969 .348 0 r
F
.49029 .60361 m .49489 .60309 L .49676 .603 L .063 .301 0 r
F
.49029 .60361 m .49682 .60299 L .50634 .60249 L F
.49233 .60327 m .49126 .60512 L .48897 .60347 L .969 .348 0 r
F
.48865 .60342 m .48865 .60349 L .48854 .60343 L 1 .357 0 r
F
.48865 .60349 m .48866 .60364 L .48855 .6035 L F
.48866 .60364 m .48855 .60364 L .48855 .6035 L F
.48865 .60349 m .48855 .6035 L .48854 .60343 L F
.4885 .6035 m .48501 .60949 L .48498 .60372 L F
.48701 .60359 m .48703 .60359 L .48772 .60355 L .003 .278 0 r
F
.4885 .6035 m .48772 .60355 L .48913 .60346 L F
.49676 .603 m .49489 .60309 L .49682 .60299 L .063 .301 0 r
F
.49623 .60297 m .49619 .60304 L .49241 .60312 L .947 .342 0 r
F
.49619 .60304 m .4926 .60931 L .49242 .60326 L F
.49388 .60315 m .4885 .6035 L .49489 .60309 L .003 .278 0 r
F
.4885 .6035 m .48877 .60942 L .48501 .60949 L 1 .357 0 r
F
.48855 .6035 m .48877 .60942 L .4885 .6035 L F
.49489 .60309 m .48703 .60359 L .49682 .60299 L .003 .278 0 r
F
.49619 .60304 m .49242 .60326 L .49241 .60312 L .947 .342 0 r
F
.48875 .60348 m .48913 .60346 L .49044 .60338 L .003 .278 0 r
F
.49027 .60339 m .49044 .60338 L .49489 .60309 L F
.48875 .60348 m .49044 .60338 L .49027 .60339 L F
.49126 .60512 m .48865 .60349 L .48897 .60347 L .969 .348 0 r
F
.4885 .6035 m .48913 .60346 L .48875 .60348 L .003 .278 0 r
F
.49126 .60512 m .4887 .60556 L .48865 .60349 L .969 .348 0 r
F
.48897 .60347 m .48865 .60349 L .48865 .60324 L F
.48701 .60359 m .48772 .60355 L .4885 .6035 L .003 .278 0 r
F
.49233 .60327 m .48897 .60347 L .48865 .60324 L .969 .348 0 r
F
.48854 .60343 m .48855 .6035 L .4885 .6035 L 1 .357 0 r
F
.48865 .60324 m .48865 .60342 L .48854 .60343 L F
.48854 .60343 m .4885 .6035 L .48498 .60361 L F
.50634 .60249 m .49682 .60299 L .50156 .60274 L .063 .301 0 r
F
.50184 .60272 m .50156 .60274 L .50178 .60273 L F
.50634 .60249 m .50156 .60274 L .50184 .60272 L F
.50755 .59622 m .50398 .60261 L .50368 .59641 L .91 .33 0 r
F
.50634 .60249 m .50178 .60273 L .50682 .60246 L .063 .301 0 r
F
.50398 .60261 m .50398 .60262 L .50398 .60261 L .91 .33 0 r
F
.50398 .60261 m .50398 .60261 L .50368 .59641 L F
.50398 .60261 m .50786 .60243 L .50398 .60262 L F
.50648 .60248 m .5069 .60245 L .50707 .60238 L .063 .301 0 r
F
.50697 .60244 m .50786 .6024 L .5069 .60245 L .91 .33 0 r
F
.50788 .60239 m .51172 .60223 L .50786 .60243 L .905 .328 0 r
F
.51558 .60198 m .51931 .60184 L .51555 .60203 L .898 .321 0 r
F
.50981 .60078 m .50698 .60243 L .52091 .60168 L .148 0 0 r
F
.50698 .60243 m .50698 .60244 L .50949 .6023 L F
.50698 .60243 m .50949 .6023 L .52091 .60168 L F
.51934 .60178 m .52298 .60164 L .51931 .60184 L .895 .316 0 r
F
.50698 .60244 m .50936 .60231 L .52091 .60168 L .148 0 0 r
F
.50697 .60244 m .50907 .60233 L .52091 .60168 L F
.50697 .60244 m .50782 .6024 L .52091 .60168 L F
.50697 .60244 m .50786 .60239 L .52091 .60168 L F
.51931 .60178 m .51931 .60184 L .51558 .60198 L .898 .321 0 r
F
.51175 .60218 m .51555 .60203 L .51172 .60223 L .901 .325 0 r
F
.52092 .60168 m .50695 .60245 L .50756 .60242 L .148 0 0 r
F
.52092 .60168 m .50756 .60242 L .52094 .60168 L F
.51723 .60188 m .50695 .60245 L .52092 .60168 L F
.51172 .60219 m .51172 .60223 L .50788 .60239 L .905 .328 0 r
F
.50786 .60239 m .50786 .6024 L .50697 .60244 L .91 .33 0 r
F
.50697 .60244 m .50695 .60245 L .52091 .60168 L .148 0 0 r
F
.50981 .60078 m .521 .60169 L .52299 .59878 L F
.52113 .60166 m .52298 .60158 L .521 .60169 L .895 .316 0 r
F
.52299 .59878 m .52113 .60166 L .52298 .60156 L .362 0 0 r
F
.52302 .60156 m .52651 .60145 L .52298 .60164 L .892 .31 0 r
F
.52655 .60137 m .52985 .60127 L .52651 .60145 L .888 .301 0 r
F
.52667 .60137 m .52322 .60155 L .52661 .60137 L .362 0 0 r
F
.53002 .60113 m .52353 .60153 L .52667 .60137 L F
.52353 .60153 m .52322 .60155 L .52667 .60137 L F
.52988 .6012 m .53292 .6011 L .52985 .60127 L .882 .29 0 r
F
.53006 .60114 m .52661 .60137 L .53001 .60119 L .362 0 0 r
F
.53017 .60118 m .53001 .60119 L .53017 .60118 L F
.53006 .60114 m .53001 .60119 L .53017 .60118 L F
.53002 .60113 m .52661 .60137 L .53006 .60114 L F
.52299 .59878 m .52298 .60156 L .53002 .60113 L F
.52651 .60138 m .52651 .60145 L .52302 .60156 L .892 .31 0 r
F
.52302 .60156 m .52298 .60164 L .52298 .60156 L F
.52298 .60156 m .52298 .60158 L .52113 .60166 L .895 .316 0 r
F
.52113 .60166 m .52111 .6017 L .53017 .60118 L .362 0 0 r
F
.52686 .59564 m .53148 .59738 L .53416 .59339 L .198 0 0 r
F
.52686 .59564 m .52299 .59878 L .53148 .59738 L F
.53416 .59339 m .53148 .59738 L .53655 .59642 L .321 0 0 r
F
.52299 .59878 m .53018 .60118 L .53148 .59738 L .362 0 0 r
F
.53291 .60104 m .53292 .6011 L .52988 .6012 L .882 .29 0 r
F
.53018 .60118 m .53026 .60121 L .53028 .60115 L .362 0 0 r
F
.53018 .60118 m .53028 .60115 L .53148 .59738 L F
.53148 .59738 m .53573 .60088 L .53655 .59642 L .51 .033 0 r
F
.53573 .60088 m .53777 .60083 L .53561 .60095 L .857 .254 0 r
F
.53776 .60078 m .53777 .60083 L .53573 .60088 L F
.53864 .60073 m .5358 .60084 L .53864 .60073 L .63 .112 0 r
F
.53655 .59642 m .5358 .60081 L .53839 .60021 L F
.53549 .60068 m .53029 .60114 L .53305 .601 L .51 .033 0 r
F
.53148 .59738 m .53029 .60114 L .53549 .60068 L F
.53029 .60114 m .53029 .60114 L .53549 .60068 L F
.53295 .60102 m .53292 .6011 L .53291 .60102 L .872 .274 0 r
F
.53028 .60115 m .53291 .60104 L .53018 .60118 L .882 .29 0 r
F
.53029 .60114 m .53028 .60115 L .53561 .60089 L .51 .033 0 r
F
.53028 .60115 m .53028 .60115 L .53448 .60094 L F
.53028 .60115 m .53448 .60094 L .53561 .60089 L F
.53295 .60102 m .5356 .60095 L .53292 .6011 L .872 .274 0 r
F
.53029 .60114 m .53561 .60089 L .53563 .60088 L .51 .033 0 r
F
.53555 .60073 m .53305 .601 L .53573 .60088 L F
.53549 .60068 m .53305 .601 L .53555 .60073 L F
.53546 .59504 m .5356 .60089 L .53295 .60102 L .872 .274 0 r
F
.5356 .60089 m .5356 .60095 L .53295 .60102 L F
.53289 .60028 m .53291 .60102 L .53028 .60115 L .882 .29 0 r
F
.53291 .60102 m .53291 .60104 L .53028 .60115 L F
.53028 .60115 m .53026 .60121 L .5355 .60089 L .51 .033 0 r
F
.53028 .60115 m .5355 .60089 L .53561 .60089 L F
.53573 .60088 m .5358 .60084 L .53655 .59642 L F
.53837 .59181 m .53655 .59642 L .5391 .59578 L .342 .004 0 r
F
.53655 .59642 m .53864 .60073 L .5391 .59578 L .63 .112 0 r
F
.5392 .60071 m .5392 .60075 L .53779 .60075 L .831 .227 0 r
F
.53864 .60073 m .53866 .60077 L .53867 .60068 L .63 .112 0 r
F
.53864 .60073 m .53867 .60068 L .5391 .59578 L F
.53839 .60021 m .5358 .60082 L .53864 .60073 L F
.5358 .60081 m .5358 .60082 L .53839 .60021 L F
.54032 .59072 m .5391 .59578 L .53984 .59538 L .079 0 0 r
F
.5391 .59578 m .53963 .60072 L .53984 .59538 L .743 .163 0 r
F
.53921 .60065 m .53963 .60072 L .5392 .60075 L .769 .192 0 r
F
.53962 .6007 m .53952 .6007 L .53963 .60072 L .743 .163 0 r
F
.5391 .59578 m .53867 .60068 L .5392 .60069 L F
.53951 .59963 m .5392 .60069 L .53962 .6007 L F
.5391 .59578 m .5392 .60069 L .53951 .59963 L F
.53984 .59538 m .53921 .60065 L .53925 .59516 L .769 .192 0 r
F
.53921 .60065 m .5392 .60075 L .5392 .60069 L F
.53921 .60065 m .5392 .60069 L .53925 .59516 L F
.53984 .59538 m .53963 .60072 L .53921 .60065 L F
.53952 .6007 m .53866 .60077 L .53963 .60072 L .743 .163 0 r
F
.53867 .60068 m .53866 .60077 L .53962 .6007 L F
.53925 .59516 m .53921 .59985 L .53792 .60066 L .831 .227 0 r
F
.53781 .60066 m .53792 .60066 L .53779 .60075 L F
.53925 .59516 m .53792 .60066 L .53781 .60066 L F
.53921 .59985 m .5392 .60071 L .53864 .60073 L F
.53921 .59985 m .53864 .60073 L .53779 .60075 L F
.5377 .59505 m .53775 .59967 L .5356 .60095 L .857 .254 0 r
F
.53563 .60088 m .53561 .60089 L .53573 .60088 L .51 .033 0 r
F
.53564 .60085 m .53563 .60088 L .5356 .60086 L .857 .254 0 r
F
.53563 .60088 m .5356 .60095 L .5356 .60089 L F
.53563 .60088 m .5356 .60089 L .5356 .60086 L F
.53546 .59504 m .53295 .60102 L .53271 .59509 L .872 .274 0 r
F
.53295 .60102 m .53291 .60102 L .53271 .59509 L F
.53271 .59509 m .5299 .60117 L .5296 .59519 L .882 .29 0 r
F
.5299 .60117 m .52988 .6012 L .52988 .60117 L F
.5299 .60117 m .52988 .60117 L .5296 .59519 L F
.53416 .59339 m .53655 .59642 L .53837 .59181 L .321 0 0 r
F
.5377 .59505 m .53564 .60085 L .53546 .59504 L .857 .254 0 r
F
.53564 .60085 m .5356 .60086 L .53546 .59504 L F
.5358 .60082 m .5358 .60084 L .53864 .60073 L .63 .112 0 r
F
.53779 .60075 m .5392 .60075 L .53777 .60083 L .831 .227 0 r
F
.53837 .59181 m .5391 .59578 L .54032 .59072 L .342 .004 0 r
F
.53925 .59516 m .53779 .60075 L .5377 .59505 L .831 .227 0 r
F
.53779 .60075 m .53777 .60083 L .53776 .60076 L F
.53779 .60075 m .53776 .60076 L .5377 .59505 L F
.53864 .60073 m .5377 .60079 L .53866 .60077 L .63 .112 0 r
F
.5377 .60079 m .53578 .60092 L .53763 .60082 L F
.5377 .60079 m .53763 .60082 L .53866 .60077 L F
.5358 .60084 m .53776 .60078 L .53573 .60088 L .857 .254 0 r
F
.53776 .60076 m .53776 .60078 L .5358 .60084 L F
.5358 .60084 m .53578 .60092 L .53864 .60073 L .63 .112 0 r
F
.53775 .59967 m .53776 .60076 L .5358 .60084 L .857 .254 0 r
F
.53573 .60088 m .53026 .60121 L .53578 .60092 L .51 .033 0 r
F
.53573 .60088 m .53578 .60092 L .5358 .60084 L F
.53775 .59967 m .53561 .60095 L .5356 .60095 L .857 .254 0 r
F
.53271 .59509 m .53289 .60028 L .52988 .6012 L .882 .29 0 r
F
.53289 .60028 m .53018 .60118 L .52988 .6012 L F
.52988 .6012 m .52985 .60127 L .52985 .6012 L F
.52988 .6012 m .52985 .6012 L .5296 .59519 L F
.5296 .59519 m .52985 .6012 L .52655 .60137 L .888 .301 0 r
F
.52985 .6012 m .52985 .60127 L .52655 .60137 L F
.52322 .60155 m .52302 .60156 L .52547 .60143 L .362 0 0 r
F
.52322 .60155 m .52547 .60143 L .52661 .60137 L F
.5296 .59519 m .52655 .60137 L .52624 .59533 L .888 .301 0 r
F
.52655 .60137 m .52651 .60145 L .52651 .60138 L F
.52655 .60137 m .52651 .60138 L .52624 .59533 L F
.52302 .60156 m .52392 .60151 L .53017 .60118 L .362 0 0 r
F
.52624 .59533 m .52651 .60138 L .52302 .60156 L .892 .31 0 r
F
.52302 .60156 m .52298 .60156 L .52392 .60151 L .362 0 0 r
F
.521 .60169 m .52113 .60166 L .52299 .59878 L .148 0 0 r
F
.52624 .59533 m .52302 .60156 L .52268 .59548 L .892 .31 0 r
F
.52302 .60156 m .52298 .60156 L .52268 .59548 L F
.52296 .60125 m .52298 .60156 L .52113 .60166 L .895 .316 0 r
F
.53017 .60118 m .52111 .6017 L .53026 .60121 L .362 0 0 r
F
.521 .60169 m .52111 .6017 L .52113 .60166 L .148 0 0 r
F
.51554 .60198 m .51555 .60203 L .51175 .60218 L .901 .325 0 r
F
.52094 .60168 m .50756 .60242 L .51301 .60213 L .148 0 0 r
F
.52097 .60169 m .51301 .60213 L .52111 .6017 L F
.52094 .60168 m .51301 .60213 L .52097 .60169 L F
.52268 .59548 m .51934 .60178 L .519 .59566 L .895 .316 0 r
F
.51934 .60178 m .51931 .60184 L .51931 .60178 L F
.51934 .60178 m .51931 .60178 L .519 .59566 L F
.52268 .59548 m .52296 .60125 L .51934 .60178 L F
.52091 .60168 m .51723 .60188 L .52092 .60168 L .148 0 0 r
F
.52296 .60125 m .521 .60169 L .51934 .60178 L .895 .316 0 r
F
.519 .59566 m .51558 .60198 L .51523 .59584 L .898 .321 0 r
F
.51558 .60198 m .51555 .60203 L .51554 .60198 L F
.51558 .60198 m .51554 .60198 L .51523 .59584 L F
.51523 .59584 m .51175 .60218 L .51141 .59603 L .901 .325 0 r
F
.51175 .60218 m .51172 .60223 L .51172 .60219 L F
.51175 .60218 m .51172 .60219 L .51141 .59603 L F
.52298 .60158 m .52298 .60164 L .51934 .60178 L .895 .316 0 r
F
.519 .59566 m .51931 .60178 L .51558 .60198 L .898 .321 0 r
F
.50698 .60244 m .50697 .60244 L .50936 .60231 L .148 0 0 r
F
.50697 .60244 m .50697 .60244 L .50907 .60233 L F
.51523 .59584 m .51554 .60198 L .51175 .60218 L .901 .325 0 r
F
.5098 .60079 m .50697 .60244 L .50981 .60078 L .063 .301 0 r
F
.50697 .60244 m .50695 .60245 L .50697 .60244 L F
.50697 .60244 m .50697 .60244 L .50981 .60078 L F
.51141 .59603 m .50794 .60228 L .50755 .59622 L .905 .328 0 r
F
.50794 .60228 m .50788 .60239 L .50787 .60229 L F
.50794 .60228 m .50787 .60229 L .50755 .59622 L F
.51141 .59603 m .51172 .60219 L .50788 .60239 L F
.50697 .60244 m .50697 .60244 L .50782 .6024 L .148 0 0 r
F
.50697 .60244 m .50697 .60244 L .50786 .60239 L F
.50788 .60239 m .50786 .60243 L .50786 .60239 L .905 .328 0 r
F
.50788 .60239 m .50786 .60239 L .50755 .59622 L F
.50785 .60229 m .50786 .60239 L .50697 .60244 L .91 .33 0 r
F
.5069 .60245 m .50695 .60245 L .50697 .60244 L .063 .301 0 r
F
.5069 .60245 m .50697 .60244 L .50707 .60238 L F
.50755 .59622 m .50785 .60229 L .50398 .60261 L .91 .33 0 r
F
.50785 .60229 m .5069 .60245 L .50398 .60261 L F
.50682 .60246 m .50259 .60268 L .50688 .60246 L .063 .301 0 r
F
.50786 .6024 m .50786 .60243 L .50398 .60261 L .91 .33 0 r
F
.50682 .60246 m .50178 .60273 L .50186 .60272 L .063 .301 0 r
F
.50213 .60271 m .50186 .60272 L .50201 .60271 L F
.50682 .60246 m .50186 .60272 L .50213 .60271 L F
.50297 .60266 m .50201 .60271 L .50259 .60268 L F
.50682 .60246 m .50201 .60271 L .50297 .60266 L F
.50688 .60246 m .50259 .60268 L .50695 .60245 L F
.50368 .59641 m .50398 .60261 L .5001 .6028 L .917 .333 0 r
F
.50398 .60261 m .50398 .60262 L .50259 .60268 L F
.50398 .60261 m .50259 .60268 L .5001 .6028 L F
.50398 .60262 m .50037 .60901 L .5001 .60282 L .918 .334 0 r
F
.50156 .60274 m .50157 .60274 L .50259 .60268 L .003 .278 0 r
F
.50259 .60268 m .5001 .60282 L .5001 .6028 L .918 .334 0 r
F
.50398 .60262 m .5001 .60282 L .50259 .60268 L F
.50398 .60262 m .50428 .60883 L .50037 .60901 L F
.50786 .60243 m .50428 .60883 L .50398 .60262 L .909 .33 0 r
F
.50259 .60268 m .50441 .60394 L .50695 .60245 L .003 .278 0 r
F
.50157 .60274 m .50441 .60394 L .50259 .60268 L F
.49682 .60299 m .4969 .603 L .50156 .60274 L F
.50009 .60282 m .50008 .60282 L .49624 .60302 L .93 .338 0 r
F
.50008 .60282 m .49647 .60918 L .49624 .60304 L F
.4969 .603 m .50008 .60282 L .50156 .60274 L .003 .278 0 r
F
.50008 .60282 m .49624 .60304 L .49624 .60302 L .93 .338 0 r
F
.4969 .603 m .49691 .603 L .50008 .60282 L .003 .278 0 r
F
.50008 .60282 m .50037 .60901 L .49647 .60918 L .93 .338 0 r
F
.50009 .60282 m .50037 .60901 L .50008 .60282 L F
.5001 .60282 m .5001 .60282 L .50009 .60282 L F
.5001 .60282 m .50037 .60901 L .50009 .60282 L F
.5001 .60282 m .50009 .60282 L .50009 .60282 L F
.49233 .60327 m .49247 .60491 L .49126 .60512 L .969 .348 0 r
F
.49242 .60326 m .49247 .60491 L .49233 .60327 L F
.49619 .60304 m .49647 .60918 L .4926 .60931 L .947 .342 0 r
F
.49623 .60297 m .49624 .60304 L .49619 .60304 L F
.49624 .60304 m .49647 .60918 L .49619 .60304 L F
.49289 .60323 m .49527 .6031 L .49682 .60299 L .003 .278 0 r
F
.49527 .6031 m .49691 .603 L .4969 .603 L F
.49527 .6031 m .4969 .603 L .49682 .60299 L F
.48703 .60359 m .50441 .60394 L .49691 .603 L F
.48703 .60359 m .49691 .603 L .49289 .60323 L F
.49691 .603 m .50441 .60394 L .50156 .60274 L F
.50009 .60282 m .50009 .60282 L .50008 .60282 L .93 .338 0 r
F
.5001 .6028 m .5001 .60282 L .50009 .60282 L F
.5001 .6028 m .50009 .60282 L .49623 .60297 L F
.50009 .60282 m .49624 .60302 L .49623 .60297 L F
.50786 .60243 m .50818 .60864 L .50428 .60883 L .909 .33 0 r
F
.50654 .60269 m .50702 .60399 L .50695 .60245 L .003 .278 0 r
F
.50441 .60394 m .50702 .60399 L .50654 .60269 L F
.48705 .60359 m .48561 .60331 L .50702 .60399 L F
.48595 .60357 m .48594 .60356 L .48701 .60359 L F
.48626 .60357 m .48498 .60372 L .48498 .60361 L 1 .357 0 r
F
.4885 .6035 m .48701 .60359 L .48626 .60357 L F
.48701 .60359 m .48498 .60372 L .48626 .60357 L F
.48561 .60331 m .50752 .60537 L .50702 .60399 L 0 .267 0 r
F
.51172 .60223 m .50818 .60864 L .50786 .60243 L .901 .326 0 r
F
.51172 .60223 m .51205 .60844 L .50818 .60864 L F
.50752 .60537 m .51011 .60561 L .50717 .60441 L 0 .267 0 r
F
.4922 .59694 m .49241 .60312 L .48865 .60324 L .957 .343 0 r
F
.51555 .60203 m .51205 .60844 L .51172 .60223 L .893 .322 0 r
F
.51555 .60203 m .51589 .60823 L .51205 .60844 L F
.48849 .59708 m .48865 .60324 L .48498 .60333 L .984 .349 0 r
F
.4922 .59694 m .48865 .60324 L .48849 .59708 L .957 .343 0 r
F
.48561 .60331 m .48946 .60312 L .51011 .60561 L 0 .267 0 r
F
.48946 .60312 m .51386 .60715 L .51011 .60561 L 0 .268 0 r
F
.51931 .60184 m .51589 .60823 L .51555 .60203 L .885 .317 0 r
F
.51386 .60715 m .51618 .60754 L .51174 .60628 L 0 .268 0 r
F
.51931 .60184 m .51966 .60802 L .51589 .60823 L .885 .317 0 r
F
.51966 .60802 m .51626 .61444 L .51589 .60823 L .873 .313 0 r
F
.51966 .60802 m .52006 .61421 L .51626 .61444 L F
.52334 .6078 m .52006 .61421 L .51966 .60802 L .857 .305 0 r
F
.52334 .6078 m .52375 .61397 L .52006 .61421 L F
.52687 .60758 m .52375 .61397 L .52334 .6078 L .837 .294 0 r
F
.52687 .60758 m .52732 .61371 L .52375 .61397 L F
.53021 .60735 m .52732 .61371 L .52687 .60758 L .808 .279 0 r
F
.53021 .60735 m .5307 .61344 L .52732 .61371 L F
.53328 .60711 m .5307 .61344 L .53021 .60735 L .764 .258 0 r
F
.53328 .60711 m .53382 .61313 L .5307 .61344 L F
.53382 .61313 m .53129 .61954 L .5307 .61344 L .724 .25 0 r
F
.53382 .61313 m .53451 .61918 L .53129 .61954 L F
.53657 .61279 m .53451 .61918 L .53382 .61313 L .646 .221 0 r
F
.52701 .61028 m .53493 .61416 L .52837 .61063 L 0 .206 0 r
F
.51618 .60754 m .53493 .61416 L .52701 .61028 L F
.53657 .61279 m .53739 .61876 L .53451 .61918 L .646 .221 0 r
F
.53883 .61241 m .53739 .61876 L .53657 .61279 L .536 .184 0 r
F
.53883 .61241 m .53982 .61825 L .53739 .61876 L F
.54039 .61196 m .53982 .61825 L .53883 .61241 L .385 .134 0 r
F
.54039 .61196 m .54161 .61764 L .53982 .61825 L F
.54098 .61142 m .54161 .61764 L .54039 .61196 L .05 .03 0 r
F
.54098 .61142 m .54254 .61687 L .54161 .61764 L F
.54254 .61687 m .54322 .62339 L .54161 .61764 L .148 .078 0 r
F
.54254 .61687 m .54461 .62242 L .54322 .62339 L F
.54001 .60606 m .54039 .61196 L .53958 .60634 L 0 0 0 r
F
.54012 .60782 m .54098 .61142 L .54039 .61196 L F
.54025 .61076 m .54185 .61504 L .54098 .61142 L F
.54185 .61504 m .54254 .61687 L .54098 .61142 L F
.54001 .60606 m .54098 .61142 L .54012 .60782 L F
.54093 .61259 m .54225 .61588 L .54254 .61687 L F
.54225 .61588 m .54461 .62242 L .54254 .61687 L F
.54295 .61784 m .54498 .62115 L .54461 .62242 L F
.54225 .61588 m .54498 .62115 L .54295 .61784 L F
.54498 .62115 m .54714 .62812 L .54461 .62242 L .009 .077 0 r
F
.54498 .62115 m .54833 .62662 L .54714 .62812 L F
.5439 .61947 m .54701 .62448 L .54498 .62115 L 0 .061 0 r
F
.54701 .62448 m .54833 .62662 L .54498 .62115 L F
.54027 .6146 m .54357 .61919 L .54225 .61588 L 0 0 0 r
F
.54357 .61919 m .54498 .62115 L .54225 .61588 L F
.54025 .61076 m .54225 .61588 L .54093 .61259 L F
.54168 .61656 m .5439 .61947 L .54498 .62115 L F
.54027 .6146 m .5439 .61947 L .54168 .61656 L F
.54161 .61764 m .54108 .62415 L .53982 .61825 L .381 .143 0 r
F
.54161 .61764 m .54322 .62339 L .54108 .62415 L F
.5439 .61947 m .5484 .62462 L .54833 .62662 L 0 .061 0 r
F
.54082 .61722 m .54614 .62241 L .5439 .61947 L 0 .098 0 r
F
.54614 .62241 m .5484 .62462 L .5439 .61947 L F
.53596 .6129 m .5439 .61947 L .54027 .6146 L .512 0 0 r
F
.53596 .6129 m .54082 .61722 L .5439 .61947 L F
.53597 .60687 m .53382 .61313 L .53328 .60711 L .698 .23 0 r
F
.53597 .60687 m .53657 .61279 L .53382 .61313 L F
.52837 .61063 m .54082 .61722 L .53596 .6129 L .342 0 0 r
F
.54082 .61722 m .54691 .62191 L .5484 .62462 L 0 .098 0 r
F
.53493 .61416 m .54691 .62191 L .54082 .61722 L 0 .166 0 r
F
.53209 .6126 m .53493 .61416 L .54082 .61722 L .342 0 0 r
F
.52837 .61063 m .53493 .61416 L .53209 .6126 L F
.53493 .61416 m .54322 .61821 L .54691 .62191 L 0 .166 0 r
F
.51618 .60754 m .52507 .60997 L .53493 .61416 L 0 .206 0 r
F
.52507 .60997 m .5378 .61575 L .53493 .61416 L 0 .234 0 r
F
.5378 .61575 m .54272 .61798 L .53493 .61416 L F
.54272 .61798 m .54322 .61821 L .53493 .61416 L F
.49235 .60323 m .49242 .60326 L .49233 .60327 L .969 .348 0 r
F
.49241 .60312 m .49241 .60322 L .49235 .60323 L F
.49241 .60322 m .49242 .60326 L .49235 .60323 L F
.48946 .60312 m .49751 .60329 L .51618 .60754 L 0 .268 0 r
F
.49751 .60329 m .52317 .60951 L .51618 .60754 L .045 .275 0 r
F
.52317 .60951 m .52507 .60997 L .51618 .60754 L F
.51174 .60628 m .51618 .60754 L .51011 .60561 L 0 .268 0 r
F
.50717 .60441 m .51011 .60561 L .50702 .60399 L 0 .267 0 r
F
.48701 .60359 m .48701 .60359 L .48705 .60359 L .003 .278 0 r
F
.48701 .60359 m .48561 .60331 L .48705 .60359 L F
.48866 .60364 m .48877 .60942 L .48855 .60364 L 1 .357 0 r
F
.48594 .60356 m .48561 .60331 L .48701 .60359 L .003 .278 0 r
F
.48144 .60336 m .48117 .60381 L .47807 .60333 L 1 .391 0 r
F
.47807 .60333 m .47767 .60398 L .47495 .60319 L 1 .425 0 r
F
.47495 .60319 m .47435 .60415 L .47218 .60293 L 1 .484 0 r
F
.46037 .6049 m .46315 .60472 L .47595 .60407 L .172 .335 0 r
F
.47603 .60407 m .47595 .60407 L .47619 .60406 L F
.46037 .6049 m .47595 .60407 L .47603 .60407 L F
.46037 .6049 m .47619 .60406 L .47681 .60403 L F
.46037 .6049 m .47804 .60397 L .47811 .60396 L F
.46037 .6049 m .47819 .60396 L .47977 .60388 L F
.46037 .6049 m .48068 .60383 L .48254 .60374 L F
.48068 .60383 m .48117 .60381 L .48143 .60379 L F
.48068 .60383 m .48143 .60379 L .48254 .60374 L F
.48498 .60333 m .48481 .60362 L .48144 .60336 L 1 .37 0 r
F
.48254 .60374 m .48117 .60381 L .48295 .60372 L .172 .335 0 r
F
.46037 .6049 m .48498 .60361 L .48595 .60357 L F
.48498 .60361 m .48594 .60356 L .48594 .60356 L F
.48498 .60361 m .48594 .60356 L .48595 .60357 L F
.48481 .60362 m .48501 .60949 L .48134 .6095 L 1 .37 0 r
F
.48498 .60333 m .48498 .60361 L .48481 .60362 L F
.48498 .60361 m .48501 .60949 L .48481 .60362 L F
.48481 .60362 m .48134 .6095 L .48143 .60379 L F
.48481 .60362 m .48143 .60379 L .48144 .60336 L F
.47495 .60319 m .47487 .60412 L .47435 .60415 L 1 .484 0 r
F
.47435 .60415 m .47199 .60426 L .47218 .60293 L F
.47807 .60333 m .47804 .60397 L .47767 .60398 L 1 .425 0 r
F
.47767 .60398 m .47487 .60412 L .47495 .60319 L F
.48144 .60336 m .48143 .60379 L .48117 .60381 L 1 .391 0 r
F
.48117 .60381 m .47804 .60397 L .47807 .60333 L F
.47398 .60417 m .48561 .60331 L .48295 .60372 L .172 .335 0 r
F
.46315 .60472 m .47127 .60429 L .47391 .60418 L F
.47127 .60429 m .47132 .60889 L .46856 .60834 L 1 .588 0 r
F
.47218 .60293 m .47199 .60426 L .47127 .60429 L F
.47199 .60426 m .47132 .60889 L .47127 .60429 L F
.46988 .60247 m .46849 .6044 L .46823 .60175 L 1 .743 0 r
F
.46315 .60472 m .46749 .60445 L .46926 .60437 L .172 .335 0 r
F
.46315 .60472 m .46926 .60437 L .47036 .60434 L F
.4556 .60519 m .45442 .60246 L .45452 .60246 L F
.46748 .60068 m .46482 .60344 L .46799 .5991 L .975 .523 0 r
F
.4556 .60519 m .45452 .60246 L .46512 .60399 L .172 .335 0 r
F
.4556 .60519 m .46512 .60399 L .46532 .60436 L F
.46482 .60344 m .46474 .6033 L .46799 .5991 L .975 .523 0 r
F
.46823 .60175 m .46635 .60409 L .46748 .60068 L 1 .774 0 r
F
.46635 .60409 m .46582 .60391 L .46748 .60068 L F
.46849 .6044 m .46803 .60442 L .46823 .60175 L 1 .743 0 r
F
.46744 .60445 m .46681 .60424 L .46735 .60432 L .172 .335 0 r
F
.46783 .60443 m .46735 .60432 L .46803 .60442 L F
.46744 .60445 m .46735 .60432 L .46783 .60443 L F
.46823 .60175 m .46735 .60432 L .46635 .60409 L 1 .774 0 r
F
.46803 .60442 m .46735 .60432 L .46823 .60175 L 1 .743 0 r
F
.47218 .60293 m .47127 .60429 L .46988 .60247 L 1 .588 0 r
F
.47127 .60429 m .46945 .60437 L .46988 .60247 L F
.47824 .59728 m .47495 .60319 L .47532 .59722 L 1 .399 0 r
F
.47824 .59728 m .47807 .60333 L .47495 .60319 L F
.48146 .59727 m .47807 .60333 L .47824 .59728 L 1 .373 0 r
F
.48146 .59727 m .48144 .60336 L .47807 .60333 L F
.4849 .59719 m .48144 .60336 L .48146 .59727 L 1 .358 0 r
F
.47532 .59722 m .47495 .60319 L .47218 .60293 L 1 .449 0 r
F
.4849 .59719 m .48498 .60333 L .48144 .60336 L 1 .358 0 r
F
.48849 .59708 m .48498 .60333 L .4849 .59719 L .984 .349 0 r
F
.46988 .60247 m .46945 .60437 L .46849 .6044 L 1 .743 0 r
F
.46749 .60445 m .48561 .60331 L .47398 .60417 L .172 .335 0 r
F
.46849 .6044 m .46856 .60834 L .46627 .60749 L 1 .743 0 r
F
.46945 .60437 m .46856 .60834 L .46849 .6044 L F
.47036 .60434 m .46926 .60437 L .46945 .60437 L .172 .335 0 r
F
.47055 .60433 m .46945 .60437 L .47127 .60429 L F
.47036 .60434 m .46945 .60437 L .47055 .60433 L F
.46803 .60442 m .4664 .60418 L .48561 .60331 L F
.46799 .5991 m .4651 .60283 L .46446 .60172 L .787 .455 0 r
F
.4651 .60283 m .46465 .60278 L .46446 .60172 L F
.46474 .6033 m .46425 .60273 L .46446 .60172 L F
.46748 .60068 m .46582 .60391 L .46482 .60344 L .975 .523 0 r
F
.47532 .59722 m .47218 .60293 L .47283 .59705 L 1 .449 0 r
F
.47283 .59705 m .47218 .60293 L .46988 .60247 L 1 .549 0 r
F
.46425 .60273 m .48946 .60312 L .48561 .60331 L .152 .324 0 r
F
.45442 .60246 m .46249 .60261 L .46385 .60271 L F
.46489 .60347 m .45452 .60246 L .46325 .6027 L .172 .335 0 r
F
.46537 .60403 m .45452 .60246 L .46489 .60347 L F
.4556 .60519 m .46681 .60424 L .46744 .60445 L F
.46446 .60172 m .46332 .60265 L .46284 .60262 L .823 .605 0 r
F
.46446 .60172 m .46284 .60262 L .46201 .60216 L F
.46446 .60172 m .46201 .60216 L .4668 .59792 L F
.45442 .60246 m .45833 .60014 L .46201 .60216 L .152 .324 0 r
F
.46249 .60261 m .46201 .60216 L .46284 .60262 L F
.45442 .60246 m .46201 .60216 L .46249 .60261 L F
.46151 .60169 m .46091 .60113 L .4668 .59792 L .823 .605 0 r
F
.46201 .60216 m .46151 .60169 L .4668 .59792 L F
.45833 .60014 m .45869 .59993 L .46284 .60262 L .152 .324 0 r
F
.46066 .6007 m .45812 .59962 L .45857 .59707 L .72 .562 0 r
F
.46091 .60113 m .45869 .59993 L .46066 .6007 L F
.45869 .59993 m .45812 .59962 L .46066 .6007 L F
.40965 .60136 m .45823 .59975 L .45442 .60246 L .262 .354 0 r
F
.45823 .59975 m .45904 .59972 L .45869 .59993 L F
.45823 .59975 m .45869 .59993 L .45442 .60246 L F
.45869 .59993 m .45904 .59972 L .46084 .60109 L .152 .324 0 r
F
.45869 .59993 m .46084 .60109 L .46284 .60262 L F
.4668 .59792 m .46091 .60113 L .45857 .59707 L .72 .562 0 r
F
.40965 .60136 m .41476 .59504 L .45811 .59962 L .262 .354 0 r
F
.45823 .59975 m .45811 .59962 L .45904 .59972 L F
.40965 .60136 m .45811 .59962 L .45823 .59975 L F
.47091 .59672 m .46823 .60175 L .46979 .59619 L 1 .7 0 r
F
.46979 .59619 m .46748 .60068 L .46978 .59537 L 1 .504 0 r
F
.46979 .59619 m .46823 .60175 L .46748 .60068 L F
.47323 .59125 m .47091 .59672 L .4716 .59108 L 1 .487 0 r
F
.4716 .59108 m .46979 .59619 L .47088 .59078 L 1 .633 0 r
F
.4716 .59108 m .47091 .59672 L .46979 .59619 L F
.46978 .59537 m .46811 .59924 L .46799 .5991 L .706 .383 0 r
F
.46811 .59924 m .46748 .60068 L .46799 .5991 L F
.46799 .5991 m .46446 .60172 L .46781 .59888 L .787 .455 0 r
F
.46978 .59537 m .46799 .5991 L .469 .59759 L .706 .383 0 r
F
.47131 .59415 m .4686 .5982 L .47026 .59682 L 0 0 0 r
F
.4686 .5982 m .46799 .5991 L .47026 .59682 L F
.47019 .59422 m .46979 .59619 L .46978 .59537 L .803 .36 0 r
F
.46978 .59537 m .469 .59759 L .47131 .59415 L .706 .383 0 r
F
.47323 .59125 m .47283 .59705 L .47091 .59672 L 1 .487 0 r
F
.47551 .5913 m .47283 .59705 L .47323 .59125 L 1 .402 0 r
F
.47131 .59415 m .47026 .59682 L .47498 .59236 L 0 0 0 r
F
.47551 .5913 m .47532 .59722 L .47283 .59705 L 1 .402 0 r
F
.47498 .59236 m .47085 .59626 L .47498 .59355 L 0 0 0 r
F
.47085 .59626 m .47026 .59682 L .47498 .59355 L F
.4755 .58543 m .47551 .5913 L .47323 .59125 L 1 .347 0 r
F
.47817 .58531 m .47551 .5913 L .4755 .58543 L 1 .333 0 r
F
.47817 .58531 m .47828 .59128 L .47551 .5913 L F
.48121 .58516 m .47828 .59128 L .47817 .58531 L .976 .329 0 r
F
.48121 .58516 m .48139 .5912 L .47828 .59128 L F
.47828 .59128 m .47532 .59722 L .47551 .5913 L 1 .368 0 r
F
.47828 .59128 m .47824 .59728 L .47532 .59722 L F
.48139 .5912 m .47824 .59728 L .47828 .59128 L 1 .352 0 r
F
.4719 .58553 m .4716 .59108 L .47088 .59078 L 1 .56 0 r
F
.47335 .58551 m .4716 .59108 L .4719 .58553 L 1 .395 0 r
F
.47335 .58551 m .47323 .59125 L .4716 .59108 L F
.4755 .58543 m .47323 .59125 L .47335 .58551 L 1 .347 0 r
F
.47142 .59026 m .47131 .59415 L .47371 .58946 L 0 0 0 r
F
.47371 .58946 m .47498 .59236 L .47842 .58827 L .021 0 0 r
F
.47371 .58946 m .47131 .59415 L .47498 .59236 L F
.48452 .58499 m .48139 .5912 L .48121 .58516 L .949 .329 0 r
F
.47842 .58827 m .47498 .59236 L .48165 .58979 L .013 0 0 r
F
.47498 .59236 m .47498 .59355 L .48165 .58979 L 0 0 0 r
F
.47498 .59355 m .47168 .59249 L .4811 .58952 L .581 .449 0 r
F
.48452 .58499 m .48475 .59108 L .48139 .5912 L .949 .329 0 r
F
.48803 .58481 m .48475 .59108 L .48452 .58499 L .933 .329 0 r
F
.47842 .58827 m .48165 .58979 L .4865 .58652 L .013 0 0 r
F
.48803 .58481 m .48829 .59094 L .48475 .59108 L .933 .329 0 r
F
.49167 .58462 m .48829 .59094 L .48803 .58481 L .923 .329 0 r
F
.49167 .58462 m .49195 .59077 L .48829 .59094 L F
.49541 .58442 m .49195 .59077 L .49167 .58462 L .916 .33 0 r
F
.4865 .58652 m .48165 .58979 L .49253 .5861 L 0 0 0 r
F
.47498 .59355 m .4811 .58952 L .48318 .58887 L .581 .449 0 r
F
.47026 .59682 m .4668 .59792 L .47277 .59473 L .656 .45 0 r
F
.47026 .59682 m .47277 .59473 L .47498 .59355 L F
.46799 .5991 m .46781 .59888 L .47026 .59682 L .787 .455 0 r
F
.47088 .59078 m .47019 .59422 L .46978 .59537 L .803 .36 0 r
F
.47026 .59682 m .46446 .60172 L .4668 .59792 L .656 .45 0 r
F
.45811 .59962 m .46958 .5974 L .45904 .59972 L .259 .349 0 r
F
.41476 .59504 m .44867 .5965 L .45811 .59962 L F
.45857 .59707 m .4551 .59846 L .4479 .59601 L .718 .724 0 r
F
.41476 .59504 m .44117 .59172 L .44584 .5947 L .259 .349 0 r
F
.44803 .59647 m .44584 .5947 L .44867 .5965 L F
.41476 .59504 m .44584 .5947 L .44803 .59647 L F
.45857 .59707 m .44916 .59532 L .46171 .58859 L .718 .724 0 r
F
.44916 .59532 m .44702 .59424 L .46171 .58859 L F
.44584 .5947 m .44416 .59333 L .46171 .58859 L F
.48139 .5912 m .48146 .59727 L .47824 .59728 L 1 .352 0 r
F
.48475 .59108 m .48146 .59727 L .48139 .5912 L .99 .343 0 r
F
.48475 .59108 m .4849 .59719 L .48146 .59727 L F
.48829 .59094 m .4849 .59719 L .48475 .59108 L .96 .339 0 r
F
.48829 .59094 m .48849 .59708 L .4849 .59719 L F
.47088 .59078 m .46978 .59537 L .47142 .59026 L .803 .36 0 r
F
.47283 .59705 m .46988 .60247 L .47091 .59672 L 1 .549 0 r
F
.47091 .59672 m .46988 .60247 L .46823 .60175 L 1 .7 0 r
F
.47142 .59026 m .46978 .59537 L .47131 .59415 L 0 0 0 r
F
.47498 .59355 m .4668 .59792 L .47168 .59249 L .581 .449 0 r
F
.4668 .59792 m .45857 .59707 L .47168 .59249 L .72 .562 0 r
F
.47168 .59249 m .45857 .59707 L .46171 .58859 L .645 .544 0 r
F
.46171 .58859 m .44483 .59315 L .43966 .58126 L .644 .652 0 r
F
.44916 .59532 m .44584 .5947 L .44702 .59424 L .718 .724 0 r
F
.45857 .59707 m .4479 .59601 L .44584 .5947 L F
.4551 .59846 m .44202 .59447 L .44186 .59395 L F
.44867 .5965 m .44117 .59172 L .44148 .59178 L .259 .349 0 r
F
.44483 .59315 m .44416 .59333 L .44148 .59178 L .644 .652 0 r
F
.44483 .59315 m .44148 .59178 L .43966 .58126 L F
.44973 .59655 m .44148 .59178 L .46958 .5974 L .259 .349 0 r
F
.44867 .5965 m .44148 .59178 L .44973 .59655 L F
.44416 .59333 m .44186 .59395 L .44148 .59178 L .644 .652 0 r
F
.42827 .58913 m .43683 .59015 L .44148 .59178 L .268 .347 0 r
F
.41476 .59504 m .42827 .58913 L .44117 .59172 L .259 .349 0 r
F
.44148 .59178 m .43683 .59015 L .43966 .58126 L .688 .765 0 r
F
.48165 .58979 m .47498 .59355 L .48318 .58887 L .352 .379 0 r
F
.47506 .58498 m .47842 .58827 L .4804 .58445 L .338 .003 0 r
F
.47506 .58498 m .47371 .58946 L .47842 .58827 L F
.4804 .58445 m .47842 .58827 L .4865 .58652 L .281 0 0 r
F
.48318 .58887 m .47168 .59249 L .4802 .5847 L .541 .447 0 r
F
.4719 .58553 m .47088 .59078 L .47143 .58547 L 1 .56 0 r
F
.47143 .58547 m .47142 .59026 L .47231 .5853 L 0 0 0 r
F
.47143 .58547 m .47088 .59078 L .47142 .59026 L F
.47231 .5853 m .47371 .58946 L .47506 .58498 L .293 .023 0 r
F
.47231 .5853 m .47142 .59026 L .47371 .58946 L F
.47168 .59249 m .46171 .58859 L .4802 .5847 L .645 .544 0 r
F
.47022 .57152 m .47079 .57501 L .47169 .57559 L 1 .306 0 r
F
.47124 .57453 m .47135 .57852 L .47079 .57501 L .224 .064 0 r
F
.47135 .57852 m .4714 .58023 L .47079 .57501 L F
.4696 .56978 m .47079 .57501 L .47022 .57152 L 1 .306 0 r
F
.47124 .57453 m .47178 .58002 L .4714 .58023 L .224 .064 0 r
F
.47018 .57072 m .47169 .57559 L .47444 .57629 L 1 .242 0 r
F
.4696 .56978 m .47169 .57559 L .47018 .57072 L 1 .306 0 r
F
.47267 .57412 m .47178 .58002 L .47124 .57453 L .638 .202 0 r
F
.47267 .57412 m .47316 .5798 L .47178 .58002 L F
.4802 .5847 m .46171 .58859 L .46788 .57629 L .592 .534 0 r
F
.46171 .58859 m .43966 .58126 L .46788 .57629 L .644 .652 0 r
F
.43683 .59015 m .45014 .58429 L .48585 .59595 L .268 .347 0 r
F
.42827 .58913 m .43355 .58797 L .43683 .59015 L F
.43683 .59015 m .42788 .58419 L .43966 .58126 L .688 .765 0 r
F
.43355 .58797 m .45014 .58429 L .43683 .59015 L .268 .347 0 r
F
.43683 .59015 m .42318 .58536 L .42788 .58419 L .688 .765 0 r
F
.44186 .59395 m .411 .58839 L .42318 .58536 L F
.44186 .59395 m .42318 .58536 L .44148 .59178 L F
.43683 .59015 m .43775 .59026 L .44148 .59178 L .268 .347 0 r
F
.44148 .59178 m .43947 .59046 L .44251 .59199 L F
.43775 .59026 m .43947 .59046 L .44148 .59178 L F
.44251 .59199 m .48585 .59595 L .46958 .5974 L F
.43947 .59046 m .48585 .59595 L .44251 .59199 L F
.44584 .5947 m .44186 .59395 L .44416 .59333 L .718 .724 0 r
F
.44584 .5947 m .4479 .59601 L .44186 .59395 L F
.44867 .5965 m .45017 .59657 L .4551 .59846 L .259 .349 0 r
F
.44867 .5965 m .4551 .59846 L .45811 .59962 L F
.41253 .6075 m .40965 .60136 L .45442 .60246 L .279 .363 0 r
F
.4551 .59846 m .44454 .6027 L .44202 .59447 L .718 .724 0 r
F
.41253 .6075 m .45442 .60246 L .4556 .60519 L .279 .363 0 r
F
.45751 .60298 m .44454 .6027 L .4551 .59846 L .836 .822 0 r
F
.45811 .59962 m .4551 .59846 L .45857 .59707 L F
.45751 .60298 m .4551 .59846 L .45811 .59962 L F
.45017 .59657 m .45269 .59668 L .45811 .59962 L .259 .349 0 r
F
.45269 .59668 m .46958 .5974 L .45811 .59962 L F
.46091 .60113 m .4609 .60113 L .45812 .59962 L .72 .562 0 r
F
.4609 .60113 m .45996 .60164 L .45813 .59963 L F
.4609 .60113 m .45813 .59963 L .45812 .59962 L F
.45996 .60164 m .45751 .60298 L .45811 .59962 L F
.45996 .60164 m .45811 .59962 L .45812 .59962 L F
.46044 .60245 m .45873 .60232 L .46091 .60113 L .823 .605 0 r
F
.46044 .60245 m .46091 .60113 L .46151 .60169 L F
.46201 .60216 m .46044 .60245 L .46151 .60169 L F
.46425 .60273 m .46332 .60265 L .46446 .60172 L 1 .716 0 r
F
.46284 .60262 m .461 .60121 L .48946 .60312 L .152 .324 0 r
F
.461 .60121 m .45904 .59972 L .45945 .59976 L F
.461 .60121 m .45945 .59976 L .48946 .60312 L F
.46201 .60216 m .46284 .60262 L .46044 .60245 L .823 .605 0 r
F
.46044 .60245 m .45788 .60712 L .45751 .60298 L F
.46249 .60261 m .46294 .60262 L .46385 .60271 L .152 .324 0 r
F
.4651 .60283 m .46474 .6033 L .46465 .60278 L .787 .455 0 r
F
.4664 .60418 m .46325 .6027 L .48561 .60331 L .172 .335 0 r
F
.46332 .60265 m .45788 .60712 L .46044 .60245 L .823 .605 0 r
F
.46385 .60271 m .46307 .60263 L .46425 .60273 L .152 .324 0 r
F
.46307 .60263 m .46294 .60262 L .46332 .60265 L F
.46307 .60263 m .46332 .60265 L .46425 .60273 L F
.46044 .60245 m .45751 .60298 L .45873 .60232 L .823 .605 0 r
F
.46391 .60437 m .45788 .60712 L .46332 .60265 L 1 .716 0 r
F
.46391 .60437 m .46332 .60265 L .46425 .60273 L F
.46294 .60262 m .46348 .60263 L .46425 .60273 L .152 .324 0 r
F
.46348 .60263 m .48946 .60312 L .46425 .60273 L F
.46474 .6033 m .46391 .60437 L .46425 .60273 L .787 .455 0 r
F
.4664 .60418 m .46537 .60403 L .46489 .60347 L .172 .335 0 r
F
.46482 .60344 m .46463 .60622 L .46391 .60437 L .975 .523 0 r
F
.46532 .60436 m .46512 .60399 L .46681 .60424 L .172 .335 0 r
F
.46582 .60391 m .46463 .60622 L .46482 .60344 L .975 .523 0 r
F
.46635 .60409 m .46627 .60749 L .46463 .60622 L 1 .774 0 r
F
.46735 .60432 m .46627 .60749 L .46635 .60409 L F
.46803 .60442 m .46731 .60444 L .46735 .60432 L 1 .743 0 r
F
.46482 .60344 m .46391 .60437 L .46474 .6033 L .975 .523 0 r
F
.46635 .60409 m .46463 .60622 L .46582 .60391 L 1 .774 0 r
F
.46803 .60442 m .46627 .60749 L .46731 .60444 L 1 .743 0 r
F
.46849 .6044 m .46843 .60447 L .46803 .60442 L F
.46843 .60447 m .46627 .60749 L .46803 .60442 L F
.47391 .60418 m .47127 .60429 L .47398 .60417 L .172 .335 0 r
F
.47127 .60429 m .46856 .60834 L .46945 .60437 L 1 .588 0 r
F
.47435 .60415 m .47444 .60924 L .47132 .60889 L 1 .484 0 r
F
.47487 .60412 m .47444 .60924 L .47435 .60415 L F
.47435 .60415 m .47132 .60889 L .47199 .60426 L F
.47681 .60403 m .47619 .60406 L .47804 .60397 L .172 .335 0 r
F
.47811 .60396 m .47804 .60397 L .47819 .60396 L F
.47767 .60398 m .4778 .60942 L .47444 .60924 L 1 .425 0 r
F
.47804 .60397 m .4778 .60942 L .47767 .60398 L F
.47767 .60398 m .47444 .60924 L .47487 .60412 L F
.47977 .60388 m .47819 .60396 L .48117 .60381 L .172 .335 0 r
F
.48117 .60381 m .48134 .6095 L .4778 .60942 L 1 .391 0 r
F
.48143 .60379 m .48134 .6095 L .48117 .60381 L F
.48117 .60381 m .4778 .60942 L .47804 .60397 L F
.48295 .60372 m .48561 .60331 L .48594 .60356 L .172 .335 0 r
F
.49247 .60491 m .4926 .60931 L .49126 .60512 L .969 .348 0 r
F
.49126 .60512 m .48877 .60942 L .4887 .60556 L F
.49605 .26922 m .49257 .27569 L .49215 .26965 L .86 .318 0 r
F
.4956 .26321 m .49605 .26922 L .49215 .26965 L .863 .317 0 r
F
.46568 .55909 m .46787 .56449 L .46794 .56577 L 0 0 0 r
F
.48647 .307 m .4827 .31354 L .48229 .3074 L .884 .334 0 r
F
.48606 .30087 m .48647 .307 L .48229 .3074 L .887 .335 0 r
F
.47784 .35729 m .47454 .36384 L .47393 .3578 L .816 .304 0 r
F
.4773 .35122 m .47784 .35729 L .47393 .3578 L .815 .306 0 r
F
.493 .28175 m .48938 .28825 L .48897 .28217 L .875 .327 0 r
F
.49257 .27569 m .493 .28175 L .48897 .28217 L .876 .325 0 r
F
.4441 .25695 m .43767 .26149 L .44008 .25526 L 1 .707 0 r
F
.4441 .25695 m .44245 .26313 L .43767 .26149 L F
.47512 .36986 m .47208 .37633 L .47145 .37037 L .799 .292 0 r
F
.47454 .36384 m .47512 .36986 L .47145 .37037 L .788 .291 0 r
F
.48979 .29436 m .48606 .30087 L .48567 .29475 L .884 .333 0 r
F
.48938 .28825 m .48979 .29436 L .48567 .29475 L .885 .332 0 r
F
.48356 .32583 m .47984 .3324 L .47937 .32625 L .867 .328 0 r
F
.48312 .31969 m .48356 .32583 L .47937 .32625 L .872 .331 0 r
F
.4409 .26954 m .43337 .27491 L .4354 .26805 L 1 .637 0 r
F
.44245 .26313 m .4409 .26954 L .4354 .26805 L 1 .673 0 r
F
.46092 .52668 m .45843 .53419 L .45613 .52789 L .529 .235 0 r
F
.45925 .5203 m .45613 .52789 L .45395 .52144 L .578 .261 0 r
F
.45925 .5203 m .46092 .52668 L .45613 .52789 L F
.46269 .53294 m .46078 .54033 L .45843 .53419 L .485 .212 0 r
F
.46092 .52668 m .46269 .53294 L .45843 .53419 L .529 .235 0 r
F
.49941 .26275 m .49605 .26922 L .4956 .26321 L .843 .309 0 r
F
.49894 .25679 m .49941 .26275 L .4956 .26321 L .849 .309 0 r
F
.65243 .32266 m .64932 .33881 L .6211 .33711 L .794 .782 0 r
F
.69164 .32134 m .64932 .33881 L .65243 .32266 L .745 .778 0 r
F
.48082 .34465 m .4773 .35122 L .47674 .34511 L .841 .316 0 r
F
.48033 .33853 m .48082 .34465 L .47674 .34511 L .844 .319 0 r
F
.54007 .37662 m .5341 .38132 L .53573 .37519 L 1 .831 0 r
F
.54007 .37662 m .53767 .38276 L .5341 .38132 L F
.54241 .3702 m .54007 .37662 L .53573 .37519 L 1 .798 0 r
F
.43087 .48783 m .42094 .49635 L .42 .48805 L .865 .516 0 r
F
.43087 .48783 m .43162 .49554 L .42094 .49635 L F
.42394 .28054 m .42214 .28834 L .41209 .28684 L 1 .693 0 r
F
.43171 .28201 m .42214 .28834 L .42394 .28054 L 1 .624 0 r
F
.44245 .26313 m .4354 .26805 L .43767 .26149 L 1 .673 0 r
F
.48688 .31314 m .48312 .31969 L .4827 .31354 L .88 .333 0 r
F
.48647 .307 m .48688 .31314 L .4827 .31354 L .884 .334 0 r
F
.43337 .27491 m .43171 .28201 L .42394 .28054 L 1 .675 0 r
F
.47249 .57193 m .47444 .57629 L .47976 .57717 L .944 .162 0 r
F
.47018 .57072 m .47444 .57629 L .47249 .57193 L 1 .242 0 r
F
.50262 .25632 m .49941 .26275 L .49894 .25679 L .824 .298 0 r
F
.50215 .25041 m .50262 .25632 L .49894 .25679 L .835 .3 0 r
F
.49652 .27525 m .493 .28175 L .49257 .27569 L .859 .319 0 r
F
.49605 .26922 m .49652 .27525 L .49257 .27569 L .86 .318 0 r
F
.484 .33197 m .48033 .33853 L .47984 .3324 L .863 .326 0 r
F
.48356 .32583 m .484 .33197 L .47984 .3324 L .867 .328 0 r
F
.49021 .30047 m .48647 .307 L .48606 .30087 L .883 .333 0 r
F
.48979 .29436 m .49021 .30047 L .48606 .30087 L .884 .333 0 r
F
.54241 .3702 m .53573 .37519 L .53733 .36884 L 1 .798 0 r
F
.54459 .3635 m .54241 .3702 L .53733 .36884 L 1 .757 0 r
F
.49344 .28784 m .48979 .29436 L .48938 .28825 L .874 .328 0 r
F
.493 .28175 m .49344 .28784 L .48938 .28825 L .875 .327 0 r
F
.5052 .24412 m .50565 .24995 L .50215 .25041 L .825 .29 0 r
F
.50848 .2437 m .50565 .24995 L .5052 .24412 L .791 .274 0 r
F
.50565 .24995 m .50262 .25632 L .50215 .25041 L .806 .286 0 r
F
.58261 .33523 m .58051 .34496 L .5679 .34353 L 1 .77 0 r
F
.59945 .33597 m .58051 .34496 L .58261 .33523 L .971 .811 0 r
F
.45773 .51381 m .45395 .52144 L .45198 .51483 L .632 .288 0 r
F
.45773 .51381 m .45925 .5203 L .45395 .52144 L F
.53767 .38276 m .53251 .38726 L .5341 .38132 L 1 .849 0 r
F
.53767 .38276 m .53534 .38862 L .53251 .38726 L F
.47838 .36336 m .47512 .36986 L .47454 .36384 L .821 .303 0 r
F
.47784 .35729 m .47838 .36336 L .47454 .36384 L .816 .304 0 r
F
.4645 .5391 m .46309 .54632 L .46078 .54033 L .446 .192 0 r
F
.46269 .53294 m .4645 .5391 L .46078 .54033 L .485 .212 0 r
F
.58191 .54663 m .56807 .55144 L .57228 .54416 L 1 1 0 r
F
.58698 .53848 m .58191 .54663 L .57228 .54416 L 1 .986 0 r
F
.48131 .35075 m .47784 .35729 L .4773 .35122 L .84 .314 0 r
F
.48082 .34465 m .48131 .35075 L .4773 .35122 L .841 .316 0 r
F
.4693 .38273 m .46985 .38857 L .46682 .38901 L .766 .268 0 r
F
.47265 .38226 m .46985 .38857 L .4693 .38273 L .809 .287 0 r
F
.47208 .37633 m .47265 .38226 L .4693 .38273 L .779 .28 0 r
F
.4873 .31928 m .48356 .32583 L .48312 .31969 L .878 .332 0 r
F
.48688 .31314 m .4873 .31928 L .48312 .31969 L .88 .333 0 r
F
.53129 .77985 m .5364 .7819 L .54147 .7774 L .127 0 0 r
F
.53129 .77985 m .52412 .78366 L .5364 .7819 L F
.49991 .26874 m .49652 .27525 L .49605 .26922 L .84 .31 0 r
F
.49941 .26275 m .49991 .26874 L .49605 .26922 L .843 .309 0 r
F
.48445 .3381 m .48082 .34465 L .48033 .33853 L .861 .324 0 r
F
.484 .33197 m .48445 .3381 L .48033 .33853 L .863 .326 0 r
F
.39965 .28463 m .39739 .2944 L .38073 .29264 L 1 .748 0 r
F
.41209 .28684 m .39739 .2944 L .39965 .28463 L 1 .695 0 r
F
.49063 .3066 m .48688 .31314 L .48647 .307 L .882 .333 0 r
F
.49021 .30047 m .49063 .3066 L .48647 .307 L .883 .333 0 r
F
.5111 .23765 m .51149 .24325 L .50848 .2437 L .791 .263 0 r
F
.51372 .23734 m .51149 .24325 L .5111 .23765 L .733 .235 0 r
F
.47567 .37585 m .47265 .38226 L .47208 .37633 L .816 .295 0 r
F
.47512 .36986 m .47567 .37585 L .47208 .37633 L .799 .292 0 r
F
.497 .2813 m .49344 .28784 L .493 .28175 L .859 .321 0 r
F
.49652 .27525 m .497 .2813 L .493 .28175 L .859 .319 0 r
F
.49389 .29394 m .49021 .30047 L .48979 .29436 L .875 .329 0 r
F
.49344 .28784 m .49389 .29394 L .48979 .29436 L .874 .328 0 r
F
.48773 .32542 m .484 .33197 L .48356 .32583 L .876 .331 0 r
F
.4873 .31928 m .48773 .32542 L .48356 .32583 L .878 .332 0 r
F
.50315 .26225 m .49991 .26874 L .49941 .26275 L .817 .299 0 r
F
.50262 .25632 m .50315 .26225 L .49941 .26275 L .824 .298 0 r
F
.46724 .55787 m .46787 .56449 L .46568 .55909 L .095 .063 0 r
F
.46527 .55216 m .46724 .55787 L .46568 .55909 L .193 .105 0 r
F
.4448 .24381 m .4395 .24692 L .44282 .24154 L 1 .907 0 r
F
.4448 .24381 m .4425 .24936 L .4395 .24692 L F
.4818 .35685 m .47838 .36336 L .47784 .35729 L .842 .313 0 r
F
.48131 .35075 m .4818 .35685 L .47784 .35729 L .84 .314 0 r
F
.49106 .31274 m .4873 .31928 L .48688 .31314 L .882 .334 0 r
F
.49063 .3066 m .49106 .31274 L .48688 .31314 L .882 .333 0 r
F
.4849 .34422 m .48131 .35075 L .48082 .34465 L .86 .323 0 r
F
.48445 .3381 m .4849 .34422 L .48082 .34465 L .861 .324 0 r
F
.47889 .3694 m .47567 .37585 L .47512 .36986 L .83 .304 0 r
F
.47838 .36336 m .47889 .3694 L .47512 .36986 L .821 .303 0 r
F
.48517 .23741 m .48601 .23532 L .50002 .23703 L .212 .338 0 r
F
.49434 .30005 m .49063 .3066 L .49021 .30047 L .876 .331 0 r
F
.49389 .29394 m .49434 .30005 L .49021 .30047 L .875 .329 0 r
F
.50044 .27476 m .497 .2813 L .49652 .27525 L .839 .312 0 r
F
.49991 .26874 m .50044 .27476 L .49652 .27525 L .84 .31 0 r
F
.50618 .2558 m .50315 .26225 L .50262 .25632 L .791 .285 0 r
F
.50565 .24995 m .50618 .2558 L .50262 .25632 L .806 .286 0 r
F
.50848 .2437 m .50898 .24944 L .50565 .24995 L .791 .274 0 r
F
.51149 .24325 m .50898 .24944 L .50848 .2437 L .741 .251 0 r
F
.4975 .28738 m .49389 .29394 L .49344 .28784 L .861 .324 0 r
F
.497 .2813 m .4975 .28738 L .49344 .28784 L .859 .321 0 r
F
.48815 .33156 m .48445 .3381 L .484 .33197 L .875 .33 0 r
F
.48773 .32542 m .48815 .33156 L .484 .33197 L .876 .331 0 r
F
.54459 .3635 m .53733 .36884 L .53881 .3623 L 1 .757 0 r
F
.54649 .35654 m .54459 .3635 L .53881 .3623 L 1 .714 0 r
F
.47322 .74035 m .47748 .74727 L .47307 .74188 L .658 .115 0 r
F
.46948 .73457 m .47322 .74035 L .47307 .74188 L 0 .009 0 r
F
.45641 .50722 m .45198 .51483 L .4503 .5081 L .691 .317 0 r
F
.45641 .50722 m .45773 .51381 L .45198 .51483 L F
.51372 .23734 m .51414 .24278 L .51149 .24325 L .733 .235 0 r
F
.51583 .23705 m .51414 .24278 L .51372 .23734 L .636 .198 0 r
F
.50898 .24944 m .50618 .2558 L .50565 .24995 L .765 .269 0 r
F
.49148 .31888 m .48773 .32542 L .4873 .31928 L .882 .334 0 r
F
.49106 .31274 m .49148 .31888 L .4873 .31928 L F
.46627 .54514 m .46527 .55216 L .46309 .54632 L .413 .174 0 r
F
.4645 .5391 m .46627 .54514 L .46309 .54632 L .446 .192 0 r
F
.53534 .38862 m .53105 .39301 L .53251 .38726 L 1 .843 0 r
F
.53534 .38862 m .5332 .39422 L .53105 .39301 L F
.52818 .40753 m .52835 .41046 L .52982 .40587 L .121 0 0 r
F
.52818 .40753 m .526 .41153 L .52835 .41046 L F
.48534 .35034 m .4818 .35685 L .48131 .35075 L .86 .321 0 r
F
.4849 .34422 m .48534 .35034 L .48131 .35075 L .86 .323 0 r
F
.49479 .30618 m .49106 .31274 L .49063 .3066 L .879 .333 0 r
F
.49434 .30005 m .49479 .30618 L .49063 .3066 L .876 .331 0 r
F
.50372 .26821 m .50044 .27476 L .49991 .26874 L .814 .3 0 r
F
.50315 .26225 m .50372 .26821 L .49991 .26874 L .817 .299 0 r
F
.48227 .36292 m .47889 .3694 L .47838 .36336 L .846 .313 0 r
F
.4818 .35685 m .48227 .36292 L .47838 .36336 L .842 .313 0 r
F
.47265 .38226 m .47313 .38818 L .46985 .38857 L .809 .287 0 r
F
.47617 .38183 m .47313 .38818 L .47265 .38226 L .838 .3 0 r
F
.47567 .37585 m .47617 .38183 L .47265 .38226 L .816 .295 0 r
F
.48857 .3377 m .4849 .34422 L .48445 .3381 L .875 .329 0 r
F
.48815 .33156 m .48857 .3377 L .48445 .3381 L .875 .33 0 r
F
.49799 .29348 m .49434 .30005 L .49389 .29394 L .864 .326 0 r
F
.4975 .28738 m .49799 .29348 L .49389 .29394 L .861 .324 0 r
F
.44799 .49432 m .44167 .50209 L .44047 .49488 L .807 .398 0 r
F
.44799 .49432 m .44895 .50125 L .44167 .50209 L F
.50099 .2808 m .4975 .28738 L .497 .2813 L .841 .315 0 r
F
.50044 .27476 m .50099 .2808 L .497 .2813 L .839 .312 0 r
F
.4919 .32503 m .48815 .33156 L .48773 .32542 L .883 .334 0 r
F
.49148 .31888 m .4919 .32503 L .48773 .32542 L .882 .334 0 r
F
.47937 .37543 m .47617 .38183 L .47567 .37585 L .842 .306 0 r
F
.47889 .3694 m .47937 .37543 L .47567 .37585 L .83 .304 0 r
F
.51583 .23705 m .51627 .24226 L .51414 .24278 L .636 .198 0 r
F
.51722 .23681 m .51627 .24226 L .51583 .23705 L .468 .142 0 r
F
.43337 .27491 m .42394 .28054 L .42636 .27302 L 1 .675 0 r
F
.4354 .26805 m .43337 .27491 L .42636 .27302 L 1 .728 0 r
F
.53195 .40107 m .52991 .40475 L .53136 .39958 L .858 .425 0 r
F
.53195 .40107 m .52982 .40587 L .52991 .40475 L F
.49524 .31233 m .49148 .31888 L .49106 .31274 L .882 .334 0 r
F
.49479 .30618 m .49524 .31233 L .49106 .31274 L .879 .333 0 r
F
.50679 .26168 m .50372 .26821 L .50315 .26225 L .783 .285 0 r
F
.50618 .2558 m .50679 .26168 L .50315 .26225 L .791 .285 0 r
F
.48578 .35644 m .48227 .36292 L .4818 .35685 L .862 .32 0 r
F
.48534 .35034 m .48578 .35644 L .4818 .35685 L .86 .321 0 r
F
.48899 .34383 m .48534 .35034 L .4849 .34422 L .876 .328 0 r
F
.48857 .3377 m .48899 .34383 L .4849 .34422 L .875 .329 0 r
F
.49849 .2996 m .49479 .30618 L .49434 .30005 L .869 .329 0 r
F
.49799 .29348 m .49849 .2996 L .49434 .30005 L .864 .326 0 r
F
.51149 .24325 m .51205 .24888 L .50898 .24944 L .741 .251 0 r
F
.51414 .24278 m .51205 .24888 L .51149 .24325 L .666 .221 0 r
F
.43156 .68225 m .4216 .69123 L .41843 .68314 L .691 .489 0 r
F
.43156 .68225 m .43392 .68985 L .4216 .69123 L F
.49231 .33117 m .48857 .3377 L .48815 .33156 L .885 .334 0 r
F
.4919 .32503 m .49231 .33117 L .48815 .33156 L .883 .334 0 r
F
.50155 .28688 m .49799 .29348 L .4975 .28738 L .845 .319 0 r
F
.50099 .2808 m .50155 .28688 L .4975 .28738 L .841 .315 0 r
F
.50433 .27421 m .50099 .2808 L .50044 .27476 L .814 .303 0 r
F
.50372 .26821 m .50433 .27421 L .50044 .27476 L .814 .3 0 r
F
.48273 .36899 m .47937 .37543 L .47889 .3694 L .853 .313 0 r
F
.48227 .36292 m .48273 .36899 L .47889 .3694 L .846 .313 0 r
F
.50958 .25522 m .50679 .26168 L .50618 .2558 L .747 .267 0 r
F
.50898 .24944 m .50958 .25522 L .50618 .2558 L .765 .269 0 r
F
.49567 .31848 m .4919 .32503 L .49148 .31888 L .885 .336 0 r
F
.49524 .31233 m .49567 .31848 L .49148 .31888 L .882 .334 0 r
F
.60235 .73536 m .58522 .74006 L .59147 .73291 L .969 1 0 r
F
.61006 .72745 m .60235 .73536 L .59147 .73291 L .989 1 0 r
F
.55602 .35042 m .54649 .35654 L .548 .34936 L 1 .761 0 r
F
.55762 .34258 m .55602 .35042 L .548 .34936 L 1 .702 0 r
F
.5679 .34353 m .55602 .35042 L .55762 .34258 L 1 .778 0 r
F
.51205 .24888 m .50958 .25522 L .50898 .24944 L .707 .245 0 r
F
.51722 .23681 m .5177 .2417 L .51627 .24226 L .468 .142 0 r
F
.51762 .23661 m .5177 .2417 L .51722 .23681 L 0 0 0 r
F
.43984 .48759 m .43162 .49554 L .43087 .48783 L .88 .472 0 r
F
.43984 .48759 m .44047 .49488 L .43162 .49554 L F
.49898 .30574 m .49524 .31233 L .49479 .30618 L .874 .332 0 r
F
.49849 .2996 m .49898 .30574 L .49479 .30618 L .869 .329 0 r
F
.4425 .24936 m .43603 .25277 L .4395 .24692 L 1 .883 0 r
F
.4425 .24936 m .44008 .25526 L .43603 .25277 L F
.4894 .34995 m .48578 .35644 L .48534 .35034 L .877 .327 0 r
F
.48899 .34383 m .4894 .34995 L .48534 .35034 L .876 .328 0 r
F
.49271 .33732 m .48899 .34383 L .48857 .3377 L .887 .334 0 r
F
.49231 .33117 m .49271 .33732 L .48857 .3377 L .885 .334 0 r
F
.45534 .50056 m .4503 .5081 L .44895 .50125 L .754 .347 0 r
F
.45534 .50056 m .45641 .50722 L .4503 .5081 L F
.47617 .38183 m .47662 .3878 L .47313 .38818 L .838 .3 0 r
F
.48621 .36253 m .48273 .36899 L .48227 .36292 L .866 .32 0 r
F
.48578 .35644 m .48621 .36253 L .48227 .36292 L .862 .32 0 r
F
.50211 .29298 m .49849 .2996 L .49799 .29348 L .851 .323 0 r
F
.50155 .28688 m .50211 .29298 L .49799 .29348 L .845 .319 0 r
F
.49609 .32464 m .49231 .33117 L .4919 .32503 L .889 .337 0 r
F
.49567 .31848 m .49609 .32464 L .4919 .32503 L .885 .336 0 r
F
.47982 .38144 m .47662 .3878 L .47617 .38183 L .858 .31 0 r
F
.47937 .37543 m .47982 .38144 L .47617 .38183 L .842 .306 0 r
F
.50745 .26761 m .50433 .27421 L .50372 .26821 L .78 .288 0 r
F
.50679 .26168 m .50745 .26761 L .50372 .26821 L .783 .285 0 r
F
.50496 .28024 m .50155 .28688 L .50099 .2808 L .818 .308 0 r
F
.50433 .27421 m .50496 .28024 L .50099 .2808 L .814 .303 0 r
F
.51764 .23813 m .51814 .24106 L .5177 .2417 L 0 0 0 r
F
.51814 .24106 m .5186 .24663 L .5177 .2417 L F
.51828 .24272 m .51924 .24556 L .5186 .24663 L F
.51814 .24106 m .51924 .24556 L .51828 .24272 L F
.51924 .24556 m .51989 .25166 L .5186 .24663 L .095 .051 0 r
F
.51924 .24556 m .5209 .2502 L .51989 .25166 L F
.51861 .24422 m .52022 .24841 L .51924 .24556 L 0 0 0 r
F
.52022 .24841 m .5209 .2502 L .51924 .24556 L F
.51722 .24031 m .51864 .24399 L .51814 .24106 L .73 .184 0 r
F
.51864 .24399 m .51924 .24556 L .51814 .24106 L F
.51762 .23661 m .51814 .24106 L .51764 .23813 L 0 0 0 r
F
.51664 .23649 m .51814 .24106 L .51762 .23661 L 1 .265 0 r
F
.54649 .35654 m .53881 .3623 L .54008 .35557 L 1 .714 0 r
F
.548 .34936 m .54649 .35654 L .54008 .35557 L 1 .669 0 r
F
.55854 .56483 m .55101 .56871 L .55447 .56257 L 1 1 0 r
F
.55854 .56483 m .55365 .57092 L .55101 .56871 L F
.56342 .55834 m .55854 .56483 L .55447 .56257 L F
.49945 .3119 m .49567 .31848 L .49524 .31233 L .88 .335 0 r
F
.49898 .30574 m .49945 .3119 L .49524 .31233 L .874 .332 0 r
F
.5083 .23657 m .51443 .23943 L .51378 .23646 L .502 0 0 r
F
.5083 .23657 m .50903 .23836 L .51443 .23943 L F
.48316 .37504 m .47982 .38144 L .47937 .37543 L .862 .315 0 r
F
.48273 .36899 m .48316 .37504 L .47937 .37543 L .853 .313 0 r
F
.45645 .2239 m .45839 .22162 L .4639 .22045 L .508 .42 0 r
F
.46795 .55108 m .46724 .55787 L .46527 .55216 L .388 .159 0 r
F
.46627 .54514 m .46795 .55108 L .46527 .55216 L .413 .174 0 r
F
.4931 .34346 m .4894 .34995 L .48899 .34383 L .889 .334 0 r
F
.49271 .33732 m .4931 .34346 L .48899 .34383 L .887 .334 0 r
F
.4898 .35606 m .48621 .36253 L .48578 .35644 L .88 .327 0 r
F
.4894 .34995 m .4898 .35606 L .48578 .35644 L .877 .327 0 r
F
.51664 .23649 m .51722 .24031 L .51814 .24106 L 1 .265 0 r
F
.51378 .23646 m .51722 .24031 L .51664 .23649 L .825 .133 0 r
F
.4354 .26805 m .42636 .27302 L .42928 .26585 L 1 .728 0 r
F
.43767 .26149 m .4354 .26805 L .42928 .26585 L 1 .782 0 r
F
.4965 .3308 m .49271 .33732 L .49231 .33117 L .893 .338 0 r
F
.49609 .32464 m .4965 .3308 L .49231 .33117 L .889 .337 0 r
F
.50266 .29911 m .49898 .30574 L .49849 .2996 L .858 .327 0 r
F
.50211 .29298 m .50266 .29911 L .49849 .2996 L .851 .323 0 r
F
.51414 .24278 m .51478 .24825 L .51205 .24888 L .666 .221 0 r
F
.51627 .24226 m .51478 .24825 L .51414 .24278 L .552 .182 0 r
F
.51378 .23646 m .51443 .23943 L .51722 .24031 L .825 .133 0 r
F
.51029 .26104 m .50745 .26761 L .50679 .26168 L .737 .269 0 r
F
.50958 .25522 m .51029 .26104 L .50679 .26168 L .747 .267 0 r
F
.4999 .31807 m .49609 .32464 L .49567 .31848 L .887 .338 0 r
F
.49945 .3119 m .4999 .31807 L .49567 .31848 L .88 .335 0 r
F
.48662 .36861 m .48316 .37504 L .48273 .36899 L .871 .32 0 r
F
.48621 .36253 m .48662 .36861 L .48273 .36899 L .866 .32 0 r
F
.29225 .28098 m .23868 .29952 L .24003 .27334 L .753 .769 0 r
F
.5056 .28632 m .50211 .29298 L .50155 .28688 L .824 .313 0 r
F
.50496 .28024 m .5056 .28632 L .50155 .28688 L .818 .308 0 r
F
.42394 .28054 m .41209 .28684 L .41467 .27837 L 1 .693 0 r
F
.42636 .27302 m .42394 .28054 L .41467 .27837 L 1 .756 0 r
F
.44401 .68879 m .43725 .69726 L .43392 .68985 L .631 .39 0 r
F
.44401 .68879 m .4465 .69589 L .43725 .69726 L F
.41467 .27837 m .41209 .28684 L .39965 .28463 L 1 .76 0 r
F
.50816 .27358 m .50496 .28024 L .50433 .27421 L .782 .293 0 r
F
.50745 .26761 m .50816 .27358 L .50433 .27421 L .78 .288 0 r
F
.44008 .25526 m .43256 .25908 L .43603 .25277 L 1 .836 0 r
F
.44008 .25526 m .43767 .26149 L .43256 .25908 L F
.56342 .55834 m .55447 .56257 L .55791 .55615 L 1 1 0 r
F
.56807 .55144 m .56342 .55834 L .55791 .55615 L F
.49348 .34959 m .4898 .35606 L .4894 .34995 L .892 .333 0 r
F
.4931 .34346 m .49348 .34959 L .4894 .34995 L .889 .334 0 r
F
.49689 .33696 m .4931 .34346 L .49271 .33732 L .898 .339 0 r
F
.4965 .3308 m .49689 .33696 L .49271 .33732 L .893 .338 0 r
F
.5032 .30527 m .49945 .3119 L .49898 .30574 L .867 .332 0 r
F
.50266 .29911 m .5032 .30527 L .49898 .30574 L .858 .327 0 r
F
.51276 .25455 m .51029 .26104 L .50958 .25522 L .686 .244 0 r
F
.51205 .24888 m .51276 .25455 L .50958 .25522 L .707 .245 0 r
F
.53573 .37519 m .53039 .38037 L .53148 .37423 L 1 .665 0 r
F
.53573 .37519 m .5341 .38132 L .53039 .38037 L F
.53733 .36884 m .53573 .37519 L .53148 .37423 L 1 .657 0 r
F
.51478 .24825 m .51276 .25455 L .51205 .24888 L .624 .215 0 r
F
.48024 .38745 m .477 .39377 L .47662 .3878 L .876 .314 0 r
F
.47982 .38144 m .48024 .38745 L .47662 .3878 L .858 .31 0 r
F
.46546 .72104 m .46545 .72862 L .46128 .72248 L .281 .167 0 r
F
.46236 .71471 m .46128 .72248 L .45715 .71614 L .372 .2 0 r
F
.46236 .71471 m .46546 .72104 L .46128 .72248 L F
.55365 .57092 m .54772 .57456 L .55101 .56871 L 1 .873 0 r
F
.55365 .57092 m .54898 .57663 L .54772 .57456 L F
.43767 .26149 m .42928 .26585 L .43256 .25908 L 1 .782 0 r
F
.49018 .36217 m .48662 .36861 L .48621 .36253 L .883 .327 0 r
F
.4898 .35606 m .49018 .36217 L .48621 .36253 L .88 .327 0 r
F
.53733 .36884 m .53148 .37423 L .53253 .36795 L 1 .657 0 r
F
.53881 .3623 m .53733 .36884 L .53253 .36795 L 1 .639 0 r
F
.50033 .32424 m .4965 .3308 L .49609 .32464 L .894 .341 0 r
F
.4999 .31807 m .50033 .32424 L .49609 .32464 L .887 .338 0 r
F
.48358 .38108 m .48024 .38745 L .47982 .38144 L .873 .317 0 r
F
.48316 .37504 m .48358 .38108 L .47982 .38144 L .862 .315 0 r
F
.4594 .70823 m .45715 .71614 L .4532 .70959 L .443 .236 0 r
F
.4594 .70823 m .46236 .71471 L .45715 .71614 L F
.46551 .52572 m .46269 .53294 L .46092 .52668 L .592 .25 0 r
F
.4642 .51939 m .46092 .52668 L .45925 .5203 L .632 .27 0 r
F
.4642 .51939 m .46551 .52572 L .46092 .52668 L F
.56927 .33479 m .5679 .34353 L .55762 .34258 L 1 .713 0 r
F
.58261 .33523 m .5679 .34353 L .56927 .33479 L 1 .77 0 r
F
.50624 .29243 m .50266 .29911 L .50211 .29298 L .834 .319 0 r
F
.5056 .28632 m .50624 .29243 L .50211 .29298 L .824 .313 0 r
F
.50371 .31145 m .4999 .31807 L .49945 .3119 L .877 .337 0 r
F
.5032 .30527 m .50371 .31145 L .49945 .3119 L .867 .332 0 r
F
.4669 .53197 m .4645 .5391 L .46269 .53294 L .559 .232 0 r
F
.46551 .52572 m .4669 .53197 L .46269 .53294 L .592 .25 0 r
F
.49726 .34311 m .49348 .34959 L .4931 .34346 L .902 .339 0 r
F
.49689 .33696 m .49726 .34311 L .4931 .34346 L .898 .339 0 r
F
.48702 .37468 m .48358 .38108 L .48316 .37504 L .878 .321 0 r
F
.48662 .36861 m .48702 .37468 L .48316 .37504 L .871 .32 0 r
F
.463 .51299 m .45925 .5203 L .45773 .51381 L .677 .292 0 r
F
.463 .51299 m .4642 .51939 L .45925 .5203 L F
.49385 .35572 m .49018 .36217 L .4898 .35606 L .895 .333 0 r
F
.49348 .34959 m .49385 .35572 L .4898 .35606 L .892 .333 0 r
F
.50073 .33043 m .49689 .33696 L .4965 .3308 L .902 .343 0 r
F
.50033 .32424 m .50073 .33043 L .4965 .3308 L .894 .341 0 r
F
.62297 .32371 m .6211 .33711 L .59945 .33597 L .85 .774 0 r
F
.65243 .32266 m .6211 .33711 L .62297 .32371 L .794 .782 0 r
F
.5341 .38132 m .52934 .38636 L .53039 .38037 L 1 .659 0 r
F
.5341 .38132 m .53251 .38726 L .52934 .38636 L F
.46856 .56635 m .4696 .56978 L .47018 .57072 L .803 .22 0 r
F
.47028 .56903 m .47063 .57322 L .4696 .56978 L 0 0 0 r
F
.47063 .57322 m .47079 .57501 L .4696 .56978 L F
.46787 .56449 m .4696 .56978 L .46856 .56635 L .803 .22 0 r
F
.46893 .56349 m .4696 .56978 L .46787 .56449 L 0 .019 0 r
F
.46724 .55787 m .46893 .56349 L .46787 .56449 L .095 .063 0 r
F
.50891 .2796 m .5056 .28632 L .50496 .28024 L .788 .299 0 r
F
.50816 .27358 m .50891 .2796 L .50496 .28024 L .782 .293 0 r
F
.51108 .26691 m .50816 .27358 L .50745 .26761 L .735 .273 0 r
F
.51029 .26104 m .51108 .26691 L .50745 .26761 L .737 .269 0 r
F
.30003 .47136 m .29996 .48868 L .24838 .4886 L .675 .742 0 r
F
.33887 .47446 m .29996 .48868 L .30003 .47136 L .724 .754 0 r
F
.33887 .47446 m .33841 .48866 L .29996 .48868 L F
.36787 .47661 m .33841 .48866 L .33887 .47446 L .782 .751 0 r
F
.36787 .47661 m .36736 .48857 L .33841 .48866 L F
.53881 .3623 m .53253 .36795 L .5335 .36152 L 1 .639 0 r
F
.54008 .35557 m .53881 .3623 L .5335 .36152 L 1 .615 0 r
F
.49056 .36826 m .48702 .37468 L .48662 .36861 L .887 .327 0 r
F
.49018 .36217 m .49056 .36826 L .48662 .36861 L .883 .327 0 r
F
.50419 .31764 m .50033 .32424 L .4999 .31807 L .888 .341 0 r
F
.50371 .31145 m .50419 .31764 L .4999 .31807 L .877 .337 0 r
F
.51627 .24226 m .51702 .24751 L .51478 .24825 L .552 .182 0 r
F
.5177 .2417 m .51702 .24751 L .51627 .24226 L .388 .126 0 r
F
.50687 .29857 m .5032 .30527 L .50266 .29911 L .845 .325 0 r
F
.50624 .29243 m .50687 .29857 L .50266 .29911 L .834 .319 0 r
F
.45456 .49384 m .44895 .50125 L .44799 .49432 L .822 .377 0 r
F
.45456 .49384 m .45534 .50056 L .44895 .50125 L F
.30003 .47136 m .24838 .4886 L .2473 .46692 L .675 .742 0 r
F
.4976 .34926 m .49385 .35572 L .49348 .34959 L .906 .339 0 r
F
.49726 .34311 m .4976 .34926 L .49348 .34959 L .902 .339 0 r
F
.50111 .33661 m .49726 .34311 L .49689 .33696 L .909 .344 0 r
F
.50073 .33043 m .50111 .33661 L .49689 .33696 L .902 .343 0 r
F
.38985 .47808 m .36736 .48857 L .36787 .47661 L .843 .726 0 r
F
.38985 .47808 m .38943 .48843 L .36736 .48857 L F
.44745 .48734 m .44047 .49488 L .43984 .48759 L .888 .436 0 r
F
.44745 .48734 m .44799 .49432 L .44047 .49488 L F
.4683 .53813 m .46627 .54514 L .4645 .5391 L .532 .216 0 r
F
.4669 .53197 m .4683 .53813 L .4645 .5391 L .559 .232 0 r
F
.46859 .72722 m .46948 .73457 L .46545 .72862 L .156 .124 0 r
F
.46546 .72104 m .46859 .72722 L .46545 .72862 L .281 .167 0 r
F
.48061 .39346 m .47733 .39974 L .477 .39377 L .896 .32 0 r
F
.48024 .38745 m .48061 .39346 L .477 .39377 L .876 .314 0 r
F
.48396 .38712 m .48061 .39346 L .48024 .38745 L .885 .32 0 r
F
.48358 .38108 m .48396 .38712 L .48024 .38745 L .873 .317 0 r
F
.46195 .50652 m .45773 .51381 L .45641 .50722 L .726 .315 0 r
F
.46195 .50652 m .463 .51299 L .45773 .51381 L F
.4942 .36184 m .49056 .36826 L .49018 .36217 L .898 .333 0 r
F
.49385 .35572 m .4942 .36184 L .49018 .36217 L .895 .333 0 r
F
.50463 .32385 m .50073 .33043 L .50033 .32424 L .899 .345 0 r
F
.50419 .31764 m .50463 .32385 L .50033 .32424 L .888 .341 0 r
F
.3839 .28142 m .38073 .29264 L .35913 .29006 L .975 .787 0 r
F
.39965 .28463 m .38073 .29264 L .3839 .28142 L 1 .748 0 r
F
.50748 .30475 m .50371 .31145 L .5032 .30527 L .859 .332 0 r
F
.50687 .29857 m .50748 .30475 L .5032 .30527 L .845 .325 0 r
F
.50967 .28567 m .50624 .29243 L .5056 .28632 L .799 .306 0 r
F
.50891 .2796 m .50967 .28567 L .5056 .28632 L .788 .299 0 r
F
.5136 .26028 m .51108 .26691 L .51029 .26104 L .677 .247 0 r
F
.51276 .25455 m .5136 .26028 L .51029 .26104 L .686 .244 0 r
F
.48739 .38074 m .48396 .38712 L .48358 .38108 L .885 .323 0 r
F
.48702 .37468 m .48739 .38074 L .48358 .38108 L .878 .321 0 r
F
.50146 .34278 m .4976 .34926 L .49726 .34311 L .916 .346 0 r
F
.50111 .33661 m .50146 .34278 L .49726 .34311 L .909 .344 0 r
F
.40681 .47907 m .38943 .48843 L .38985 .47808 L .898 .683 0 r
F
.40681 .47907 m .40651 .48825 L .38943 .48843 L F
.71397 .70275 m .7048 .71591 L .66922 .71342 L .606 .701 0 r
F
.76553 .70371 m .7048 .71591 L .71397 .70275 L .56 .628 0 r
F
.51193 .27284 m .50891 .2796 L .50816 .27358 L .74 .279 0 r
F
.51108 .26691 m .51193 .27284 L .50816 .27358 L .735 .273 0 r
F
.49092 .37435 m .48739 .38074 L .48702 .37468 L .891 .327 0 r
F
.49056 .36826 m .49092 .37435 L .48702 .37468 L .887 .327 0 r
F
.49793 .3554 m .4942 .36184 L .49385 .35572 L .91 .339 0 r
F
.4976 .34926 m .49793 .3554 L .49385 .35572 L .906 .339 0 r
F
.45669 .70161 m .4532 .70959 L .44961 .70283 L .511 .275 0 r
F
.45669 .70161 m .4594 .70823 L .4532 .70959 L F
.48515 .75382 m .48875 .75852 L .49707 .75967 L .764 .112 0 r
F
.4811 .75251 m .48875 .75852 L .48515 .75382 L 1 .185 0 r
F
.47748 .74727 m .4811 .75251 L .48515 .75382 L .87 .166 0 r
F
.50504 .33006 m .50111 .33661 L .50073 .33043 L .911 .349 0 r
F
.50463 .32385 m .50504 .33006 L .50073 .33043 L .899 .345 0 r
F
.50804 .31096 m .50419 .31764 L .50371 .31145 L .873 .338 0 r
F
.50748 .30475 m .50804 .31096 L .50371 .31145 L .859 .332 0 r
F
.548 .34936 m .54008 .35557 L .54106 .34868 L 1 .669 0 r
F
.54904 .34199 m .548 .34936 L .54106 .34868 L 1 .625 0 r
F
.55762 .34258 m .548 .34936 L .54904 .34199 L 1 .702 0 r
F
.51478 .24825 m .51562 .25377 L .51276 .25455 L .624 .215 0 r
F
.51702 .24751 m .51562 .25377 L .51478 .24825 L .513 .179 0 r
F
.41671 .67485 m .4019 .68429 L .39956 .67524 L .744 .605 0 r
F
.41671 .67485 m .41843 .68314 L .4019 .68429 L F
.51562 .25377 m .5136 .26028 L .51276 .25455 L .604 .216 0 r
F
.53251 .38726 m .52838 .39221 L .52934 .38636 L 1 .634 0 r
F
.53251 .38726 m .53105 .39301 L .52838 .39221 L F
.46948 .55692 m .46893 .56349 L .46724 .55787 L .377 .148 0 r
F
.46795 .55108 m .46948 .55692 L .46724 .55787 L .388 .159 0 r
F
.51042 .29179 m .50687 .29857 L .50624 .29243 L .812 .314 0 r
F
.50967 .28567 m .51042 .29179 L .50624 .29243 L .799 .306 0 r
F
.49453 .36795 m .49092 .37435 L .49056 .36826 L .901 .332 0 r
F
.4942 .36184 m .49453 .36795 L .49056 .36826 L .898 .333 0 r
F
.50177 .34896 m .49793 .3554 L .4976 .34926 L .922 .346 0 r
F
.50146 .34278 m .50177 .34896 L .4976 .34926 L .916 .346 0 r
F
.54008 .35557 m .5335 .36152 L .53431 .35496 L 1 .615 0 r
F
.54106 .34868 m .54008 .35557 L .53431 .35496 L 1 .587 0 r
F
.5054 .33627 m .50146 .34278 L .50111 .33661 L .921 .352 0 r
F
.50504 .33006 m .5054 .33627 L .50111 .33661 L .911 .349 0 r
F
.50857 .31719 m .50463 .32385 L .50419 .31764 L .889 .345 0 r
F
.50804 .31096 m .50857 .31719 L .50419 .31764 L .873 .338 0 r
F
.3085 .66296 m .25896 .67789 L .25548 .66088 L .591 .672 0 r
F
.3085 .66296 m .31016 .67699 L .25896 .67789 L F
.48396 .38712 m .48431 .39315 L .48061 .39346 L .885 .32 0 r
F
.46108 .49999 m .45641 .50722 L .45534 .50056 L .779 .339 0 r
F
.46108 .49999 m .46195 .50652 L .45641 .50722 L F
.49824 .36154 m .49453 .36795 L .4942 .36184 L .914 .339 0 r
F
.49793 .3554 m .49824 .36154 L .4942 .36184 L .91 .339 0 r
F
.42016 .4797 m .40651 .48825 L .40681 .47907 L .94 .628 0 r
F
.42016 .4797 m .42 .48805 L .40651 .48825 L F
.48775 .3868 m .48431 .39315 L .48396 .38712 L .893 .324 0 r
F
.48739 .38074 m .48775 .3868 L .48396 .38712 L .885 .323 0 r
F
.46968 .54421 m .46795 .55108 L .46627 .54514 L .515 .204 0 r
F
.4683 .53813 m .46968 .54421 L .46627 .54514 L .532 .216 0 r
F
.56807 .55144 m .55791 .55615 L .56119 .54943 L 1 1 0 r
F
.57228 .54416 m .56807 .55144 L .56119 .54943 L 1 .996 0 r
F
.5177 .2417 m .5186 .24663 L .51702 .24751 L .388 .126 0 r
F
.51115 .29796 m .50748 .30475 L .50687 .29857 L .829 .323 0 r
F
.51042 .29179 m .51115 .29796 L .50687 .29857 L .812 .314 0 r
F
.49126 .38043 m .48775 .3868 L .48739 .38074 L .896 .327 0 r
F
.49092 .37435 m .49126 .38043 L .48739 .38074 L .891 .327 0 r
F
.51283 .27884 m .50967 .28567 L .50891 .2796 L .751 .288 0 r
F
.51193 .27284 m .51283 .27884 L .50891 .2796 L .74 .279 0 r
F
.50904 .32344 m .50504 .33006 L .50463 .32385 L .905 .351 0 r
F
.50857 .31719 m .50904 .32344 L .50463 .32385 L .889 .345 0 r
F
.50573 .34248 m .50177 .34896 L .50146 .34278 L .931 .354 0 r
F
.5054 .33627 m .50573 .34248 L .50146 .34278 L .921 .352 0 r
F
.54815 .77265 m .54147 .7774 L .54782 .77564 L 0 0 0 r
F
.51456 .26608 m .51193 .27284 L .51108 .26691 L .679 .254 0 r
F
.5136 .26028 m .51456 .26608 L .51108 .26691 L .677 .247 0 r
F
.50206 .35512 m .49824 .36154 L .49793 .3554 L .927 .346 0 r
F
.50177 .34896 m .50206 .35512 L .49793 .3554 L .922 .346 0 r
F
.49486 .37404 m .49126 .38043 L .49092 .37435 L .904 .332 0 r
F
.49453 .36795 m .49486 .37404 L .49092 .37435 L .901 .332 0 r
F
.50945 .32969 m .5054 .33627 L .50504 .33006 L .92 .356 0 r
F
.50904 .32344 m .50945 .32969 L .50504 .33006 L .905 .351 0 r
F
.44282 .24154 m .43686 .24338 L .44159 .23825 L 1 1 0 r
F
.44282 .24154 m .4395 .24692 L .43686 .24338 L F
.51185 .30418 m .50804 .31096 L .50748 .30475 L .847 .332 0 r
F
.51115 .29796 m .51185 .30418 L .50748 .30475 L .829 .323 0 r
F
.53136 .39958 m .52887 .40402 L .52981 .39858 L 1 .714 0 r
F
.53136 .39958 m .52991 .40475 L .52887 .40402 L F
.56751 .76657 m .56456 .76698 L .56473 .76697 L 0 0 0 r
F
.56989 .76622 m .56751 .76657 L .61214 .76576 L .011 0 0 r
F
.56751 .76657 m .60905 .76383 L .61214 .76576 L 0 0 0 r
F
.56751 .76657 m .56473 .76697 L .60905 .76383 L F
.56473 .76628 m .56751 .76657 L .56989 .76622 L .011 0 0 r
F
.53253 .36795 m .52728 .37363 L .52794 .36739 L 1 .552 0 r
F
.53253 .36795 m .53148 .37423 L .52728 .37363 L F
.5335 .36152 m .53253 .36795 L .52794 .36739 L 1 .548 0 r
F
.49854 .36766 m .49486 .37404 L .49453 .36795 L .916 .338 0 r
F
.49824 .36154 m .49854 .36766 L .49453 .36795 L .914 .339 0 r
F
.50601 .34868 m .50206 .35512 L .50177 .34896 L .94 .355 0 r
F
.50573 .34248 m .50601 .34868 L .50177 .34896 L .931 .354 0 r
F
.43092 .48009 m .42 .48805 L .42016 .4797 L .966 .571 0 r
F
.43092 .48009 m .43087 .48783 L .42 .48805 L F
.53148 .37423 m .52659 .37977 L .52728 .37363 L 1 .548 0 r
F
.53148 .37423 m .53039 .38037 L .52659 .37977 L F
.5098 .33595 m .50573 .34248 L .5054 .33627 L .936 .361 0 r
F
.50945 .32969 m .5098 .33595 L .5054 .33627 L .92 .356 0 r
F
.55849 .33456 m .55762 .34258 L .54904 .34199 L 1 .647 0 r
F
.56927 .33479 m .55762 .34258 L .55849 .33456 L 1 .713 0 r
F
.51374 .28491 m .51042 .29179 L .50967 .28567 L .766 .298 0 r
F
.51283 .27884 m .51374 .28491 L .50967 .28567 L .751 .288 0 r
F
.51249 .31043 m .50857 .31719 L .50804 .31096 L .867 .341 0 r
F
.51185 .30418 m .51249 .31043 L .50804 .31096 L .847 .332 0 r
F
.42636 .27302 m .41467 .27837 L .41813 .27027 L 1 .756 0 r
F
.42928 .26585 m .42636 .27302 L .41813 .27027 L 1 .824 0 r
F
.4745 .74242 m .47652 .74598 L .47748 .74727 L .658 .115 0 r
F
.47789 .74793 m .47925 .75151 L .4811 .75251 L .887 .213 0 r
F
.47652 .74598 m .47925 .75151 L .47789 .74793 L F
.47925 .75151 m .4838 .75765 L .4811 .75251 L 1 .253 0 r
F
.47925 .75151 m .4813 .75697 L .4838 .75765 L F
.47902 .75074 m .48062 .7551 L .47925 .75151 L .92 .27 0 r
F
.48062 .7551 m .4813 .75697 L .47925 .75151 L F
.47694 .745 m .47856 .74956 L .47652 .74598 L 0 0 0 r
F
.47856 .74956 m .47925 .75151 L .47652 .74598 L F
.47322 .74035 m .47652 .74598 L .4745 .74242 L .658 .115 0 r
F
.48775 .3868 m .48809 .39286 L .48431 .39315 L .893 .324 0 r
F
.50233 .36127 m .49854 .36766 L .49824 .36154 L .931 .346 0 r
F
.50206 .35512 m .50233 .36127 L .49824 .36154 L .927 .346 0 r
F
.45407 .48709 m .44799 .49432 L .44745 .48734 L .893 .408 0 r
F
.45407 .48709 m .45456 .49384 L .44799 .49432 L F
.5335 .36152 m .52794 .36739 L .52854 .36105 L 1 .548 0 r
F
.53431 .35496 m .5335 .36152 L .52854 .36105 L 1 .536 0 r
F
.4916 .3865 m .48809 .39286 L .48775 .3868 L .901 .328 0 r
F
.49126 .38043 m .4916 .3865 L .48775 .3868 L .896 .327 0 r
F
.53814 .58914 m .53837 .59181 L .54115 .58702 L .031 0 0 r
F
.53814 .58914 m .53416 .59339 L .53837 .59181 L F
.51666 .25937 m .51456 .26608 L .5136 .26028 L .601 .222 0 r
F
.51562 .25377 m .51666 .25937 L .5136 .26028 L .604 .216 0 r
F
.51307 .31671 m .50904 .32344 L .50857 .31719 L .888 .35 0 r
F
.51249 .31043 m .51307 .31671 L .50857 .31719 L .867 .341 0 r
F
.49517 .38014 m .4916 .3865 L .49126 .38043 L .907 .332 0 r
F
.49486 .37404 m .49517 .38014 L .49126 .38043 L .904 .332 0 r
F
.51009 .3422 m .50601 .34868 L .50573 .34248 L .95 .364 0 r
F
.5098 .33595 m .51009 .3422 L .50573 .34248 L .936 .361 0 r
F
.48122 .40548 m .47782 .41171 L .4776 .40572 L .935 .333 0 r
F
.50625 .35487 m .50233 .36127 L .50206 .35512 L .947 .355 0 r
F
.50601 .34868 m .50625 .35487 L .50206 .35512 L .94 .355 0 r
F
.47162 .73326 m .47322 .74035 L .46948 .73457 L 0 .063 0 r
F
.46859 .72722 m .47162 .73326 L .46948 .73457 L .156 .124 0 r
F
.46042 .49342 m .45534 .50056 L .45456 .49384 L .835 .363 0 r
F
.46042 .49342 m .46108 .49999 L .45534 .50056 L F
.53039 .38037 m .52593 .38579 L .52659 .37977 L 1 .532 0 r
F
.53039 .38037 m .52934 .38636 L .52593 .38579 L F
.49882 .37377 m .49517 .38014 L .49486 .37404 L .918 .337 0 r
F
.49854 .36766 m .49882 .37377 L .49486 .37404 L .916 .338 0 r
F
.58698 .53848 m .57228 .54416 L .57584 .53653 L 1 .986 0 r
F
.59095 .52992 m .58698 .53848 L .57584 .53653 L 1 .904 0 r
F
.60638 .53183 m .58698 .53848 L .59095 .52992 L 1 .935 0 r
F
.51561 .27196 m .51283 .27884 L .51193 .27284 L .688 .263 0 r
F
.51456 .26608 m .51561 .27196 L .51193 .27284 L .679 .254 0 r
F
.51358 .32301 m .50945 .32969 L .50904 .32344 L .91 .359 0 r
F
.51307 .31671 m .51358 .32301 L .50904 .32344 L .888 .35 0 r
F
.51465 .29105 m .51115 .29796 L .51042 .29179 L .785 .309 0 r
F
.51374 .28491 m .51465 .29105 L .51042 .29179 L .766 .298 0 r
F
.51702 .24751 m .51806 .25283 L .51562 .25377 L .513 .179 0 r
F
.5186 .24663 m .51806 .25283 L .51702 .24751 L .369 .131 0 r
F
.50258 .3674 m .49882 .37377 L .49854 .36766 L .933 .345 0 r
F
.50233 .36127 m .50258 .3674 L .49854 .36766 L .931 .346 0 r
F
.54106 .34868 m .53431 .35496 L .53492 .34828 L 1 .587 0 r
F
.54171 .34166 m .54106 .34868 L .53492 .34828 L 1 .556 0 r
F
.54904 .34199 m .54106 .34868 L .54171 .34166 L 1 .625 0 r
F
.51033 .34844 m .50625 .35487 L .50601 .34868 L .962 .366 0 r
F
.51009 .3422 m .51033 .34844 L .50601 .34868 L .95 .364 0 r
F
.4398 .48029 m .43087 .48783 L .43092 .48009 L .976 .519 0 r
F
.4398 .48029 m .43984 .48759 L .43087 .48783 L F
.514 .32933 m .5098 .33595 L .50945 .32969 L .932 .366 0 r
F
.51358 .32301 m .514 .32933 L .50945 .32969 L .91 .359 0 r
F
.471 .55022 m .46948 .55692 L .46795 .55108 L .509 .196 0 r
F
.46968 .54421 m .471 .55022 L .46795 .55108 L .515 .204 0 r
F
.51806 .25283 m .51666 .25937 L .51562 .25377 L .503 .184 0 r
F
.53431 .35496 m .52854 .36105 L .52902 .35461 L 1 .536 0 r
F
.53492 .34828 m .53431 .35496 L .52902 .35461 L 1 .519 0 r
F
.60055 .32457 m .59945 .33597 L .58261 .33523 L .908 .748 0 r
F
.62297 .32371 m .59945 .33597 L .60055 .32457 L .85 .774 0 r
F
.50647 .36104 m .50258 .3674 L .50233 .36127 L .952 .355 0 r
F
.50625 .35487 m .50647 .36104 L .50233 .36127 L .947 .355 0 r
F
.51434 .33564 m .51009 .3422 L .5098 .33595 L .953 .373 0 r
F
.514 .32933 m .51434 .33564 L .5098 .33595 L .932 .366 0 r
F
.46996 .52496 m .4669 .53197 L .46551 .52572 L .654 .265 0 r
F
.46891 .51867 m .46551 .52572 L .4642 .51939 L .684 .28 0 r
F
.46891 .51867 m .46996 .52496 L .46551 .52572 L F
.46794 .51232 m .4642 .51939 L .463 .51299 L .719 .297 0 r
F
.46794 .51232 m .46891 .51867 L .4642 .51939 L F
.4916 .3865 m .49192 .39257 L .48809 .39286 L .901 .328 0 r
F
.45435 .69484 m .44961 .70283 L .4465 .69589 L .583 .318 0 r
F
.45435 .69484 m .45669 .70161 L .44961 .70283 L F
.51553 .29725 m .51185 .30418 L .51115 .29796 L .808 .321 0 r
F
.51465 .29105 m .51553 .29725 L .51115 .29796 L .785 .309 0 r
F
.48122 .40548 m .48147 .41151 L .47782 .41171 L .935 .333 0 r
F
.48494 .40523 m .48147 .41151 L .48122 .40548 L .924 .332 0 r
F
.49547 .38622 m .49192 .39257 L .4916 .3865 L .909 .331 0 r
F
.49517 .38014 m .49547 .38622 L .4916 .3865 L .907 .332 0 r
F
.51052 .35466 m .50647 .36104 L .50625 .35487 L .972 .367 0 r
F
.51033 .34844 m .51052 .35466 L .50625 .35487 L .962 .366 0 r
F
.5146 .34195 m .51033 .34844 L .51009 .3422 L .973 .378 0 r
F
.51434 .33564 m .5146 .34195 L .51009 .3422 L .953 .373 0 r
F
.4991 .37987 m .49547 .38622 L .49517 .38014 L .919 .336 0 r
F
.49882 .37377 m .4991 .37987 L .49517 .38014 L .918 .337 0 r
F
.46708 .50593 m .463 .51299 L .46195 .50652 L .758 .315 0 r
F
.46708 .50593 m .46794 .51232 L .463 .51299 L F
.47105 .53119 m .4683 .53813 L .4669 .53197 L .63 .252 0 r
F
.46996 .52496 m .47105 .53119 L .4669 .53197 L .654 .265 0 r
F
.51635 .30352 m .51249 .31043 L .51185 .30418 L .832 .333 0 r
F
.51553 .29725 m .51635 .30352 L .51185 .30418 L .808 .321 0 r
F
.50282 .37352 m .4991 .37987 L .49882 .37377 L .934 .343 0 r
F
.50258 .3674 m .50282 .37352 L .49882 .37377 L .933 .345 0 r
F
.51672 .27793 m .51374 .28491 L .51283 .27884 L .705 .275 0 r
F
.51561 .27196 m .51672 .27793 L .51283 .27884 L .688 .263 0 r
F
.51478 .34824 m .51052 .35466 L .51033 .34844 L .99 .381 0 r
F
.5146 .34195 m .51478 .34824 L .51033 .34844 L .973 .378 0 r
F
.50666 .36719 m .50282 .37352 L .50258 .3674 L .955 .353 0 r
F
.50647 .36104 m .50666 .36719 L .50258 .3674 L .952 .355 0 r
F
.52794 .36739 m .52313 .37329 L .52351 .36708 L 1 .481 0 r
F
.52794 .36739 m .52728 .37363 L .52313 .37329 L F
.52854 .36105 m .52794 .36739 L .52351 .36708 L 1 .482 0 r
F
.5171 .30983 m .51307 .31671 L .51249 .31043 L .859 .345 0 r
F
.51635 .30352 m .5171 .30983 L .51249 .31043 L .832 .333 0 r
F
.52854 .36105 m .52351 .36708 L .52383 .3608 L 1 .482 0 r
F
.52902 .35461 m .52854 .36105 L .52383 .3608 L 1 .477 0 r
F
.52934 .38636 m .52534 .39172 L .52593 .38579 L 1 .502 0 r
F
.52934 .38636 m .52838 .39221 L .52534 .39172 L F
.44733 .48036 m .43984 .48759 L .4398 .48029 L .975 .474 0 r
F
.44733 .48036 m .44745 .48734 L .43984 .48759 L F
.51066 .36086 m .50666 .36719 L .50647 .36104 L .979 .366 0 r
F
.51052 .35466 m .51066 .36086 L .50647 .36104 L .972 .367 0 r
F
.51776 .31618 m .51358 .32301 L .51307 .31671 L .887 .358 0 r
F
.5171 .30983 m .51776 .31618 L .51307 .31671 L .859 .345 0 r
F
.49707 .75967 m .49998 .76367 L .51397 .76433 L .554 .019 0 r
F
.48875 .75852 m .49998 .76367 L .49707 .75967 L .725 .109 0 r
F
.51785 .26506 m .51561 .27196 L .51456 .26608 L .609 .232 0 r
F
.51666 .25937 m .51785 .26506 L .51456 .26608 L .601 .222 0 r
F
.46893 .56349 m .47028 .56903 L .4696 .56978 L 0 .019 0 r
F
.4708 .5627 m .47028 .56903 L .46893 .56349 L .396 .147 0 r
F
.46948 .55692 m .4708 .5627 L .46893 .56349 L .377 .148 0 r
F
.51489 .3545 m .51066 .36086 L .51052 .35466 L 1 .383 0 r
F
.51478 .34824 m .51489 .3545 L .51052 .35466 L .99 .381 0 r
F
.51831 .32256 m .514 .32933 L .51358 .32301 L .916 .369 0 r
F
.51776 .31618 m .51831 .32256 L .51358 .32301 L .887 .358 0 r
F
.54955 .3345 m .54904 .34199 L .54171 .34166 L 1 .582 0 r
F
.55849 .33456 m .54904 .34199 L .54955 .3345 L 1 .647 0 r
F
.52728 .37363 m .52273 .37942 L .52313 .37329 L 1 .473 0 r
F
.52728 .37363 m .52659 .37977 L .52273 .37942 L F
.51875 .32896 m .51434 .33564 L .514 .32933 L .945 .38 0 r
F
.51831 .32256 m .51875 .32896 L .514 .32933 L .916 .369 0 r
F
.61027 .52194 m .60638 .53183 L .59095 .52992 L .955 .863 0 r
F
.63165 .52331 m .60638 .53183 L .61027 .52194 L .856 .867 0 r
F
.46635 .4995 m .46195 .50652 L .46108 .49999 L .801 .334 0 r
F
.46635 .4995 m .46708 .50593 L .46195 .50652 L F
.51907 .33535 m .5146 .34195 L .51434 .33564 L .974 .389 0 r
F
.51875 .32896 m .51907 .33535 L .51434 .33564 L .945 .38 0 r
F
.45997 .48683 m .45456 .49384 L .45407 .48709 L .894 .387 0 r
F
.45997 .48683 m .46042 .49342 L .45456 .49384 L F
.53492 .34828 m .52902 .35461 L .52936 .34808 L 1 .519 0 r
F
.53528 .34151 m .53492 .34828 L .52936 .34808 L 1 .499 0 r
F
.54171 .34166 m .53492 .34828 L .53528 .34151 L 1 .556 0 r
F
.52902 .35461 m .52383 .3608 L .52408 .35445 L 1 .477 0 r
F
.52936 .34808 m .52902 .35461 L .52408 .35445 L 1 .468 0 r
F
.51928 .34174 m .51478 .34824 L .5146 .34195 L 1 .396 0 r
F
.51907 .33535 m .51928 .34174 L .5146 .34195 L .974 .389 0 r
F
.48494 .40523 m .48521 .41128 L .48147 .41151 L .924 .332 0 r
F
.48871 .40497 m .48521 .41128 L .48494 .40523 L .917 .332 0 r
F
.47217 .53736 m .46968 .54421 L .4683 .53813 L .613 .24 0 r
F
.47105 .53119 m .47217 .53736 L .4683 .53813 L .63 .252 0 r
F
.49547 .38622 m .49577 .3923 L .49192 .39257 L .909 .331 0 r
F
.49937 .38596 m .49577 .3923 L .49547 .38622 L .918 .334 0 r
F
.4991 .37987 m .49937 .38596 L .49547 .38622 L .919 .336 0 r
F
.51938 .3481 m .51489 .3545 L .51478 .34824 L 1 .402 0 r
F
.51928 .34174 m .51938 .3481 L .51478 .34824 L 1 .396 0 r
F
.50304 .37963 m .49937 .38596 L .4991 .37987 L .933 .341 0 r
F
.50282 .37352 m .50304 .37963 L .4991 .37987 L .934 .343 0 r
F
.50683 .37332 m .50304 .37963 L .50282 .37352 L .955 .35 0 r
F
.50666 .36719 m .50683 .37332 L .50282 .37352 L .955 .353 0 r
F
.51785 .284 m .51465 .29105 L .51374 .28491 L .727 .289 0 r
F
.51672 .27793 m .51785 .284 L .51374 .28491 L .705 .275 0 r
F
.51078 .36703 m .50683 .37332 L .50666 .36719 L .983 .364 0 r
F
.51066 .36086 m .51078 .36703 L .50666 .36719 L .979 .366 0 r
F
.51494 .36074 m .51078 .36703 L .51066 .36086 L 1 .382 0 r
F
.51489 .3545 m .51494 .36074 L .51066 .36086 L 1 .383 0 r
F
.4395 .24692 m .43191 .24916 L .43686 .24338 L 1 1 0 r
F
.4395 .24692 m .43603 .25277 L .43191 .24916 L F
.51939 .35442 m .51494 .36074 L .51489 .3545 L 1 .404 0 r
F
.51938 .3481 m .51939 .35442 L .51489 .3545 L 1 .402 0 r
F
.57153 .75325 m .56331 .7573 L .56818 .75117 L .839 .662 0 r
F
.57153 .75325 m .5647 .7593 L .56331 .7573 L F
.57847 .74684 m .57153 .75325 L .56818 .75117 L 1 .982 0 r
F
.52383 .3608 m .51918 .36694 L .51932 .36071 L 1 .436 0 r
F
.52383 .3608 m .52351 .36708 L .51918 .36694 L F
.52408 .35445 m .52383 .3608 L .51932 .36071 L 1 .435 0 r
F
.42928 .26585 m .41813 .27027 L .4223 .26265 L 1 .824 0 r
F
.43256 .25908 m .42928 .26585 L .4223 .26265 L 1 .896 0 r
F
.52408 .35445 m .51932 .36071 L .51939 .35442 L 1 .435 0 r
F
.52422 .34804 m .52408 .35445 L .51939 .35442 L 1 .43 0 r
F
.52936 .34808 m .52408 .35445 L .52422 .34804 L 1 .468 0 r
F
.52659 .37977 m .52235 .38547 L .52273 .37942 L 1 .457 0 r
F
.52659 .37977 m .52593 .38579 L .52235 .38547 L F
.52422 .34804 m .51939 .35442 L .51938 .3481 L 1 .43 0 r
F
.52422 .34158 m .51938 .3481 L .51928 .34174 L 1 .421 0 r
F
.52422 .34158 m .52422 .34804 L .51938 .3481 L F
.51939 .35442 m .51932 .36071 L .51494 .36074 L 1 .404 0 r
F
.52351 .36708 m .51901 .37313 L .51918 .36694 L 1 .433 0 r
F
.52351 .36708 m .52313 .37329 L .51901 .37313 L F
.52951 .34149 m .52936 .34808 L .52422 .34804 L 1 .455 0 r
F
.53528 .34151 m .52936 .34808 L .52951 .34149 L 1 .499 0 r
F
.51494 .36074 m .51495 .36694 L .51078 .36703 L 1 .382 0 r
F
.51932 .36071 m .51495 .36694 L .51494 .36074 L 1 .404 0 r
F
.45389 .48033 m .44745 .48734 L .44733 .48036 L .967 .439 0 r
F
.45389 .48033 m .45407 .48709 L .44745 .48734 L F
.52408 .33509 m .51928 .34174 L .51907 .33535 L .999 .41 0 r
F
.52408 .33509 m .52422 .34158 L .51928 .34174 L F
.46577 .49304 m .46108 .49999 L .46042 .49342 L .847 .353 0 r
F
.46577 .49304 m .46635 .4995 L .46108 .49999 L F
.51932 .36071 m .51918 .36694 L .51495 .36694 L 1 .404 0 r
F
.52951 .34149 m .52422 .34804 L .52422 .34158 L 1 .455 0 r
F
.51078 .36703 m .51087 .37318 L .50683 .37332 L .983 .364 0 r
F
.51495 .36694 m .51087 .37318 L .51078 .36703 L 1 .379 0 r
F
.51897 .29016 m .51553 .29725 L .51465 .29105 L .753 .303 0 r
F
.51785 .284 m .51897 .29016 L .51465 .29105 L .727 .289 0 r
F
.52378 .32858 m .51907 .33535 L .51875 .32896 L .961 .397 0 r
F
.52378 .32858 m .52408 .33509 L .51907 .33535 L F
.66404 .51151 m .65944 .52527 L .63165 .52331 L .741 .797 0 r
F
.70309 .5115 m .65944 .52527 L .66404 .51151 L .681 .767 0 r
F
.41467 .27837 m .39965 .28463 L .40332 .27521 L 1 .76 0 r
F
.41813 .27027 m .41467 .27837 L .40332 .27521 L 1 .832 0 r
F
.47221 .55617 m .4708 .5627 L .46948 .55692 L .519 .194 0 r
F
.471 .55022 m .47221 .55617 L .46948 .55692 L .509 .196 0 r
F
.51935 .25825 m .51785 .26506 L .51666 .25937 L .51 .194 0 r
F
.51806 .25283 m .51935 .25825 L .51666 .25937 L .503 .184 0 r
F
.50683 .37332 m .507 .37944 L .50304 .37963 L .955 .35 0 r
F
.51087 .37318 m .507 .37944 L .50683 .37332 L .983 .36 0 r
F
.48871 .40497 m .489 .41104 L .48521 .41128 L .917 .332 0 r
F
.49253 .40471 m .489 .41104 L .48871 .40497 L .913 .331 0 r
F
.54197 .33454 m .54171 .34166 L .53528 .34151 L 1 .524 0 r
F
.54955 .3345 m .54171 .34166 L .54197 .33454 L 1 .582 0 r
F
.49937 .38596 m .49963 .39204 L .49577 .3923 L .918 .334 0 r
F
.50304 .37963 m .50327 .38573 L .49937 .38596 L .933 .341 0 r
F
.507 .37944 m .50327 .38573 L .50304 .37963 L .952 .347 0 r
F
.57847 .74684 m .56818 .75117 L .57314 .74477 L 1 .982 0 r
F
.58522 .74006 m .57847 .74684 L .57314 .74477 L 1 1 0 r
F
.50327 .38573 m .49963 .39204 L .49937 .38596 L .93 .338 0 r
F
.48521 .41128 m .48546 .41735 L .48169 .41755 L .935 .337 0 r
F
.489 .41104 m .48546 .41735 L .48521 .41128 L .924 .334 0 r
F
.52313 .37329 m .51883 .37925 L .51901 .37313 L 1 .425 0 r
F
.52313 .37329 m .52273 .37942 L .51883 .37925 L F
.44222 .68155 m .43392 .68985 L .43156 .68225 L .721 .445 0 r
F
.44222 .68155 m .44401 .68879 L .43392 .68985 L F
.51918 .36694 m .51493 .3731 L .51495 .36694 L 1 .401 0 r
F
.51918 .36694 m .51901 .37313 L .51493 .3731 L F
.52332 .32207 m .51875 .32896 L .51831 .32256 L .923 .383 0 r
F
.52332 .32207 m .52378 .32858 L .51875 .32896 L F
.51722 .24031 m .51861 .24422 L .51924 .24556 L .73 .184 0 r
F
.51443 .23943 m .51861 .24422 L .51722 .24031 L .748 .115 0 r
F
.40332 .27521 m .39965 .28463 L .3839 .28142 L 1 .815 0 r
F
.51495 .36694 m .51493 .3731 L .51087 .37318 L 1 .379 0 r
F
.47327 .54348 m .471 .55022 L .46968 .54421 L .605 .233 0 r
F
.47217 .53736 m .47327 .54348 L .46968 .54421 L .613 .24 0 r
F
.51917 .27087 m .51672 .27793 L .51561 .27196 L .626 .246 0 r
F
.51785 .26506 m .51917 .27087 L .51561 .27196 L .609 .232 0 r
F
.5186 .24663 m .51989 .25166 L .51806 .25283 L .369 .131 0 r
F
.52981 .39858 m .527 .40357 L .52759 .39794 L 1 .496 0 r
F
.52981 .39858 m .52887 .40402 L .527 .40357 L F
.52946 .33486 m .52422 .34158 L .52408 .33509 L 1 .439 0 r
F
.52946 .33486 m .52951 .34149 L .52422 .34158 L F
.47082 .42389 m .46704 .42978 L .46737 .4238 L 1 .401 0 r
F
.47082 .42389 m .47068 .42991 L .46704 .42978 L F
.47441 .42387 m .47068 .42991 L .47082 .42389 L 1 .377 0 r
F
.52004 .29641 m .51635 .30352 L .51553 .29725 L .782 .319 0 r
F
.51897 .29016 m .52004 .29641 L .51553 .29725 L .753 .303 0 r
F
.58322 .32529 m .58261 .33523 L .56927 .33479 L .96 .706 0 r
F
.60055 .32457 m .58261 .33523 L .58322 .32529 L .908 .748 0 r
F
.5227 .31558 m .51831 .32256 L .51776 .31618 L .886 .368 0 r
F
.5227 .31558 m .52332 .32207 L .51831 .32256 L F
.47441 .42387 m .47441 .42992 L .47068 .42991 L 1 .377 0 r
F
.47811 .42377 m .47441 .42992 L .47441 .42387 L 1 .362 0 r
F
.57228 .54416 m .56119 .54943 L .56413 .54243 L 1 .996 0 r
F
.57584 .53653 m .57228 .54416 L .56413 .54243 L 1 .913 0 r
F
.51087 .37318 m .51095 .37929 L .507 .37944 L .983 .36 0 r
F
.51493 .3731 m .51095 .37929 L .51087 .37318 L 1 .374 0 r
F
.52193 .30913 m .51776 .31618 L .5171 .30983 L .849 .352 0 r
F
.52193 .30913 m .5227 .31558 L .51776 .31618 L F
.52104 .30274 m .5171 .30983 L .51635 .30352 L .815 .335 0 r
F
.52004 .29641 m .52104 .30274 L .51635 .30352 L .782 .319 0 r
F
.53536 .33467 m .53528 .34151 L .52951 .34149 L 1 .476 0 r
F
.54197 .33454 m .53528 .34151 L .53536 .33467 L 1 .524 0 r
F
.53536 .33467 m .52951 .34149 L .52946 .33486 L 1 .476 0 r
F
.52104 .30274 m .52193 .30913 L .5171 .30983 L .815 .335 0 r
F
.46737 .4238 m .46352 .42949 L .46412 .42357 L 1 .438 0 r
F
.46737 .4238 m .46704 .42978 L .46352 .42949 L F
.51989 .25166 m .51935 .25825 L .51806 .25283 L .383 .147 0 r
F
.52593 .38579 m .52203 .39146 L .52235 .38547 L 1 .432 0 r
F
.52593 .38579 m .52534 .39172 L .52203 .39146 L F
.51901 .37313 m .5149 .37922 L .51493 .3731 L 1 .394 0 r
F
.51901 .37313 m .51883 .37925 L .5149 .37922 L F
.47811 .42377 m .47821 .42984 L .47441 .42992 L 1 .362 0 r
F
.48188 .42362 m .47821 .42984 L .47811 .42377 L .975 .352 0 r
F
.507 .37944 m .50716 .38553 L .50327 .38573 L .952 .347 0 r
F
.51095 .37929 m .50716 .38553 L .507 .37944 L .978 .355 0 r
F
.51493 .3731 m .5149 .37922 L .51095 .37929 L 1 .374 0 r
F
.45975 .48023 m .45407 .48709 L .45389 .48033 L .956 .411 0 r
F
.45975 .48023 m .45997 .48683 L .45407 .48709 L F
.46535 .48656 m .46042 .49342 L .45997 .48683 L .895 .372 0 r
F
.46535 .48656 m .46577 .49304 L .46042 .49342 L F
.43603 .25277 m .42697 .25559 L .43191 .24916 L 1 .968 0 r
F
.43603 .25277 m .43256 .25908 L .42697 .25559 L F
.52919 .32819 m .52408 .33509 L .52378 .32858 L .979 .421 0 r
F
.52919 .32819 m .52946 .33486 L .52408 .33509 L F
.52273 .37942 m .51866 .38533 L .51883 .37925 L 1 .412 0 r
F
.52273 .37942 m .52235 .38547 L .51866 .38533 L F
.52991 .40475 m .52827 .40935 L .52887 .40402 L 1 .598 0 r
F
.52991 .40475 m .52894 .40977 L .52827 .40935 L F
.43256 .25908 m .4223 .26265 L .42697 .25559 L 1 .896 0 r
F
.50327 .38573 m .5035 .39181 L .49963 .39204 L .93 .338 0 r
F
.50716 .38553 m .5035 .39181 L .50327 .38573 L .946 .342 0 r
F
.49253 .40471 m .49282 .41078 L .489 .41104 L .913 .331 0 r
F
.49635 .40445 m .49282 .41078 L .49253 .40471 L .911 .33 0 r
F
.489 .41104 m .48928 .41711 L .48546 .41735 L .924 .334 0 r
F
.49282 .41078 m .48928 .41711 L .489 .41104 L .916 .332 0 r
F
.47343 .51807 m .46996 .52496 L .46891 .51867 L .73 .291 0 r
F
.47263 .51177 m .46891 .51867 L .46794 .51232 L .757 .304 0 r
F
.47263 .51177 m .47343 .51807 L .46891 .51867 L F
.47191 .50543 m .46794 .51232 L .46708 .50593 L .787 .318 0 r
F
.47191 .50543 m .47263 .51177 L .46794 .51232 L F
.47444 .73918 m .47652 .74598 L .47322 .74035 L 0 0 0 r
F
.47162 .73326 m .47444 .73918 L .47322 .74035 L 0 .063 0 r
F
.51095 .37929 m .51104 .38539 L .50716 .38553 L .978 .355 0 r
F
.5149 .37922 m .51104 .38539 L .51095 .37929 L 1 .367 0 r
F
.52056 .27681 m .51785 .284 L .51672 .27793 L .651 .261 0 r
F
.51917 .27087 m .52056 .27681 L .51672 .27793 L .626 .246 0 r
F
.48188 .42362 m .48205 .4297 L .47821 .42984 L .975 .352 0 r
F
.4857 .42342 m .48205 .4297 L .48188 .42362 L .95 .344 0 r
F
.3477 .6644 m .31016 .67699 L .3085 .66296 L .64 .712 0 r
F
.3477 .6644 m .34849 .67627 L .31016 .67699 L F
.47429 .52433 m .47105 .53119 L .46996 .52496 L .708 .279 0 r
F
.47343 .51807 m .47429 .52433 L .46996 .52496 L .73 .291 0 r
F
.5287 .32153 m .52378 .32858 L .52332 .32207 L .93 .402 0 r
F
.5287 .32153 m .52919 .32819 L .52378 .32858 L F
.51883 .37925 m .51488 .38531 L .5149 .37922 L 1 .384 0 r
F
.51883 .37925 m .51866 .38533 L .51488 .38531 L F
.47441 .42992 m .4705 .43598 L .47068 .42991 L 1 .386 0 r
F
.47441 .42992 m .47438 .43601 L .4705 .43598 L F
.47821 .42984 m .47438 .43601 L .47441 .42992 L 1 .368 0 r
F
.47129 .49907 m .46708 .50593 L .46635 .4995 L .821 .332 0 r
F
.47129 .49907 m .47191 .50543 L .46708 .50593 L F
.47068 .42991 m .46665 .43584 L .46704 .42978 L 1 .412 0 r
F
.47068 .42991 m .4705 .43598 L .46665 .43584 L F
.46412 .42357 m .46019 .42898 L .46115 .42313 L 1 .5 0 r
F
.46412 .42357 m .46352 .42949 L .46019 .42898 L F
.5149 .37922 m .51488 .38531 L .51104 .38539 L 1 .367 0 r
F
.5647 .7593 m .55874 .7632 L .56331 .7573 L .692 .46 0 r
F
.5647 .7593 m .55828 .76502 L .55874 .7632 L F
.53514 .32779 m .52946 .33486 L .52919 .32819 L .997 .452 0 r
F
.53514 .32779 m .53536 .33467 L .52946 .33486 L F
.50716 .38553 m .50734 .39161 L .5035 .39181 L .946 .342 0 r
F
.51104 .38539 m .50734 .39161 L .50716 .38553 L .969 .349 0 r
F
.47432 .54954 m .47221 .55617 L .471 .55022 L .609 .228 0 r
F
.47327 .54348 m .47432 .54954 L .471 .55022 L .605 .233 0 r
F
.47821 .42984 m .47829 .43594 L .47438 .43601 L 1 .368 0 r
F
.48205 .4297 m .47829 .43594 L .47821 .42984 L .981 .356 0 r
F
.56956 .3259 m .56927 .33479 L .55849 .33456 L .998 .652 0 r
F
.58322 .32529 m .56927 .33479 L .56956 .3259 L .96 .706 0 r
F
.47518 .53056 m .47217 .53736 L .47105 .53119 L .692 .269 0 r
F
.47429 .52433 m .47518 .53056 L .47105 .53119 L .708 .279 0 r
F
.52235 .38547 m .51852 .39135 L .51866 .38533 L 1 .393 0 r
F
.52235 .38547 m .52203 .39146 L .51852 .39135 L F
.46509 .48009 m .45997 .48683 L .45975 .48023 L .944 .39 0 r
F
.46509 .48009 m .46535 .48656 L .45997 .48683 L F
.47077 .49268 m .46635 .4995 L .46577 .49304 L .857 .346 0 r
F
.47077 .49268 m .47129 .49907 L .46635 .4995 L F
.49991 .39812 m .50018 .40419 L .49635 .40445 L .914 .331 0 r
F
.50373 .39788 m .50018 .40419 L .49991 .39812 L .919 .332 0 r
F
.52087 .2638 m .51917 .27087 L .51785 .26506 L .53 .209 0 r
F
.51935 .25825 m .52087 .2638 L .51785 .26506 L .51 .194 0 r
F
.49282 .41078 m .49311 .41686 L .48928 .41711 L .916 .332 0 r
F
.49665 .41052 m .49311 .41686 L .49282 .41078 L .91 .33 0 r
F
.49635 .40445 m .49665 .41052 L .49282 .41078 L .911 .33 0 r
F
.50018 .40419 m .49665 .41052 L .49635 .40445 L .911 .329 0 r
F
.45245 .68796 m .4465 .69589 L .44401 .68879 L .662 .363 0 r
F
.45245 .68796 m .45435 .69484 L .4465 .69589 L F
.52799 .31489 m .52332 .32207 L .5227 .31558 L .883 .381 0 r
F
.52799 .31489 m .5287 .32153 L .52332 .32207 L F
.46704 .42978 m .46285 .43552 L .46352 .42949 L 1 .452 0 r
F
.46704 .42978 m .46665 .43584 L .46285 .43552 L F
.63534 .72122 m .61006 .72745 L .61639 .71911 L .812 .922 0 r
F
.64202 .71165 m .63534 .72122 L .61639 .71911 L .795 .882 0 r
F
.66922 .71342 m .63534 .72122 L .64202 .71165 L .689 .805 0 r
F
.4857 .42342 m .48592 .42952 L .48205 .4297 L .95 .344 0 r
F
.48955 .4232 m .48592 .42952 L .4857 .42342 L .932 .339 0 r
F
.51104 .38539 m .51114 .39145 L .50734 .39161 L .969 .349 0 r
F
.51488 .38531 m .51114 .39145 L .51104 .38539 L 1 .358 0 r
F
.52199 .28287 m .51897 .29016 L .51785 .284 L .681 .279 0 r
F
.52056 .27681 m .52199 .28287 L .51785 .284 L .651 .261 0 r
F
.54181 .32737 m .53536 .33467 L .53514 .32779 L 1 .491 0 r
F
.54181 .32737 m .54197 .33454 L .53536 .33467 L F
.48205 .4297 m .48221 .43581 L .47829 .43594 L .981 .356 0 r
F
.48592 .42952 m .48221 .43581 L .48205 .4297 L .954 .347 0 r
F
.51866 .38533 m .51488 .39136 L .51488 .38531 L 1 .371 0 r
F
.51866 .38533 m .51852 .39135 L .51488 .39136 L F
.47438 .43601 m .4703 .44211 L .4705 .43598 L 1 .392 0 r
F
.47438 .43601 m .47434 .44214 L .4703 .44211 L F
.47829 .43594 m .47434 .44214 L .47438 .43601 L 1 .373 0 r
F
.47036 .48629 m .46577 .49304 L .46535 .48656 L .895 .361 0 r
F
.47036 .48629 m .47077 .49268 L .46577 .49304 L F
.51488 .38531 m .51488 .39136 L .51114 .39145 L 1 .358 0 r
F
.44763 .47339 m .44733 .48036 L .4398 .48029 L 1 .513 0 r
F
.45401 .47359 m .44733 .48036 L .44763 .47339 L 1 .469 0 r
F
.45401 .47359 m .45389 .48033 L .44733 .48036 L F
.52708 .30831 m .5227 .31558 L .52193 .30913 L .838 .36 0 r
F
.52708 .30831 m .52799 .31489 L .5227 .31558 L F
.43027 .67451 m .41843 .68314 L .41671 .67485 L .786 .553 0 r
F
.43027 .67451 m .43156 .68225 L .41843 .68314 L F
.4705 .43598 m .46624 .44197 L .46665 .43584 L 1 .419 0 r
F
.4705 .43598 m .4703 .44211 L .46624 .44197 L F
.45974 .47365 m .45389 .48033 L .45401 .47359 L 1 .434 0 r
F
.45974 .47365 m .45975 .48023 L .45389 .48033 L F
.52759 .39794 m .52454 .40334 L .52486 .39757 L 1 .396 0 r
F
.52759 .39794 m .527 .40357 L .52454 .40334 L F
.47609 .53673 m .47327 .54348 L .47217 .53736 L .682 .262 0 r
F
.47518 .53056 m .47609 .53673 L .47217 .53736 L .692 .269 0 r
F
.55857 .32644 m .55849 .33456 L .54955 .3345 L 1 .594 0 r
F
.56956 .3259 m .55849 .33456 L .55857 .32644 L .998 .652 0 r
F
.4708 .5627 m .47187 .56842 L .47028 .56903 L .396 .147 0 r
F
.47326 .56206 m .47187 .56842 L .4708 .5627 L .556 .199 0 r
F
.47221 .55617 m .47326 .56206 L .4708 .5627 L .519 .194 0 r
F
.47028 .56903 m .47124 .57453 L .47079 .57501 L 0 0 0 r
F
.47187 .56842 m .47124 .57453 L .47028 .56903 L .465 .161 0 r
F
.54949 .32693 m .54197 .33454 L .54181 .32737 L 1 .539 0 r
F
.54949 .32693 m .54955 .3345 L .54197 .33454 L F
.47829 .43594 m .47836 .44207 L .47434 .44214 L 1 .373 0 r
F
.48221 .43581 m .47836 .44207 L .47829 .43594 L .983 .359 0 r
F
.5346 .32092 m .52919 .32819 L .5287 .32153 L .937 .426 0 r
F
.5346 .32092 m .53514 .32779 L .52919 .32819 L F
.4639 .22045 m .46811 .21474 L .47581 .2155 L .572 .456 0 r
F
.4639 .22045 m .45839 .22162 L .46811 .21474 L F
.5234 .28906 m .52004 .29641 L .51897 .29016 L .715 .298 0 r
F
.52199 .28287 m .5234 .28906 L .51897 .29016 L .681 .279 0 r
F
.44033 .47302 m .4398 .48029 L .43092 .48009 L 1 .567 0 r
F
.44763 .47339 m .4398 .48029 L .44033 .47302 L 1 .513 0 r
F
.50373 .39788 m .50399 .40395 L .50018 .40419 L .919 .332 0 r
F
.50753 .39767 m .50399 .40395 L .50373 .39788 L .927 .332 0 r
F
.51443 .23943 m .51619 .24251 L .51861 .24422 L .748 .115 0 r
F
.50903 .23836 m .51619 .24251 L .51443 .23943 L .481 0 0 r
F
.61006 .72745 m .59147 .73291 L .59695 .72542 L .989 1 0 r
F
.61639 .71911 m .61006 .72745 L .59695 .72542 L .968 .984 0 r
F
.55857 .32644 m .54955 .3345 L .54949 .32693 L 1 .594 0 r
F
.52598 .30179 m .52193 .30913 L .52104 .30274 L .794 .339 0 r
F
.52598 .30179 m .52708 .30831 L .52193 .30913 L F
.50018 .40419 m .50047 .41027 L .49665 .41052 L .911 .329 0 r
F
.50399 .40395 m .50047 .41027 L .50018 .40419 L .912 .328 0 r
F
.49665 .41052 m .49695 .41661 L .49311 .41686 L .91 .33 0 r
F
.50047 .41027 m .49695 .41661 L .49665 .41052 L .906 .328 0 r
F
.48955 .4232 m .48981 .4293 L .48592 .42952 L .932 .339 0 r
F
.4934 .42295 m .48981 .4293 L .48955 .4232 L .918 .334 0 r
F
.46499 .47362 m .45975 .48023 L .45974 .47365 L .995 .408 0 r
F
.46499 .47362 m .46509 .48009 L .45975 .48023 L F
.48592 .42952 m .48614 .43563 L .48221 .43581 L .954 .347 0 r
F
.48981 .4293 m .48614 .43563 L .48592 .42952 L .934 .341 0 r
F
.47007 .4799 m .46535 .48656 L .46509 .48009 L .933 .374 0 r
F
.47007 .4799 m .47036 .48629 L .46535 .48656 L F
.52474 .29537 m .52104 .30274 L .52004 .29641 L .753 .319 0 r
F
.5234 .28906 m .52474 .29537 L .52004 .29641 L .715 .298 0 r
F
.52474 .29537 m .52598 .30179 L .52104 .30274 L .753 .319 0 r
F
.36346 .2768 m .35913 .29006 L .33058 .28633 L .906 .808 0 r
F
.3839 .28142 m .35913 .29006 L .36346 .2768 L .975 .787 0 r
F
.46665 .43584 m .46214 .44165 L .46285 .43552 L 1 .46 0 r
F
.46665 .43584 m .46624 .44197 L .46214 .44165 L F
.46352 .42949 m .45912 .43497 L .46019 .42898 L 1 .515 0 r
F
.46352 .42949 m .46285 .43552 L .45912 .43497 L F
.52835 .41046 m .52852 .41469 L .52894 .40977 L .453 .082 0 r
F
.46115 .42313 m .45709 .42816 L .45855 .42242 L 1 .603 0 r
F
.46115 .42313 m .46019 .42898 L .45709 .42816 L F
.48221 .43581 m .48237 .44194 L .47836 .44207 L .983 .359 0 r
F
.48614 .43563 m .48237 .44194 L .48221 .43581 L .955 .349 0 r
F
.47434 .44214 m .47011 .4483 L .4703 .44211 L 1 .394 0 r
F
.47434 .44214 m .4743 .44831 L .47011 .4483 L F
.47836 .44207 m .4743 .44831 L .47434 .44214 L 1 .375 0 r
F
.55447 .56257 m .54797 .56716 L .55038 .56099 L 1 1 0 r
F
.55447 .56257 m .55101 .56871 L .54797 .56716 L F
.55791 .55615 m .55447 .56257 L .55038 .56099 L F
.46727 .71362 m .46546 .72104 L .46236 .71471 L .438 .209 0 r
F
.46502 .70719 m .46236 .71471 L .4594 .70823 L .494 .239 0 r
F
.46502 .70719 m .46727 .71362 L .46236 .71471 L F
.58522 .74006 m .57314 .74477 L .57794 .7381 L 1 1 0 r
F
.59147 .73291 m .58522 .74006 L .57794 .7381 L F
.4703 .44211 m .46584 .44817 L .46624 .44197 L 1 .422 0 r
F
.4703 .44211 m .47011 .4483 L .46584 .44817 L F
.46962 .71994 m .46859 .72722 L .46546 .72104 L .38 .182 0 r
F
.46727 .71362 m .46962 .71994 L .46546 .72104 L .438 .209 0 r
F
.52155 .25684 m .52087 .2638 L .51935 .25825 L .412 .167 0 r
F
.51989 .25166 m .52155 .25684 L .51935 .25825 L .383 .147 0 r
F
.47836 .44207 m .47844 .44824 L .4743 .44831 L 1 .375 0 r
F
.48237 .44194 m .47844 .44824 L .47836 .44207 L .98 .361 0 r
F
.52887 .40402 m .52666 .40913 L .527 .40357 L 1 .378 0 r
F
.52887 .40402 m .52827 .40935 L .52666 .40913 L F
.47529 .55555 m .47326 .56206 L .47221 .55617 L .628 .229 0 r
F
.47432 .54954 m .47529 .55555 L .47221 .55617 L .609 .228 0 r
F
.50753 .39767 m .50775 .40372 L .50399 .40395 L .927 .332 0 r
F
.51127 .3975 m .50775 .40372 L .50753 .39767 L .94 .333 0 r
F
.52255 .26951 m .52056 .27681 L .51917 .27087 L .557 .227 0 r
F
.52087 .2638 m .52255 .26951 L .51917 .27087 L .53 .209 0 r
F
.43177 .47239 m .43092 .48009 L .42016 .4797 L 1 .629 0 r
F
.44033 .47302 m .43092 .48009 L .43177 .47239 L 1 .567 0 r
F
.4699 .47352 m .46509 .48009 L .46499 .47362 L .972 .387 0 r
F
.4699 .47352 m .47007 .4799 L .46509 .48009 L F
.47699 .54287 m .47432 .54954 L .47327 .54348 L .68 .257 0 r
F
.47609 .53673 m .47699 .54287 L .47327 .54348 L .682 .262 0 r
F
.47653 .50499 m .47263 .51177 L .47191 .50543 L .812 .32 0 r
F
.47598 .49868 m .47191 .50543 L .47129 .49907 L .838 .331 0 r
F
.47598 .49868 m .47653 .50499 L .47191 .50543 L F
.47715 .51129 m .47343 .51807 L .47263 .51177 L .789 .31 0 r
F
.47653 .50499 m .47715 .51129 L .47263 .51177 L .812 .32 0 r
F
.55791 .55615 m .55038 .56099 L .55278 .55462 L 1 1 0 r
F
.56119 .54943 m .55791 .55615 L .55278 .55462 L 1 .944 0 r
F
.4755 .49235 m .47129 .49907 L .47077 .49268 L .865 .342 0 r
F
.4755 .49235 m .47598 .49868 L .47129 .49907 L F
.53377 .31408 m .5287 .32153 L .52799 .31489 L .879 .4 0 r
F
.53377 .31408 m .5346 .32092 L .5287 .32153 L F
.50399 .40395 m .50426 .41001 L .50047 .41027 L .912 .328 0 r
F
.50775 .40372 m .50426 .41001 L .50399 .40395 L .915 .327 0 r
F
.47783 .51756 m .47429 .52433 L .47343 .51807 L .77 .3 0 r
F
.47715 .51129 m .47783 .51756 L .47343 .51807 L .789 .31 0 r
F
.48981 .4293 m .49008 .43541 L .48614 .43563 L .934 .341 0 r
F
.4937 .42905 m .49008 .43541 L .48981 .4293 L .918 .335 0 r
F
.4934 .42295 m .4937 .42905 L .48981 .4293 L .918 .334 0 r
F
.49726 .42269 m .4937 .42905 L .4934 .42295 L .907 .33 0 r
F
.4743 .44831 m .46995 .45454 L .47011 .4483 L 1 .394 0 r
F
.4743 .44831 m .47429 .45453 L .46995 .45454 L F
.47844 .44824 m .47429 .45453 L .4743 .44831 L 1 .375 0 r
F
.48614 .43563 m .48636 .44176 L .48237 .44194 L .955 .349 0 r
F
.49008 .43541 m .48636 .44176 L .48614 .43563 L .933 .342 0 r
F
.50047 .41027 m .50077 .41634 L .49695 .41661 L .906 .328 0 r
F
.50426 .41001 m .50077 .41634 L .50047 .41027 L .904 .325 0 r
F
.46624 .44197 m .46146 .44788 L .46214 .44165 L 1 .461 0 r
F
.46624 .44197 m .46584 .44817 L .46146 .44788 L F
.47011 .4483 m .46548 .45445 L .46584 .44817 L 1 .421 0 r
F
.47011 .4483 m .46995 .45454 L .46548 .45445 L F
.4751 .48602 m .47077 .49268 L .47036 .48629 L .894 .353 0 r
F
.4751 .48602 m .4755 .49235 L .47077 .49268 L F
.52486 .39757 m .52164 .40325 L .52178 .39738 L 1 .36 0 r
F
.52486 .39757 m .52454 .40334 L .52164 .40325 L F
.45994 .46711 m .45974 .47365 L .45401 .47359 L 1 .456 0 r
F
.46503 .46719 m .45974 .47365 L .45994 .46711 L 1 .424 0 r
F
.46503 .46719 m .46499 .47362 L .45974 .47365 L F
.48237 .44194 m .48253 .4481 L .47844 .44824 L .98 .361 0 r
F
.48636 .44176 m .48253 .4481 L .48237 .44194 L .953 .351 0 r
F
.54122 .3202 m .53514 .32779 L .5346 .32092 L .941 .458 0 r
F
.54122 .3202 m .54181 .32737 L .53514 .32779 L F
.46983 .46716 m .46499 .47362 L .46503 .46719 L 1 .399 0 r
F
.46983 .46716 m .4699 .47352 L .46499 .47362 L F
.47479 .47969 m .47036 .48629 L .47007 .4799 L .924 .363 0 r
F
.47479 .47969 m .4751 .48602 L .47036 .48629 L F
.5209 .2502 m .52155 .25684 L .51989 .25166 L .205 .101 0 r
F
.47844 .44824 m .47853 .45444 L .47429 .45453 L 1 .375 0 r
F
.48253 .4481 m .47853 .45444 L .47844 .44824 L .974 .362 0 r
F
.47855 .52381 m .47518 .53056 L .47429 .52433 L .754 .292 0 r
F
.47783 .51756 m .47855 .52381 L .47429 .52433 L .77 .3 0 r
F
.46296 .70066 m .4594 .70823 L .45669 .70161 L .555 .272 0 r
F
.46296 .70066 m .46502 .70719 L .4594 .70823 L F
.51127 .3975 m .51144 .40353 L .50775 .40372 L .94 .333 0 r
F
.51492 .39738 m .51144 .40353 L .51127 .3975 L .959 .335 0 r
F
.45442 .4669 m .45401 .47359 L .44763 .47339 L 1 .499 0 r
F
.45994 .46711 m .45401 .47359 L .45442 .4669 L 1 .456 0 r
F
.55101 .56871 m .54568 .57312 L .54797 .56716 L 1 1 0 r
F
.55101 .56871 m .54772 .57456 L .54568 .57312 L F
.46995 .45454 m .4652 .46079 L .46548 .45445 L 1 .416 0 r
F
.46995 .45454 m .46985 .46083 L .4652 .46079 L F
.47429 .45453 m .46985 .46083 L .46995 .45454 L 1 .392 0 r
F
.46285 .43552 m .45801 .44109 L .45912 .43497 L 1 .52 0 r
F
.46285 .43552 m .46214 .44165 L .45801 .44109 L F
.47456 .47336 m .47007 .4799 L .4699 .47352 L .953 .372 0 r
F
.47456 .47336 m .47479 .47969 L .47007 .4799 L F
.47429 .45453 m .47432 .46078 L .46985 .46083 L 1 .392 0 r
F
.47853 .45444 m .47432 .46078 L .47429 .45453 L .994 .374 0 r
F
.47199 .72615 m .47162 .73326 L .46859 .72722 L .314 .155 0 r
F
.46962 .71994 m .47199 .72615 L .46859 .72722 L .38 .182 0 r
F
.46584 .44817 m .46083 .45421 L .46146 .44788 L 1 .457 0 r
F
.46584 .44817 m .46548 .45445 L .46083 .45421 L F
.4652 .46079 m .46503 .46719 L .45994 .46711 L 1 .438 0 r
F
.46985 .46083 m .46503 .46719 L .4652 .46079 L 1 .409 0 r
F
.46985 .46083 m .46983 .46716 L .46503 .46719 L F
.47441 .46706 m .4699 .47352 L .46983 .46716 L .982 .38 0 r
F
.47441 .46706 m .47456 .47336 L .4699 .47352 L F
.47432 .46078 m .46983 .46716 L .46985 .46083 L 1 .387 0 r
F
.47432 .46078 m .47441 .46706 L .46983 .46716 L F
.50775 .40372 m .508 .40977 L .50426 .41001 L .915 .327 0 r
F
.51144 .40353 m .508 .40977 L .50775 .40372 L .921 .326 0 r
F
.52178 .39738 m .51844 .40327 L .51844 .39733 L 1 .345 0 r
F
.52178 .39738 m .52164 .40325 L .51844 .40327 L F
.51492 .39738 m .51502 .40337 L .51144 .40353 L .959 .335 0 r
F
.51844 .39733 m .51502 .40337 L .51492 .39738 L .988 .339 0 r
F
.46548 .45445 m .46031 .46062 L .46083 .45421 L 1 .449 0 r
F
.46548 .45445 m .4652 .46079 L .46031 .46062 L F
.4652 .46079 m .45994 .46711 L .46031 .46062 L 1 .438 0 r
F
.48636 .44176 m .48659 .44791 L .48253 .4481 L .953 .351 0 r
F
.49034 .44154 m .48659 .44791 L .48636 .44176 L .931 .343 0 r
F
.49008 .43541 m .49034 .44154 L .48636 .44176 L .933 .342 0 r
F
.48253 .4481 m .48271 .45428 L .47853 .45444 L .974 .362 0 r
F
.48659 .44791 m .48271 .45428 L .48253 .4481 L .948 .351 0 r
F
.47929 .53003 m .47609 .53673 L .47518 .53056 L .743 .285 0 r
F
.47855 .52381 m .47929 .53003 L .47518 .53056 L .754 .292 0 r
F
.494 .43517 m .49034 .44154 L .49008 .43541 L .916 .336 0 r
F
.4937 .42905 m .494 .43517 L .49008 .43541 L .918 .335 0 r
F
.47866 .46066 m .47441 .46706 L .47432 .46078 L .977 .371 0 r
F
.47853 .45444 m .47866 .46066 L .47432 .46078 L .994 .374 0 r
F
.48271 .45428 m .47866 .46066 L .47853 .45444 L .965 .361 0 r
F
.53265 .3073 m .52799 .31489 L .52708 .30831 L .824 .373 0 r
F
.53265 .3073 m .53377 .31408 L .52799 .31489 L F
.46031 .46062 m .45994 .46711 L .45442 .4669 L 1 .477 0 r
F
.49758 .42879 m .494 .43517 L .4937 .42905 L .904 .33 0 r
F
.49726 .42269 m .49758 .42879 L .4937 .42905 L .907 .33 0 r
F
.51844 .39733 m .51844 .40327 L .51502 .40337 L .988 .339 0 r
F
.50426 .41001 m .50456 .41608 L .50077 .41634 L .904 .325 0 r
F
.508 .40977 m .50456 .41608 L .50426 .41001 L .902 .322 0 r
F
.52434 .27539 m .52199 .28287 L .52056 .27681 L .592 .248 0 r
F
.52255 .26951 m .52434 .27539 L .52056 .27681 L .557 .227 0 r
F
.50109 .42242 m .49758 .42879 L .49726 .42269 L .897 .325 0 r
F
.47784 .54898 m .47529 .55555 L .47432 .54954 L .688 .255 0 r
F
.47699 .54287 m .47784 .54898 L .47432 .54954 L .68 .257 0 r
F
.47883 .46691 m .47456 .47336 L .47441 .46706 L .958 .366 0 r
F
.47866 .46066 m .47883 .46691 L .47441 .46706 L .977 .371 0 r
F
.4811 .75251 m .4838 .75765 L .48875 .75852 L 1 .185 0 r
F
.44832 .4665 m .44763 .47339 L .44033 .47302 L 1 .553 0 r
F
.45442 .4669 m .44763 .47339 L .44832 .4665 L 1 .499 0 r
F
.46019 .42898 m .45548 .43409 L .45709 .42816 L 1 .612 0 r
F
.46019 .42898 m .45912 .43497 L .45548 .43409 L F
.46214 .44165 m .45692 .44736 L .45801 .44109 L 1 .517 0 r
F
.46214 .44165 m .46146 .44788 L .45692 .44736 L F
.47905 .47317 m .47479 .47969 L .47456 .47336 L .937 .361 0 r
F
.47883 .46691 m .47905 .47317 L .47456 .47336 L .958 .366 0 r
F
.42143 .47141 m .42016 .4797 L .40681 .47907 L 1 .693 0 r
F
.43177 .47239 m .42016 .4797 L .42143 .47141 L 1 .629 0 r
F
.527 .40357 m .52439 .40905 L .52454 .40334 L 1 .329 0 r
F
.527 .40357 m .52666 .40913 L .52439 .40905 L F
.48291 .46049 m .47883 .46691 L .47866 .46066 L .953 .359 0 r
F
.48271 .45428 m .48291 .46049 L .47866 .46066 L .965 .361 0 r
F
.47932 .47945 m .4751 .48602 L .47479 .47969 L .915 .354 0 r
F
.47905 .47317 m .47932 .47945 L .47479 .47969 L .937 .361 0 r
F
.47965 .48574 m .4755 .49235 L .4751 .48602 L .893 .347 0 r
F
.47932 .47945 m .47965 .48574 L .4751 .48602 L .915 .354 0 r
F
.48004 .49203 m .47598 .49868 L .4755 .49235 L .872 .339 0 r
F
.47965 .48574 m .48004 .49203 L .4755 .49235 L .893 .347 0 r
F
.48683 .45409 m .48291 .46049 L .48271 .45428 L .942 .351 0 r
F
.48659 .44791 m .48683 .45409 L .48271 .45428 L .948 .351 0 r
F
.51144 .40353 m .51165 .40955 L .508 .40977 L .921 .326 0 r
F
.51502 .40337 m .51165 .40955 L .51144 .40353 L .93 .324 0 r
F
.46031 .46062 m .45442 .4669 L .45507 .46028 L 1 .477 0 r
F
.46083 .45421 m .46031 .46062 L .45507 .46028 L 1 .494 0 r
F
.48049 .49832 m .47653 .50499 L .47598 .49868 L .851 .331 0 r
F
.48004 .49203 m .48049 .49832 L .47598 .49868 L .872 .339 0 r
F
.54884 .31935 m .54181 .32737 L .54122 .3202 L .941 .498 0 r
F
.54884 .31935 m .54949 .32693 L .54181 .32737 L F
.56119 .54943 m .55278 .55462 L .55505 .54803 L 1 .944 0 r
F
.56413 .54243 m .56119 .54943 L .55505 .54803 L 1 .875 0 r
F
.49062 .44769 m .48683 .45409 L .48659 .44791 L .928 .343 0 r
F
.49034 .44154 m .49062 .44769 L .48659 .44791 L .931 .343 0 r
F
.41813 .27027 m .40332 .27521 L .40821 .26629 L 1 .832 0 r
F
.4223 .26265 m .41813 .27027 L .40821 .26629 L 1 .909 0 r
F
.48005 .53621 m .47699 .54287 L .47609 .53673 L .738 .279 0 r
F
.47929 .53003 m .48005 .53621 L .47609 .53673 L .743 .285 0 r
F
.55587 .58114 m .59897 .57432 L .59966 .58108 L .253 .363 0 r
F
.55587 .58114 m .55466 .57802 L .59897 .57432 L F
.48099 .5046 m .47715 .51129 L .47653 .50499 L .832 .323 0 r
F
.48049 .49832 m .48099 .5046 L .47653 .50499 L .851 .331 0 r
F
.53128 .30063 m .52708 .30831 L .52598 .30179 L .771 .347 0 r
F
.53128 .30063 m .53265 .3073 L .52708 .30831 L F
.49431 .44129 m .49062 .44769 L .49034 .44154 L .914 .336 0 r
F
.494 .43517 m .49431 .44129 L .49034 .44154 L .916 .336 0 r
F
.46146 .44788 m .45592 .45376 L .45692 .44736 L 1 .508 0 r
F
.46146 .44788 m .46083 .45421 L .45592 .45376 L F
.48314 .46671 m .47905 .47317 L .47883 .46691 L .939 .356 0 r
F
.48291 .46049 m .48314 .46671 L .47883 .46691 L .953 .359 0 r
F
.47187 .56842 m .47267 .57412 L .47124 .57453 L .465 .161 0 r
F
.47414 .56792 m .47267 .57412 L .47187 .56842 L .63 .214 0 r
F
.47326 .56206 m .47414 .56792 L .47187 .56842 L .556 .199 0 r
F
.45507 .46028 m .45442 .4669 L .44832 .4665 L 1 .528 0 r
F
.46083 .45421 m .45507 .46028 L .45592 .45376 L 1 .494 0 r
F
.49791 .4349 m .49431 .44129 L .494 .43517 L .901 .33 0 r
F
.49758 .42879 m .49791 .4349 L .494 .43517 L .904 .33 0 r
F
.37705 .66539 m .34849 .67627 L .3477 .6644 L .703 .73 0 r
F
.37705 .66539 m .37744 .67571 L .34849 .67627 L F
.47616 .56153 m .47414 .56792 L .47326 .56206 L .666 .235 0 r
F
.47529 .55555 m .47616 .56153 L .47326 .56206 L .628 .229 0 r
F
.52618 .28145 m .5234 .28906 L .52199 .28287 L .631 .271 0 r
F
.52434 .27539 m .52618 .28145 L .52199 .28287 L .592 .248 0 r
F
.508 .40977 m .50829 .41581 L .50456 .41608 L .902 .322 0 r
F
.51165 .40955 m .50829 .41581 L .508 .40977 L .901 .318 0 r
F
.48155 .51087 m .47783 .51756 L .47715 .51129 L .815 .315 0 r
F
.48099 .5046 m .48155 .51087 L .47715 .51129 L .832 .323 0 r
F
.52894 .40977 m .52806 .41461 L .52827 .40935 L 1 .324 0 r
F
.52894 .40977 m .52852 .41469 L .52806 .41461 L F
.50143 .42851 m .49791 .4349 L .49758 .42879 L .892 .325 0 r
F
.50109 .42242 m .50143 .42851 L .49758 .42879 L .897 .325 0 r
F
.54022 .31308 m .5346 .32092 L .53377 .31408 L .874 .425 0 r
F
.54022 .31308 m .54122 .3202 L .5346 .32092 L F
.52351 .2622 m .52255 .26951 L .52087 .2638 L .448 .188 0 r
F
.52155 .25684 m .52351 .2622 L .52087 .2638 L .412 .167 0 r
F
.50489 .42214 m .50143 .42851 L .50109 .42242 L .887 .32 0 r
F
.45855 .42242 m .45433 .4269 L .45649 .42131 L 1 .754 0 r
F
.45855 .42242 m .45709 .42816 L .45433 .4269 L F
.51396 .39703 m .5392 .38846 L .54443 .39473 L .379 .399 0 r
F
.51396 .39703 m .50991 .39427 L .5392 .38846 L F
.48709 .46028 m .48314 .46671 L .48291 .46049 L .933 .35 0 r
F
.48683 .45409 m .48709 .46028 L .48291 .46049 L .942 .351 0 r
F
.51502 .40337 m .51518 .40935 L .51165 .40955 L .93 .324 0 r
F
.51844 .40327 m .51518 .40935 L .51502 .40337 L .946 .321 0 r
F
.48341 .47295 m .47932 .47945 L .47905 .47317 L .924 .352 0 r
F
.48314 .46671 m .48341 .47295 L .47905 .47317 L .939 .356 0 r
F
.50903 .23836 m .5113 .24029 L .51619 .24251 L .481 0 0 r
F
.50002 .23703 m .5113 .24029 L .50799 .23821 L 0 .221 0 r
F
.50002 .23703 m .50297 .23735 L .5113 .24029 L F
.51929 .24601 m .52076 .24831 L .5209 .2502 L 0 0 0 r
F
.51861 .24422 m .52076 .24831 L .51929 .24601 L F
.51761 .24351 m .52076 .24831 L .51861 .24422 L F
.51619 .24251 m .52076 .24831 L .51761 .24351 L F
.52076 .24831 m .52306 .25503 L .5209 .2502 L 0 .063 0 r
F
.51756 .24424 m .51902 .24583 L .52076 .24831 L 0 0 0 r
F
.51619 .24251 m .51902 .24583 L .51756 .24424 L F
.52076 .24831 m .52361 .25266 L .52306 .25503 L 0 .063 0 r
F
.51902 .24583 m .52224 .25062 L .52076 .24831 L 0 .08 0 r
F
.51503 .24198 m .51902 .24583 L .51619 .24251 L 0 .102 0 r
F
.5113 .24029 m .51902 .24583 L .51503 .24198 L F
.5113 .24029 m .51506 .24254 L .51902 .24583 L F
.52224 .25062 m .52361 .25266 L .52076 .24831 L 0 .08 0 r
F
.51902 .24583 m .52282 .24951 L .52361 .25266 L F
.51506 .24254 m .5205 .24743 L .51902 .24583 L 0 .157 0 r
F
.5205 .24743 m .52282 .24951 L .51902 .24583 L F
.50297 .23735 m .51449 .24229 L .5113 .24029 L 0 .229 0 r
F
.51449 .24229 m .51506 .24254 L .5113 .24029 L F
.50799 .23821 m .5113 .24029 L .50903 .23836 L 0 .221 0 r
F
.46117 .69403 m .45669 .70161 L .45435 .69484 L .621 .308 0 r
F
.46117 .69403 m .46296 .70066 L .45669 .70161 L F
.52454 .40334 m .52164 .40908 L .52164 .40325 L 1 .32 0 r
F
.52454 .40334 m .52439 .40905 L .52164 .40908 L F
.48214 .51713 m .47855 .52381 L .47783 .51756 L .801 .308 0 r
F
.48155 .51087 m .48214 .51713 L .47783 .51756 L .815 .315 0 r
F
.52971 .29408 m .52598 .30179 L .52474 .29537 L .721 .321 0 r
F
.52971 .29408 m .53128 .30063 L .52598 .30179 L F
.49091 .45385 m .48709 .46028 L .48683 .45409 L .923 .343 0 r
F
.49062 .44769 m .49091 .45385 L .48683 .45409 L .928 .343 0 r
F
.52799 .28768 m .52474 .29537 L .5234 .28906 L .674 .295 0 r
F
.52618 .28145 m .52799 .28768 L .5234 .28906 L .631 .271 0 r
F
.48371 .4792 m .47965 .48574 L .47932 .47945 L .908 .347 0 r
F
.48341 .47295 m .48371 .4792 L .47932 .47945 L .924 .352 0 r
F
.51844 .40327 m .51853 .40919 L .51518 .40935 L .946 .321 0 r
F
.52164 .40325 m .51853 .40919 L .51844 .40327 L .971 .319 0 r
F
.52799 .28768 m .52971 .29408 L .52474 .29537 L .674 .295 0 r
F
.49463 .44744 m .49091 .45385 L .49062 .44769 L .911 .336 0 r
F
.49431 .44129 m .49463 .44744 L .49062 .44769 L .914 .336 0 r
F
.44159 .23825 m .4347 .23829 L .4414 .23351 L 1 1 0 r
F
.44159 .23825 m .43686 .24338 L .4347 .23829 L F
.47444 .73918 m .47694 .745 L .47652 .74598 L 0 0 0 r
F
.52164 .40325 m .52164 .40908 L .51853 .40919 L .971 .319 0 r
F
.57584 .53653 m .56413 .54243 L .5666 .53517 L 1 .913 0 r
F
.57858 .5286 m .57584 .53653 L .5666 .53517 L 1 .833 0 r
F
.59095 .52992 m .57584 .53653 L .57858 .5286 L 1 .904 0 r
F
.48079 .54237 m .47784 .54898 L .47699 .54287 L .739 .276 0 r
F
.48005 .53621 m .48079 .54237 L .47699 .54287 L .738 .279 0 r
F
.48737 .46648 m .48341 .47295 L .48314 .46671 L .923 .348 0 r
F
.48709 .46028 m .48737 .46648 L .48314 .46671 L .933 .35 0 r
F
.48406 .48546 m .48004 .49203 L .47965 .48574 L .892 .342 0 r
F
.48371 .4792 m .48406 .48546 L .47965 .48574 L .908 .347 0 r
F
.45912 .43497 m .45381 .44021 L .45548 .43409 L 1 .609 0 r
F
.45912 .43497 m .45801 .44109 L .45381 .44021 L F
.47864 .55504 m .47616 .56153 L .47529 .55555 L .708 .257 0 r
F
.47784 .54898 m .47864 .55504 L .47529 .55555 L .688 .255 0 r
F
.48276 .52336 m .47929 .53003 L .47855 .52381 L .791 .302 0 r
F
.48214 .51713 m .48276 .52336 L .47855 .52381 L .801 .308 0 r
F
.49825 .44102 m .49463 .44744 L .49431 .44129 L .898 .33 0 r
F
.49791 .4349 m .49825 .44102 L .49431 .44129 L .901 .33 0 r
F
.47429 .73227 m .47444 .73918 L .47162 .73326 L .235 .123 0 r
F
.47199 .72615 m .47429 .73227 L .47162 .73326 L .314 .155 0 r
F
.51165 .40955 m .51192 .41556 L .50829 .41581 L .901 .318 0 r
F
.51518 .40935 m .51192 .41556 L .51165 .40955 L .9 .313 0 r
F
.4414 .46583 m .44033 .47302 L .43177 .47239 L 1 .617 0 r
F
.44832 .4665 m .44033 .47302 L .4414 .46583 L 1 .553 0 r
F
.54772 .57456 m .54362 .57889 L .54568 .57312 L 1 .821 0 r
F
.48445 .49172 m .48049 .49832 L .48004 .49203 L .876 .337 0 r
F
.48406 .48546 m .48445 .49172 L .48004 .49203 L .892 .342 0 r
F
.50179 .43461 m .49825 .44102 L .49791 .4349 L .887 .324 0 r
F
.50143 .42851 m .50179 .43461 L .49791 .4349 L .892 .325 0 r
F
.45507 .46028 m .44832 .4665 L .44935 .4597 L 1 .528 0 r
F
.45592 .45376 m .45507 .46028 L .44935 .4597 L 1 .554 0 r
F
.49122 .46003 m .48737 .46648 L .48709 .46028 L .917 .343 0 r
F
.49091 .45385 m .49122 .46003 L .48709 .46028 L .923 .343 0 r
F
.45107 .68099 m .44401 .68879 L .44222 .68155 L .747 .41 0 r
F
.45107 .68099 m .45245 .68796 L .44401 .68879 L F
.48768 .4727 m .48371 .4792 L .48341 .47295 L .913 .345 0 r
F
.48737 .46648 m .48768 .4727 L .48341 .47295 L .923 .348 0 r
F
.50524 .42822 m .50179 .43461 L .50143 .42851 L .879 .319 0 r
F
.50489 .42214 m .50524 .42822 L .50143 .42851 L .887 .32 0 r
F
.55783 .3183 m .54949 .32693 L .54884 .31935 L .933 .545 0 r
F
.55783 .3183 m .55857 .32644 L .54949 .32693 L F
.48488 .49799 m .48099 .5046 L .48049 .49832 L .862 .331 0 r
F
.48445 .49172 m .48488 .49799 L .48049 .49832 L .876 .337 0 r
F
.50862 .42186 m .50524 .42822 L .50489 .42214 L .876 .314 0 r
F
.49496 .45359 m .49122 .46003 L .49091 .45385 L .907 .337 0 r
F
.49463 .44744 m .49496 .45359 L .49091 .45385 L .911 .336 0 r
F
.48339 .52957 m .48005 .53621 L .47929 .53003 L .784 .297 0 r
F
.48276 .52336 m .48339 .52957 L .47929 .53003 L .791 .302 0 r
F
.48535 .50424 m .48155 .51087 L .48099 .5046 L .848 .325 0 r
F
.48488 .49799 m .48535 .50424 L .48099 .5046 L .862 .331 0 r
F
.48801 .47893 m .48406 .48546 L .48371 .4792 L .902 .342 0 r
F
.48768 .4727 m .48801 .47893 L .48371 .4792 L .913 .345 0 r
F
.44935 .4597 m .44832 .4665 L .4414 .46583 L 1 .592 0 r
F
.45801 .44109 m .45217 .44654 L .45381 .44021 L 1 .597 0 r
F
.45801 .44109 m .45692 .44736 L .45217 .44654 L F
.51518 .40935 m .51542 .41531 L .51192 .41556 L .9 .313 0 r
F
.51853 .40919 m .51542 .41531 L .51518 .40935 L .901 .305 0 r
F
.52827 .40935 m .52661 .41463 L .52666 .40913 L .956 .254 0 r
F
.52827 .40935 m .52806 .41461 L .52661 .41463 L F
.49861 .44716 m .49496 .45359 L .49463 .44744 L .895 .33 0 r
F
.49825 .44102 m .49861 .44716 L .49463 .44744 L .898 .33 0 r
F
.49154 .46623 m .48768 .4727 L .48737 .46648 L .91 .342 0 r
F
.49122 .46003 m .49154 .46623 L .48737 .46648 L .917 .343 0 r
F
.45592 .45376 m .44935 .4597 L .45066 .45304 L 1 .554 0 r
F
.45692 .44736 m .45592 .45376 L .45066 .45304 L 1 .578 0 r
F
.53882 .30604 m .53377 .31408 L .53265 .3073 L .809 .392 0 r
F
.53882 .30604 m .54022 .31308 L .53377 .31408 L F
.48875 .75852 m .49092 .76315 L .49998 .76367 L .725 .109 0 r
F
.4838 .75765 m .49092 .76315 L .48875 .75852 L .978 .176 0 r
F
.48151 .5485 m .47864 .55504 L .47784 .54898 L .748 .275 0 r
F
.48079 .54237 m .48151 .5485 L .47784 .54898 L .739 .276 0 r
F
.48585 .5105 m .48214 .51713 L .48155 .51087 L .836 .32 0 r
F
.48535 .50424 m .48585 .5105 L .48155 .51087 L .848 .325 0 r
F
.5936 .52102 m .59095 .52992 L .57858 .5286 L 1 .825 0 r
F
.61027 .52194 m .59095 .52992 L .5936 .52102 L .955 .863 0 r
F
.50217 .44072 m .49861 .44716 L .49825 .44102 L .883 .324 0 r
F
.50179 .43461 m .50217 .44072 L .49825 .44102 L .887 .324 0 r
F
.45692 .44736 m .45066 .45304 L .45217 .44654 L 1 .578 0 r
F
.48838 .48517 m .48445 .49172 L .48406 .48546 L .891 .339 0 r
F
.48801 .47893 m .48838 .48517 L .48406 .48546 L .902 .342 0 r
F
.52306 .25503 m .52351 .2622 L .52155 .25684 L .295 .141 0 r
F
.5209 .2502 m .52306 .25503 L .52155 .25684 L .205 .101 0 r
F
.49531 .45976 m .49154 .46623 L .49122 .46003 L .903 .337 0 r
F
.49496 .45359 m .49531 .45976 L .49122 .46003 L .907 .337 0 r
F
.5257 .26777 m .52434 .27539 L .52255 .26951 L .489 .211 0 r
F
.52351 .2622 m .5257 .26777 L .52255 .26951 L .448 .188 0 r
F
.40864 .46995 m .40681 .47907 L .38985 .47808 L .991 .751 0 r
F
.42143 .47141 m .40681 .47907 L .40864 .46995 L 1 .693 0 r
F
.50563 .4343 m .50217 .44072 L .50179 .43461 L .872 .317 0 r
F
.50524 .42822 m .50563 .4343 L .50179 .43461 L .879 .319 0 r
F
.54115 .58702 m .53837 .59181 L .54032 .59072 L 0 0 0 r
F
.48404 .53577 m .48079 .54237 L .48005 .53621 L .781 .294 0 r
F
.48339 .52957 m .48404 .53577 L .48005 .53621 L .784 .297 0 r
F
.49188 .47244 m .48801 .47893 L .48768 .4727 L .903 .34 0 r
F
.49154 .46623 m .49188 .47244 L .48768 .4727 L .91 .342 0 r
F
.51853 .40919 m .51873 .41509 L .51542 .41531 L .901 .305 0 r
F
.52164 .40908 m .51873 .41509 L .51853 .40919 L .902 .295 0 r
F
.50899 .42791 m .50563 .4343 L .50524 .42822 L .864 .311 0 r
F
.50862 .42186 m .50899 .42791 L .50524 .42822 L .876 .314 0 r
F
.48877 .49142 m .48488 .49799 L .48445 .49172 L .88 .335 0 r
F
.48838 .48517 m .48877 .49142 L .48445 .49172 L .891 .339 0 r
F
.48638 .51674 m .48276 .52336 L .48214 .51713 L .827 .315 0 r
F
.48585 .5105 m .48638 .51674 L .48214 .51713 L .836 .32 0 r
F
.44121 .67422 m .43156 .68225 L .43027 .67451 L .817 .501 0 r
F
.44121 .67422 m .44222 .68155 L .43156 .68225 L F
.51225 .42157 m .50899 .42791 L .50862 .42186 L .862 .306 0 r
F
.47414 .56792 m .47481 .57375 L .47267 .57412 L .63 .214 0 r
F
.47689 .56749 m .47481 .57375 L .47414 .56792 L .727 .249 0 r
F
.47616 .56153 m .47689 .56749 L .47414 .56792 L .666 .235 0 r
F
.49899 .45331 m .49531 .45976 L .49496 .45359 L .892 .331 0 r
F
.49861 .44716 m .49899 .45331 L .49496 .45359 L .895 .33 0 r
F
.52666 .40913 m .52445 .41474 L .52439 .40905 L .915 .267 0 r
F
.52666 .40913 m .52661 .41463 L .52445 .41474 L F
.5476 .31183 m .54122 .3202 L .54022 .31308 L .865 .457 0 r
F
.5476 .31183 m .54884 .31935 L .54122 .3202 L F
.45709 .42816 m .45197 .43276 L .45433 .4269 L 1 .751 0 r
F
.45709 .42816 m .45548 .43409 L .45197 .43276 L F
.47937 .56109 m .47689 .56749 L .47616 .56153 L .74 .263 0 r
F
.47864 .55504 m .47937 .56109 L .47616 .56153 L .708 .257 0 r
F
.52164 .40908 m .52178 .41489 L .51873 .41509 L .902 .295 0 r
F
.52439 .40905 m .52178 .41489 L .52164 .40908 L .905 .283 0 r
F
.49225 .47865 m .48838 .48517 L .48801 .47893 L .896 .338 0 r
F
.49188 .47244 m .49225 .47865 L .48801 .47893 L .903 .34 0 r
F
.49567 .46595 m .49188 .47244 L .49154 .46623 L .898 .336 0 r
F
.49531 .45976 m .49567 .46595 L .49154 .46623 L .903 .337 0 r
F
.48919 .49766 m .48535 .50424 L .48488 .49799 L .87 .331 0 r
F
.48877 .49142 m .48919 .49766 L .48488 .49799 L .88 .335 0 r
F
.52439 .40905 m .52445 .41474 L .52178 .41489 L .905 .283 0 r
F
.50256 .44685 m .49899 .45331 L .49861 .44716 L .88 .324 0 r
F
.50217 .44072 m .50256 .44685 L .49861 .44716 L .883 .324 0 r
F
.56413 .54243 m .55505 .54803 L .55708 .54123 L 1 .875 0 r
F
.5666 .53517 m .56413 .54243 L .55708 .54123 L 1 .807 0 r
F
.48693 .52296 m .48339 .52957 L .48276 .52336 L .82 .311 0 r
F
.48638 .51674 m .48693 .52296 L .48276 .52336 L .827 .315 0 r
F
.56873 .31699 m .55857 .32644 L .55783 .3183 L .914 .596 0 r
F
.56873 .31699 m .56956 .3259 L .55857 .32644 L F
.4597 .68732 m .45435 .69484 L .45245 .68796 L .693 .345 0 r
F
.4597 .68732 m .46117 .69403 L .45435 .69484 L F
.48467 .54194 m .48151 .5485 L .48079 .54237 L .784 .292 0 r
F
.48404 .53577 m .48467 .54194 L .48079 .54237 L .781 .294 0 r
F
.50604 .4404 m .50256 .44685 L .50217 .44072 L .867 .317 0 r
F
.50563 .4343 m .50604 .4404 L .50217 .44072 L .872 .317 0 r
F
.63461 .5116 m .63165 .52331 L .61027 .52194 L .814 .808 0 r
F
.66404 .51151 m .63165 .52331 L .63461 .5116 L .741 .797 0 r
F
.48964 .50391 m .48585 .5105 L .48535 .50424 L .86 .328 0 r
F
.48919 .49766 m .48964 .50391 L .48535 .50424 L .87 .331 0 r
F
.53708 .29915 m .53265 .3073 L .53128 .30063 L .748 .359 0 r
F
.53708 .29915 m .53882 .30604 L .53265 .3073 L F
.47481 .57375 m .47316 .5798 L .47267 .57412 L .757 .245 0 r
F
.49937 .45947 m .49567 .46595 L .49531 .45976 L .889 .331 0 r
F
.49899 .45331 m .49937 .45947 L .49531 .45976 L .892 .331 0 r
F
.49263 .48488 m .48877 .49142 L .48838 .48517 L .888 .337 0 r
F
.49225 .47865 m .49263 .48488 L .48838 .48517 L .896 .338 0 r
F
.54147 .7774 m .54427 .78064 L .54782 .77564 L .226 0 0 r
F
.54147 .7774 m .5364 .7819 L .54427 .78064 L F
.48218 .55461 m .47937 .56109 L .47864 .55504 L .765 .277 0 r
F
.48151 .5485 m .48218 .55461 L .47864 .55504 L .748 .275 0 r
F
.49605 .47215 m .49225 .47865 L .49188 .47244 L .894 .336 0 r
F
.49567 .46595 m .49605 .47215 L .49188 .47244 L .898 .336 0 r
F
.59147 .73291 m .57794 .7381 L .58238 .73116 L 1 1 0 r
F
.59695 .72542 m .59147 .73291 L .58238 .73116 L F
.5094 .43397 m .50604 .4404 L .50563 .4343 L .854 .31 0 r
F
.50899 .42791 m .5094 .43397 L .50563 .4343 L .864 .311 0 r
F
.44935 .4597 m .4414 .46583 L .44295 .45879 L 1 .592 0 r
F
.45066 .45304 m .44935 .4597 L .44295 .45879 L 1 .631 0 r
F
.51225 .42157 m .51264 .42759 L .50899 .42791 L .862 .306 0 r
F
.48749 .52918 m .48404 .53577 L .48339 .52957 L .816 .307 0 r
F
.48693 .52296 m .48749 .52918 L .48339 .52957 L .82 .311 0 r
F
.43336 .46481 m .43177 .47239 L .42143 .47141 L 1 .69 0 r
F
.4414 .46583 m .43177 .47239 L .43336 .46481 L 1 .617 0 r
F
.39933 .66604 m .37744 .67571 L .37705 .66539 L .772 .717 0 r
F
.39933 .66604 m .39956 .67524 L .37744 .67571 L F
.51264 .42759 m .5094 .43397 L .50899 .42791 L .845 .302 0 r
F
.49011 .51015 m .48638 .51674 L .48585 .5105 L .853 .324 0 r
F
.48964 .50391 m .49011 .51015 L .48585 .5105 L .86 .328 0 r
F
.50298 .45299 m .49937 .45947 L .49899 .45331 L .877 .325 0 r
F
.50256 .44685 m .50298 .45299 L .49899 .45331 L .88 .324 0 r
F
.52804 .27357 m .52618 .28145 L .52434 .27539 L .533 .237 0 r
F
.5257 .26777 m .52804 .27357 L .52434 .27539 L .489 .211 0 r
F
.49303 .49111 m .48919 .49766 L .48877 .49142 L .882 .334 0 r
F
.49263 .48488 m .49303 .49111 L .48877 .49142 L .888 .337 0 r
F
.4223 .26265 m .40821 .26629 L .41411 .25804 L 1 .909 0 r
F
.42697 .25559 m .4223 .26265 L .41411 .25804 L 1 .992 0 r
F
.49977 .46565 m .49605 .47215 L .49567 .46595 L .887 .332 0 r
F
.49937 .45947 m .49977 .46565 L .49567 .46595 L .889 .331 0 r
F
.49644 .47836 m .49263 .48488 L .49225 .47865 L .89 .335 0 r
F
.49605 .47215 m .49644 .47836 L .49225 .47865 L .894 .336 0 r
F
.47644 .73829 m .47694 .745 L .47444 .73918 L .143 .085 0 r
F
.47429 .73227 m .47644 .73829 L .47444 .73918 L .235 .123 0 r
F
.50648 .44651 m .50298 .45299 L .50256 .44685 L .863 .317 0 r
F
.50604 .4404 m .50648 .44651 L .50256 .44685 L .867 .317 0 r
F
.49059 .51638 m .48693 .52296 L .48638 .51674 L .846 .321 0 r
F
.49011 .51015 m .49059 .51638 L .48638 .51674 L .853 .324 0 r
F
.49345 .49735 m .48964 .50391 L .48919 .49766 L .875 .332 0 r
F
.49303 .49111 m .49345 .49735 L .48919 .49766 L .882 .334 0 r
F
.48528 .54809 m .48218 .55461 L .48151 .5485 L .792 .291 0 r
F
.48467 .54194 m .48528 .54809 L .48151 .5485 L .784 .292 0 r
F
.40332 .27521 m .3839 .28142 L .38902 .27066 L 1 .815 0 r
F
.40821 .26629 m .40332 .27521 L .38902 .27066 L 1 .888 0 r
F
.53505 .29242 m .53128 .30063 L .52971 .29408 L .689 .327 0 r
F
.53505 .29242 m .53708 .29915 L .53128 .30063 L F
.45548 .43409 m .44952 .43888 L .45197 .43276 L 1 .732 0 r
F
.45548 .43409 m .45381 .44021 L .44952 .43888 L F
.48805 .53538 m .48467 .54194 L .48404 .53577 L .815 .305 0 r
F
.48749 .52918 m .48805 .53538 L .48404 .53577 L .816 .307 0 r
F
.44295 .45879 m .4414 .46583 L .43336 .46481 L 1 .67 0 r
F
.43686 .24338 m .42769 .24398 L .4347 .23829 L 1 1 0 r
F
.43686 .24338 m .43191 .24916 L .42769 .24398 L F
.50341 .45915 m .49977 .46565 L .49937 .45947 L .875 .326 0 r
F
.50298 .45299 m .50341 .45915 L .49937 .45947 L .877 .325 0 r
F
.50985 .44005 m .50648 .44651 L .50604 .4404 L .847 .309 0 r
F
.5094 .43397 m .50985 .44005 L .50604 .4404 L .854 .31 0 r
F
.49684 .48458 m .49303 .49111 L .49263 .48488 L .886 .335 0 r
F
.49644 .47836 m .49684 .48458 L .49263 .48488 L .89 .335 0 r
F
.45649 .42131 m .45203 .42504 L .45515 .41966 L 1 .884 0 r
F
.45649 .42131 m .45433 .4269 L .45203 .42504 L F
.50019 .47184 m .49644 .47836 L .49605 .47215 L .885 .332 0 r
F
.49977 .46565 m .50019 .47184 L .49605 .47215 L .887 .332 0 r
F
.47689 .56749 m .47748 .57343 L .47481 .57375 L .727 .249 0 r
F
.47999 .56711 m .47748 .57343 L .47689 .56749 L .785 .273 0 r
F
.47937 .56109 m .47999 .56711 L .47689 .56749 L .74 .263 0 r
F
.53044 .27962 m .52799 .28768 L .52618 .28145 L .582 .266 0 r
F
.52804 .27357 m .53044 .27962 L .52618 .28145 L .533 .237 0 r
F
.49388 .50359 m .49011 .51015 L .48964 .50391 L .87 .33 0 r
F
.49345 .49735 m .49388 .50359 L .48964 .50391 L .875 .332 0 r
F
.38902 .27066 m .3839 .28142 L .36346 .2768 L 1 .85 0 r
F
.51309 .43362 m .50985 .44005 L .5094 .43397 L .832 .299 0 r
F
.51264 .42759 m .51309 .43362 L .5094 .43397 L .845 .302 0 r
F
.49109 .52261 m .48749 .52918 L .48693 .52296 L .842 .318 0 r
F
.49059 .51638 m .49109 .52261 L .48693 .52296 L .846 .321 0 r
F
.45066 .45304 m .44295 .45879 L .44489 .45192 L 1 .631 0 r
F
.45217 .44654 m .45066 .45304 L .44489 .45192 L 1 .669 0 r
F
.58227 .3153 m .56956 .3259 L .56873 .31699 L .884 .647 0 r
F
.58227 .3153 m .58322 .32529 L .56956 .3259 L F
.4828 .5607 m .47999 .56711 L .47937 .56109 L .79 .282 0 r
F
.48218 .55461 m .4828 .5607 L .47937 .56109 L .765 .277 0 r
F
.51615 .42725 m .51309 .43362 L .51264 .42759 L .82 .289 0 r
F
.53281 .2859 m .52971 .29408 L .52799 .28768 L .634 .296 0 r
F
.53281 .2859 m .53505 .29242 L .52971 .29408 L F
.50694 .45265 m .50341 .45915 L .50298 .45299 L .86 .318 0 r
F
.50648 .44651 m .50694 .45265 L .50298 .45299 L .863 .317 0 r
F
.47195 .71278 m .46962 .71994 L .46727 .71362 L .506 .224 0 r
F
.47022 .70639 m .46727 .71362 L .46502 .70719 L .552 .249 0 r
F
.47022 .70639 m .47195 .71278 L .46727 .71362 L F
.49726 .49081 m .49345 .49735 L .49303 .49111 L .882 .334 0 r
F
.49684 .48458 m .49726 .49081 L .49303 .49111 L .886 .335 0 r
F
.53044 .27962 m .53281 .2859 L .52799 .28768 L .582 .266 0 r
F
.47481 .57375 m .47527 .57958 L .47316 .5798 L .757 .245 0 r
F
.47748 .57343 m .47527 .57958 L .47481 .57375 L .813 .271 0 r
F
.54582 .30444 m .54022 .31308 L .53882 .30604 L .794 .417 0 r
F
.54582 .30444 m .5476 .31183 L .54022 .31308 L F
.50385 .46532 m .50019 .47184 L .49977 .46565 L .874 .327 0 r
F
.50341 .45915 m .50385 .46532 L .49977 .46565 L .875 .326 0 r
F
.4886 .54156 m .48528 .54809 L .48467 .54194 L .818 .303 0 r
F
.48805 .53538 m .4886 .54156 L .48467 .54194 L .815 .305 0 r
F
.45381 .44021 m .44712 .44528 L .44952 .43888 L 1 .703 0 r
F
.45381 .44021 m .45217 .44654 L .44712 .44528 L F
.50061 .47805 m .49684 .48458 L .49644 .47836 L .883 .333 0 r
F
.50019 .47184 m .50061 .47805 L .49644 .47836 L .885 .332 0 r
F
.49433 .50982 m .49059 .51638 L .49011 .51015 L .865 .327 0 r
F
.49388 .50359 m .49433 .50982 L .49011 .51015 L .87 .33 0 r
F
.52563 .26011 m .5257 .26777 L .52351 .2622 L .368 .173 0 r
F
.52306 .25503 m .52563 .26011 L .52351 .2622 L .295 .141 0 r
F
.47376 .7191 m .47199 .72615 L .46962 .71994 L .464 .202 0 r
F
.47195 .71278 m .47376 .7191 L .46962 .71994 L .506 .224 0 r
F
.55038 .56099 m .54464 .5661 L .54629 .55991 L 1 .853 0 r
F
.55038 .56099 m .54797 .56716 L .54464 .5661 L F
.55278 .55462 m .55038 .56099 L .54629 .55991 L 1 .826 0 r
F
.45217 .44654 m .44489 .45192 L .44712 .44528 L 1 .669 0 r
F
.55278 .55462 m .54629 .55991 L .54792 .55357 L 1 .826 0 r
F
.55505 .54803 m .55278 .55462 L .54792 .55357 L 1 .788 0 r
F
.49159 .52882 m .48805 .53538 L .48749 .52918 L .84 .315 0 r
F
.49109 .52261 m .49159 .52882 L .48749 .52918 L .842 .318 0 r
F
.48587 .55423 m .4828 .5607 L .48218 .55461 L .805 .293 0 r
F
.48528 .54809 m .48587 .55423 L .48218 .55461 L .792 .291 0 r
F
.51034 .44615 m .50694 .45265 L .50648 .44651 L .842 .309 0 r
F
.50985 .44005 m .51034 .44615 L .50648 .44651 L .847 .309 0 r
F
.55628 .31024 m .54884 .31935 L .5476 .31183 L .853 .497 0 r
F
.55628 .31024 m .55783 .3183 L .54884 .31935 L F
.46863 .69993 m .46502 .70719 L .46296 .70066 L .605 .275 0 r
F
.46863 .69993 m .47022 .70639 L .46502 .70719 L F
.49768 .49704 m .49388 .50359 L .49345 .49735 L .879 .333 0 r
F
.49726 .49081 m .49768 .49704 L .49345 .49735 L .882 .334 0 r
F
.49478 .51605 m .49109 .52261 L .49059 .51638 L .862 .325 0 r
F
.49433 .50982 m .49478 .51605 L .49059 .51638 L .865 .327 0 r
F
.50742 .4588 m .50385 .46532 L .50341 .45915 L .859 .32 0 r
F
.50694 .45265 m .50742 .4588 L .50341 .45915 L .86 .318 0 r
F
.50103 .48427 m .49726 .49081 L .49684 .48458 L .882 .333 0 r
F
.50061 .47805 m .50103 .48427 L .49684 .48458 L .883 .333 0 r
F
.51359 .43967 m .51034 .44615 L .50985 .44005 L .822 .299 0 r
F
.51309 .43362 m .51359 .43967 L .50985 .44005 L .832 .299 0 r
F
.50431 .47152 m .50061 .47805 L .50019 .47184 L .874 .328 0 r
F
.50385 .46532 m .50431 .47152 L .50019 .47184 L .874 .327 0 r
F
.42697 .25559 m .41411 .25804 L .42071 .25057 L 1 .992 0 r
F
.43191 .24916 m .42697 .25559 L .42071 .25057 L 1 1 0 r
F
.4981 .50327 m .49433 .50982 L .49388 .50359 L .877 .332 0 r
F
.49768 .49704 m .4981 .50327 L .49388 .50359 L .879 .333 0 r
F
.51664 .43324 m .51359 .43967 L .51309 .43362 L .802 .286 0 r
F
.51615 .42725 m .51664 .43324 L .51309 .43362 L .82 .289 0 r
F
.49208 .53503 m .4886 .54156 L .48805 .53538 L .84 .314 0 r
F
.49159 .52882 m .49208 .53503 L .48805 .53538 L .84 .315 0 r
F
.48914 .54773 m .48587 .55423 L .48528 .54809 L .824 .303 0 r
F
.4886 .54156 m .48914 .54773 L .48528 .54809 L .818 .303 0 r
F
.51948 .42689 m .51664 .43324 L .51615 .42725 L .784 .273 0 r
F
.43191 .24916 m .42071 .25057 L .42769 .24398 L 1 1 0 r
F
.54797 .56716 m .54308 .57213 L .54464 .5661 L 1 .86 0 r
F
.54797 .56716 m .54568 .57312 L .54308 .57213 L F
.47558 .72533 m .47429 .73227 L .47199 .72615 L .429 .183 0 r
F
.47376 .7191 m .47558 .72533 L .47199 .72615 L .464 .202 0 r
F
.51086 .45227 m .50742 .4588 L .50694 .45265 L .839 .311 0 r
F
.51034 .44615 m .51086 .45227 L .50694 .45265 L .842 .309 0 r
F
.6753 .7021 m .66922 .71342 L .64202 .71165 L .672 .775 0 r
F
.71397 .70275 m .66922 .71342 L .6753 .7021 L .606 .701 0 r
F
.50146 .49049 m .49768 .49704 L .49726 .49081 L .881 .333 0 r
F
.50103 .48427 m .50146 .49049 L .49726 .49081 L .882 .333 0 r
F
.49524 .52228 m .49159 .52882 L .49109 .52261 L .86 .323 0 r
F
.49478 .51605 m .49524 .52228 L .49109 .52261 L .862 .325 0 r
F
.39241 .46781 m .38985 .47808 L .36787 .47661 L .919 .792 0 r
F
.40864 .46995 m .38985 .47808 L .39241 .46781 L .991 .751 0 r
F
.47999 .56711 m .48051 .57313 L .47748 .57343 L .785 .273 0 r
F
.48335 .56677 m .48051 .57313 L .47999 .56711 L .822 .29 0 r
F
.4828 .5607 m .48335 .56677 L .47999 .56711 L .79 .282 0 r
F
.45861 .68053 m .45245 .68796 L .45107 .68099 L .77 .383 0 r
F
.45861 .68053 m .4597 .68732 L .45245 .68796 L F
.55505 .54803 m .54792 .55357 L .54946 .54707 L 1 .788 0 r
F
.55708 .54123 m .55505 .54803 L .54946 .54707 L 1 .744 0 r
F
.41654 .66646 m .39956 .67524 L .39933 .66604 L .837 .677 0 r
F
.41654 .66646 m .41671 .67485 L .39956 .67524 L F
.50476 .47772 m .50103 .48427 L .50061 .47805 L .875 .33 0 r
F
.50431 .47152 m .50476 .47772 L .50061 .47805 L .874 .328 0 r
F
.50792 .46497 m .50431 .47152 L .50385 .46532 L .86 .322 0 r
F
.50742 .4588 m .50792 .46497 L .50385 .46532 L .859 .32 0 r
F
.46723 .69339 m .46296 .70066 L .46117 .69403 L .662 .304 0 r
F
.46723 .69339 m .46863 .69993 L .46296 .70066 L F
.49854 .50951 m .49478 .51605 L .49433 .50982 L .875 .331 0 r
F
.4981 .50327 m .49854 .50951 L .49433 .50982 L .877 .332 0 r
F
.47748 .57343 m .4779 .57936 L .47527 .57958 L .813 .271 0 r
F
.48051 .57313 m .4779 .57936 L .47748 .57343 L .843 .289 0 r
F
.48641 .56035 m .48335 .56677 L .4828 .5607 L .824 .297 0 r
F
.48587 .55423 m .48641 .56035 L .4828 .5607 L .805 .293 0 r
F
.45026 .67395 m .44222 .68155 L .44121 .67422 L .839 .457 0 r
F
.45026 .67395 m .45107 .68099 L .44222 .68155 L F
.5995 .31309 m .58322 .32529 L .58227 .3153 L .844 .69 0 r
F
.5995 .31309 m .60055 .32457 L .58322 .32529 L F
.51414 .44574 m .51086 .45227 L .51034 .44615 L .816 .299 0 r
F
.51359 .43967 m .51414 .44574 L .51034 .44615 L .822 .299 0 r
F
.5019 .49673 m .4981 .50327 L .49768 .49704 L .881 .333 0 r
F
.50146 .49049 m .5019 .49673 L .49768 .49704 L F
.47694 .745 m .47902 .75074 L .47925 .75151 L 0 0 0 r
F
.49257 .54122 m .48914 .54773 L .4886 .54156 L .843 .313 0 r
F
.49208 .53503 m .49257 .54122 L .4886 .54156 L .84 .314 0 r
F
.49569 .5285 m .49208 .53503 L .49159 .52882 L .86 .322 0 r
F
.49524 .52228 m .49569 .5285 L .49159 .52882 L .86 .323 0 r
F
.5666 .53517 m .55708 .54123 L .55875 .53426 L 1 .807 0 r
F
.56846 .5277 m .5666 .53517 L .55875 .53426 L 1 .743 0 r
F
.57858 .5286 m .5666 .53517 L .56846 .5277 L 1 .833 0 r
F
.50522 .48394 m .50146 .49049 L .50103 .48427 L .877 .331 0 r
F
.50476 .47772 m .50522 .48394 L .50103 .48427 L .875 .33 0 r
F
.51141 .45841 m .50792 .46497 L .50742 .4588 L .839 .313 0 r
F
.51086 .45227 m .51141 .45841 L .50742 .4588 L .839 .311 0 r
F
.50842 .47116 m .50476 .47772 L .50431 .47152 L .862 .324 0 r
F
.50792 .46497 m .50842 .47116 L .50431 .47152 L .86 .322 0 r
F
.48965 .55389 m .48641 .56035 L .48587 .55423 L .834 .305 0 r
F
.48914 .54773 m .48965 .55389 L .48587 .55423 L .824 .303 0 r
F
.49897 .51574 m .49524 .52228 L .49478 .51605 L .874 .33 0 r
F
.49854 .50951 m .49897 .51574 L .49478 .51605 L .875 .331 0 r
F
.44295 .45879 m .43336 .46481 L .43562 .45741 L 1 .67 0 r
F
.44489 .45192 m .44295 .45879 L .43562 .45741 L 1 .724 0 r
F
.51721 .43925 m .51414 .44574 L .51359 .43967 L .789 .285 0 r
F
.51664 .43324 m .51721 .43925 L .51359 .43967 L .802 .286 0 r
F
.54356 .29723 m .53882 .30604 L .53708 .29915 L .725 .378 0 r
F
.54356 .29723 m .54582 .30444 L .53882 .30604 L F
.50232 .50296 m .49854 .50951 L .4981 .50327 L .882 .334 0 r
F
.5019 .49673 m .50232 .50296 L .4981 .50327 L .881 .333 0 r
F
.45433 .4269 m .44862 .4308 L .45203 .42504 L 1 .912 0 r
F
.45433 .4269 m .45197 .43276 L .44862 .4308 L F
.51948 .42689 m .52003 .43282 L .51664 .43324 L .784 .273 0 r
F
.52254 .42651 m .52003 .43282 L .51948 .42689 L .732 .25 0 r
F
.52003 .43282 m .51721 .43925 L .51664 .43324 L .76 .269 0 r
F
.42375 .46327 m .42143 .47141 L .40864 .46995 L 1 .763 0 r
F
.43336 .46481 m .42143 .47141 L .42375 .46327 L 1 .69 0 r
F
.52853 .26548 m .52804 .27357 L .5257 .26777 L .427 .202 0 r
F
.52563 .26011 m .52853 .26548 L .5257 .26777 L .368 .173 0 r
F
.50568 .49017 m .5019 .49673 L .50146 .49049 L .879 .333 0 r
F
.50522 .48394 m .50568 .49017 L .50146 .49049 L .877 .331 0 r
F
.52361 .25266 m .52563 .26011 L .52306 .25503 L .168 .128 0 r
F
.49614 .53471 m .49257 .54122 L .49208 .53503 L .861 .321 0 r
F
.49569 .5285 m .49614 .53471 L .49208 .53503 L .86 .322 0 r
F
.49939 .52197 m .49569 .5285 L .49524 .52228 L .875 .329 0 r
F
.49897 .51574 m .49939 .52197 L .49524 .52228 L .874 .33 0 r
F
.49305 .54741 m .48965 .55389 L .48914 .54773 L .849 .313 0 r
F
.49257 .54122 m .49305 .54741 L .48914 .54773 L .843 .313 0 r
F
.51474 .45184 m .51141 .45841 L .51086 .45227 L .814 .301 0 r
F
.51414 .44574 m .51474 .45184 L .51086 .45227 L .816 .299 0 r
F
.50892 .47737 m .50522 .48394 L .50476 .47772 L .865 .327 0 r
F
.50842 .47116 m .50892 .47737 L .50476 .47772 L .862 .324 0 r
F
.51197 .46458 m .50842 .47116 L .50792 .46497 L .842 .316 0 r
F
.51141 .45841 m .51197 .46458 L .50792 .46497 L .839 .313 0 r
F
.47835 .74424 m .47902 .75074 L .47694 .745 L .045 .042 0 r
F
.47644 .73829 m .47835 .74424 L .47694 .745 L .143 .085 0 r
F
.50275 .5092 m .49897 .51574 L .49854 .50951 L .883 .334 0 r
F
.50232 .50296 m .50275 .5092 L .49854 .50951 L .882 .334 0 r
F
.47735 .7315 m .47644 .73829 L .47429 .73227 L .399 .167 0 r
F
.47558 .72533 m .47735 .7315 L .47429 .73227 L .429 .183 0 r
F
.58035 .52043 m .57858 .5286 L .56846 .5277 L 1 .759 0 r
F
.5936 .52102 m .57858 .5286 L .58035 .52043 L 1 .825 0 r
F
.48335 .56677 m .48382 .57285 L .48051 .57313 L .822 .29 0 r
F
.4869 .56647 m .48382 .57285 L .48335 .56677 L .847 .303 0 r
F
.48641 .56035 m .4869 .56647 L .48335 .56677 L .824 .297 0 r
F
.48051 .57313 m .48092 .57914 L .4779 .57936 L .843 .289 0 r
F
.48382 .57285 m .48092 .57914 L .48051 .57313 L .862 .301 0 r
F
.54568 .57312 m .54169 .57804 L .54308 .57213 L 1 .836 0 r
F
.54568 .57312 m .54362 .57889 L .54169 .57804 L F
.50613 .49641 m .50232 .50296 L .5019 .49673 L .882 .335 0 r
F
.50568 .49017 m .50613 .49641 L .5019 .49673 L .879 .333 0 r
F
.46607 .68679 m .46117 .69403 L .4597 .68732 L .725 .334 0 r
F
.46607 .68679 m .46723 .69339 L .46117 .69403 L F
.49013 .56004 m .4869 .56647 L .48641 .56035 L .848 .307 0 r
F
.48965 .55389 m .49013 .56004 L .48641 .56035 L .834 .305 0 r
F
.55708 .54123 m .54946 .54707 L .55083 .54043 L 1 .744 0 r
F
.55875 .53426 m .55708 .54123 L .55083 .54043 L 1 .698 0 r
F
.50942 .48359 m .50568 .49017 L .50522 .48394 L .87 .33 0 r
F
.50892 .47737 m .50942 .48359 L .50522 .48394 L .865 .327 0 r
F
.51785 .44529 m .51474 .45184 L .51414 .44574 L .782 .286 0 r
F
.51721 .43925 m .51785 .44529 L .51414 .44574 L .789 .285 0 r
F
.49981 .5282 m .49614 .53471 L .49569 .5285 L .876 .328 0 r
F
.49939 .52197 m .49981 .5282 L .49569 .5285 L .875 .329 0 r
F
.49658 .54092 m .49305 .54741 L .49257 .54122 L .864 .32 0 r
F
.49614 .53471 m .49658 .54092 L .49257 .54122 L .861 .321 0 r
F
.477 .40117 m .48421 .39858 L .4901 .39834 L 0 0 0 r
F
.477 .40117 m .47278 .40307 L .48421 .39858 L F
.50316 .51545 m .49939 .52197 L .49897 .51574 L .885 .334 0 r
F
.50275 .5092 m .50316 .51545 L .49897 .51574 L .883 .334 0 r
F
.43562 .45741 m .43336 .46481 L .42375 .46327 L 1 .756 0 r
F
.4838 .75765 m .48545 .76274 L .49092 .76315 L .978 .176 0 r
F
.4813 .75697 m .48545 .76274 L .4838 .75765 L 1 .25 0 r
F
.51254 .47077 m .50892 .47737 L .50842 .47116 L .846 .32 0 r
F
.51197 .46458 m .51254 .47077 L .50842 .47116 L .842 .316 0 r
F
.51536 .45798 m .51197 .46458 L .51141 .45841 L .815 .305 0 r
F
.51474 .45184 m .51536 .45798 L .51141 .45841 L .814 .301 0 r
F
.50656 .50266 m .50275 .5092 L .50232 .50296 L .886 .336 0 r
F
.50613 .49641 m .50656 .50266 L .50232 .50296 L .882 .335 0 r
F
.49351 .55359 m .49013 .56004 L .48965 .55389 L .856 .314 0 r
F
.49305 .54741 m .49351 .55359 L .48965 .55389 L .849 .313 0 r
F
.54443 .39473 m .58203 .38015 L .58837 .39139 L .454 .445 0 r
F
.54443 .39473 m .5392 .38846 L .58203 .38015 L F
.4301 .66671 m .41671 .67485 L .41654 .66646 L .888 .62 0 r
F
.4301 .66671 m .43027 .67451 L .41671 .67485 L F
.56677 .30817 m .55783 .3183 L .55628 .31024 L .835 .543 0 r
F
.56677 .30817 m .56873 .31699 L .55783 .3183 L F
.52068 .43877 m .51785 .44529 L .51721 .43925 L .744 .268 0 r
F
.52003 .43282 m .52068 .43877 L .51721 .43925 L .76 .269 0 r
F
.52254 .42651 m .52317 .43234 L .52003 .43282 L .732 .25 0 r
F
.50991 .48983 m .50613 .49641 L .50568 .49017 L .875 .333 0 r
F
.50942 .48359 m .50991 .48983 L .50568 .49017 L .87 .33 0 r
F
.5409 .29026 m .53708 .29915 L .53505 .29242 L .66 .34 0 r
F
.5409 .29026 m .54356 .29723 L .53708 .29915 L F
.50023 .53442 m .49658 .54092 L .49614 .53471 L .878 .327 0 r
F
.49981 .5282 m .50023 .53442 L .49614 .53471 L .876 .328 0 r
F
.50357 .52169 m .49981 .5282 L .49939 .52197 L .887 .334 0 r
F
.50316 .51545 m .50357 .52169 L .49939 .52197 L .885 .334 0 r
F
.62187 .31015 m .60055 .32457 L .5995 .31309 L .801 .722 0 r
F
.62187 .31015 m .62297 .32371 L .60055 .32457 L F
.44489 .45192 m .43562 .45741 L .43843 .45026 L 1 .724 0 r
F
.44712 .44528 m .44489 .45192 L .43843 .45026 L 1 .78 0 r
F
.55398 .30235 m .5476 .31183 L .54582 .30444 L .777 .451 0 r
F
.55398 .30235 m .55628 .31024 L .5476 .31183 L F
.52317 .43234 m .52068 .43877 L .52003 .43282 L .701 .246 0 r
F
.61217 .51174 m .61027 .52194 L .5936 .52102 L .893 .793 0 r
F
.63461 .5116 m .61027 .52194 L .61217 .51174 L .814 .808 0 r
F
.5131 .47698 m .50942 .48359 L .50892 .47737 L .853 .324 0 r
F
.51254 .47077 m .5131 .47698 L .50892 .47737 L .846 .32 0 r
F
.50698 .50891 m .50316 .51545 L .50275 .5092 L .89 .337 0 r
F
.50656 .50266 m .50698 .50891 L .50275 .5092 L .886 .336 0 r
F
.33638 .2702 m .33058 .28633 L .29225 .28098 L .84 .812 0 r
F
.36346 .2768 m .33058 .28633 L .33638 .2702 L .906 .808 0 r
F
.49701 .54711 m .49351 .55359 L .49305 .54741 L .868 .32 0 r
F
.49658 .54092 m .49701 .54711 L .49305 .54741 L .864 .32 0 r
F
.53163 .27118 m .53044 .27962 L .52804 .27357 L .482 .234 0 r
F
.52853 .26548 m .53163 .27118 L .52804 .27357 L .427 .202 0 r
F
.45197 .43276 m .4451 .43693 L .44862 .4308 L 1 .884 0 r
F
.45197 .43276 m .44952 .43888 L .4451 .43693 L F
.56818 .75117 m .56117 .75588 L .56461 .74968 L 1 .945 0 r
F
.56818 .75117 m .56331 .7573 L .56117 .75588 L F
.57314 .74477 m .56818 .75117 L .56461 .74968 L 1 1 0 r
F
.48601 .23532 m .48982 .23341 L .50297 .23735 L .195 .319 0 r
F
.46505 .23311 m .48982 .23341 L .48601 .23532 L .365 .389 0 r
F
.48382 .57285 m .48422 .57892 L .48092 .57914 L .862 .301 0 r
F
.48733 .57258 m .48422 .57892 L .48382 .57285 L .874 .31 0 r
F
.4869 .56647 m .48733 .57258 L .48382 .57285 L .847 .303 0 r
F
.51854 .45136 m .51536 .45798 L .51474 .45184 L .78 .29 0 r
F
.51785 .44529 m .51854 .45136 L .51474 .45184 L .782 .286 0 r
F
.51601 .46414 m .51254 .47077 L .51197 .46458 L .819 .309 0 r
F
.51536 .45798 m .51601 .46414 L .51197 .46458 L .815 .305 0 r
F
.49058 .56619 m .48733 .57258 L .4869 .56647 L .865 .311 0 r
F
.49013 .56004 m .49058 .56619 L .4869 .56647 L .848 .307 0 r
F
.51039 .49608 m .50656 .50266 L .50613 .49641 L .882 .336 0 r
F
.50991 .48983 m .51039 .49608 L .50613 .49641 L .875 .333 0 r
F
.57314 .74477 m .56461 .74968 L .56811 .7433 L 1 1 0 r
F
.57794 .7381 m .57314 .74477 L .56811 .7433 L F
.50396 .52792 m .50023 .53442 L .49981 .5282 L .89 .333 0 r
F
.50357 .52169 m .50396 .52792 L .49981 .5282 L .887 .334 0 r
F
.49395 .55976 m .49058 .56619 L .49013 .56004 L .866 .315 0 r
F
.49351 .55359 m .49395 .55976 L .49013 .56004 L .856 .314 0 r
F
.50739 .51516 m .50357 .52169 L .50316 .51545 L .894 .338 0 r
F
.50698 .50891 m .50739 .51516 L .50316 .51545 L .89 .337 0 r
F
.50063 .54064 m .49701 .54711 L .49658 .54092 L .881 .327 0 r
F
.50023 .53442 m .50063 .54064 L .49658 .54092 L .878 .327 0 r
F
.51366 .48322 m .50991 .48983 L .50942 .48359 L .861 .329 0 r
F
.5131 .47698 m .51366 .48322 L .50942 .48359 L .853 .324 0 r
F
.51084 .50234 m .50698 .50891 L .50656 .50266 L .889 .339 0 r
F
.51039 .49608 m .51084 .50234 L .50656 .50266 L .882 .336 0 r
F
.53794 .28358 m .53505 .29242 L .53281 .2859 L .598 .303 0 r
F
.53794 .28358 m .5409 .29026 L .53505 .29242 L F
.45793 .6737 m .45107 .68099 L .45026 .67395 L .853 .423 0 r
F
.45793 .6737 m .45861 .68053 L .45107 .68099 L F
.49743 .55331 m .49395 .55976 L .49351 .55359 L .874 .321 0 r
F
.49701 .54711 m .49743 .55331 L .49351 .55359 L .868 .32 0 r
F
.52143 .44476 m .51854 .45136 L .51785 .44529 L .737 .27 0 r
F
.52068 .43877 m .52143 .44476 L .51785 .44529 L .744 .268 0 r
F
.51666 .47033 m .5131 .47698 L .51254 .47077 L .827 .315 0 r
F
.51601 .46414 m .51666 .47033 L .51254 .47077 L .819 .309 0 r
F
.44712 .44528 m .43843 .45026 L .44165 .44342 L 1 .78 0 r
F
.44952 .43888 m .44712 .44528 L .44165 .44342 L 1 .835 0 r
F
.54792 .55357 m .54219 .55919 L .54327 .55287 L 1 .667 0 r
F
.54792 .55357 m .54629 .55991 L .54219 .55919 L F
.54946 .54707 m .54792 .55357 L .54327 .55287 L 1 .653 0 r
F
.44952 .43888 m .44165 .44342 L .4451 .43693 L 1 .835 0 r
F
.53481 .27721 m .53281 .2859 L .53044 .27962 L .539 .267 0 r
F
.53163 .27118 m .53481 .27721 L .53044 .27962 L .482 .234 0 r
F
.47901 .7376 m .47835 .74424 L .47644 .73829 L .38 .154 0 r
F
.47735 .7315 m .47901 .7376 L .47644 .73829 L .399 .167 0 r
F
.51419 .48947 m .51039 .49608 L .50991 .48983 L .87 .333 0 r
F
.51366 .48322 m .51419 .48947 L .50991 .48983 L .861 .329 0 r
F
.50778 .52141 m .50396 .52792 L .50357 .52169 L .899 .339 0 r
F
.50739 .51516 m .50778 .52141 L .50357 .52169 L .894 .338 0 r
F
.54629 .55991 m .5411 .56539 L .54219 .55919 L 1 .67 0 r
F
.54629 .55991 m .54464 .5661 L .5411 .56539 L F
.51928 .45748 m .51601 .46414 L .51536 .45798 L .783 .294 0 r
F
.51854 .45136 m .51928 .45748 L .51536 .45798 L .78 .29 0 r
F
.50434 .53415 m .50063 .54064 L .50023 .53442 L .893 .333 0 r
F
.50396 .52792 m .50434 .53415 L .50023 .53442 L .89 .333 0 r
F
.46519 .68015 m .4597 .68732 L .45861 .68053 L .792 .365 0 r
F
.46519 .68015 m .46607 .68679 L .4597 .68732 L F
.47647 .71213 m .47376 .7191 L .47195 .71278 L .576 .241 0 r
F
.47512 .70576 m .47195 .71278 L .47022 .70639 L .613 .261 0 r
F
.47512 .70576 m .47647 .71213 L .47195 .71278 L F
.51126 .50861 m .50739 .51516 L .50698 .50891 L .896 .341 0 r
F
.51084 .50234 m .51126 .50861 L .50698 .50891 L .889 .339 0 r
F
.53481 .27721 m .53794 .28358 L .53281 .2859 L .539 .267 0 r
F
.50102 .54685 m .49743 .55331 L .49701 .54711 L .884 .327 0 r
F
.50063 .54064 m .50102 .54685 L .49701 .54711 L .881 .327 0 r
F
.47387 .69934 m .47022 .70639 L .46863 .69993 L .655 .282 0 r
F
.47387 .69934 m .47512 .70576 L .47022 .70639 L F
.48733 .57258 m .48771 .57869 L .48422 .57892 L .874 .31 0 r
F
.49098 .57233 m .48771 .57869 L .48733 .57258 L .883 .317 0 r
F
.49058 .56619 m .49098 .57233 L .48733 .57258 L .865 .311 0 r
F
.45515 .41966 m .45203 .42504 L .45036 .42235 L 1 .861 0 r
F
.52394 .43822 m .52143 .44476 L .52068 .43877 L .684 .246 0 r
F
.52317 .43234 m .52394 .43822 L .52068 .43877 L .701 .246 0 r
F
.44102 .66684 m .43027 .67451 L .4301 .66671 L .92 .56 0 r
F
.44102 .66684 m .44121 .67422 L .43027 .67451 L F
.54946 .54707 m .54327 .55287 L .54429 .54645 L 1 .653 0 r
F
.55083 .54043 m .54946 .54707 L .54429 .54645 L 1 .631 0 r
F
.51731 .47655 m .51366 .48322 L .5131 .47698 L .837 .321 0 r
F
.51666 .47033 m .51731 .47655 L .5131 .47698 L .827 .315 0 r
F
.49436 .56592 m .49098 .57233 L .49058 .56619 L .878 .318 0 r
F
.49395 .55976 m .49436 .56592 L .49058 .56619 L .866 .315 0 r
F
.61639 .71911 m .59695 .72542 L .60139 .71761 L .968 .984 0 r
F
.62101 .7104 m .61639 .71911 L .60139 .71761 L .924 .914 0 r
F
.64202 .71165 m .61639 .71911 L .62101 .7104 L .795 .882 0 r
F
.5147 .49574 m .51084 .50234 L .51039 .49608 L .88 .338 0 r
F
.51419 .48947 m .5147 .49574 L .51039 .49608 L .87 .333 0 r
F
.47788 .71844 m .47558 .72533 L .47376 .7191 L .545 .225 0 r
F
.47647 .71213 m .47788 .71844 L .47376 .7191 L .576 .241 0 r
F
.52597 .4318 m .52394 .43822 L .52317 .43234 L .62 .217 0 r
F
.50814 .52766 m .50434 .53415 L .50396 .52792 L .903 .339 0 r
F
.50778 .52141 m .50814 .52766 L .50396 .52792 L .899 .339 0 r
F
.51166 .51488 m .50778 .52141 L .50739 .51516 L .904 .343 0 r
F
.51126 .50861 m .51166 .51488 L .50739 .51516 L .896 .341 0 r
F
.49783 .55949 m .49436 .56592 L .49395 .55976 L .88 .322 0 r
F
.49743 .55331 m .49783 .55949 L .49395 .55976 L .874 .321 0 r
F
.50471 .54038 m .50102 .54685 L .50063 .54064 L .896 .333 0 r
F
.50434 .53415 m .50471 .54038 L .50063 .54064 L .893 .333 0 r
F
.56331 .7573 m .55795 .76191 L .56117 .75588 L .898 .57 0 r
F
.56331 .7573 m .55874 .7632 L .55795 .76191 L F
.55875 .53426 m .55083 .54043 L .55193 .53366 L 1 .698 0 r
F
.55999 .52713 m .55875 .53426 L .55193 .53366 L 1 .652 0 r
F
.56846 .5277 m .55875 .53426 L .55999 .52713 L 1 .743 0 r
F
.52004 .46363 m .51666 .47033 L .51601 .46414 L .791 .301 0 r
F
.51928 .45748 m .52004 .46363 L .51601 .46414 L .783 .294 0 r
F
.54464 .5661 m .54007 .57148 L .5411 .56539 L 1 .656 0 r
F
.54464 .5661 m .54308 .57213 L .54007 .57148 L F
.47276 .69287 m .46863 .69993 L .46723 .69339 L .703 .305 0 r
F
.47276 .69287 m .47387 .69934 L .46863 .69993 L F
.59695 .72542 m .58238 .73116 L .58623 .72398 L 1 1 0 r
F
.60139 .71761 m .59695 .72542 L .58623 .72398 L 1 .973 0 r
F
.52226 .4508 m .51928 .45748 L .51854 .45136 L .737 .275 0 r
F
.52143 .44476 m .52226 .4508 L .51854 .45136 L .737 .27 0 r
F
.51518 .50202 m .51126 .50861 L .51084 .50234 L .891 .342 0 r
F
.5147 .49574 m .51518 .50202 L .51084 .50234 L .88 .338 0 r
F
.51794 .4828 m .51419 .48947 L .51366 .48322 L .849 .327 0 r
F
.51731 .47655 m .51794 .4828 L .51366 .48322 L .837 .321 0 r
F
.50139 .55305 m .49783 .55949 L .49743 .55331 L .888 .327 0 r
F
.50102 .54685 m .50139 .55305 L .49743 .55331 L .884 .327 0 r
F
.47581 .2155 m .48334 .20492 L .49403 .20842 L .601 .551 0 r
F
.47581 .2155 m .46811 .21474 L .48334 .20492 L F
.52703 .25735 m .52853 .26548 L .52563 .26011 L .292 .171 0 r
F
.52361 .25266 m .52703 .25735 L .52563 .26011 L .168 .128 0 r
F
.51203 .52115 m .50814 .52766 L .50778 .52141 L .911 .345 0 r
F
.51166 .51488 m .51203 .52115 L .50778 .52141 L .904 .343 0 r
F
.50849 .5339 m .50471 .54038 L .50434 .53415 L .908 .339 0 r
F
.50814 .52766 m .50849 .5339 L .50434 .53415 L .903 .339 0 r
F
.57794 .7381 m .56811 .7433 L .57149 .73671 L 1 1 0 r
F
.58238 .73116 m .57794 .7381 L .57149 .73671 L F
.51561 .50831 m .51166 .51488 L .51126 .50861 L .902 .346 0 r
F
.51518 .50202 m .51561 .50831 L .51126 .50861 L .891 .342 0 r
F
.4793 .72469 m .47735 .7315 L .47558 .72533 L .522 .211 0 r
F
.47788 .71844 m .4793 .72469 L .47558 .72533 L .545 .225 0 r
F
.50506 .5466 m .50139 .55305 L .50102 .54685 L .899 .333 0 r
F
.50471 .54038 m .50506 .5466 L .50102 .54685 L .896 .333 0 r
F
.51854 .48908 m .5147 .49574 L .51419 .48947 L .862 .334 0 r
F
.51794 .4828 m .51854 .48908 L .51419 .48947 L .849 .327 0 r
F
.49098 .57233 m .49135 .57847 L .48771 .57869 L .883 .317 0 r
F
.49474 .57209 m .49135 .57847 L .49098 .57233 L .89 .322 0 r
F
.49436 .56592 m .49474 .57209 L .49098 .57233 L .878 .318 0 r
F
.65144 .3062 m .62297 .32371 L .62187 .31015 L .758 .739 0 r
F
.65144 .3062 m .65243 .32266 L .62297 .32371 L F
.56962 .52007 m .56846 .5277 L .55999 .52713 L 1 .682 0 r
F
.58035 .52043 m .56846 .5277 L .56962 .52007 L 1 .759 0 r
F
.52081 .46983 m .51731 .47655 L .51666 .47033 L .802 .308 0 r
F
.52004 .46363 m .52081 .46983 L .51666 .47033 L .791 .301 0 r
F
.55083 .54043 m .54429 .54645 L .54517 .53992 L 1 .631 0 r
F
.55193 .53366 m .55083 .54043 L .54517 .53992 L 1 .603 0 r
F
.52769 .4193 m .52858 .42371 L .52942 .42446 L .983 .266 0 r
F
.52479 .41905 m .52858 .42371 L .52769 .4193 L .93 .167 0 r
F
.4982 .56567 m .49474 .57209 L .49436 .56592 L .888 .323 0 r
F
.49783 .55949 m .4982 .56567 L .49436 .56592 L .88 .322 0 r
F
.40821 .26629 m .38902 .27066 L .39589 .2606 L 1 .888 0 r
F
.41411 .25804 m .40821 .26629 L .39589 .2606 L 1 .967 0 r
F
.51238 .52742 m .50849 .5339 L .50814 .52766 L .918 .346 0 r
F
.51203 .52115 m .51238 .52742 L .50814 .52766 L .911 .345 0 r
F
.52484 .44414 m .52226 .4508 L .52143 .44476 L .678 .25 0 r
F
.52394 .43822 m .52484 .44414 L .52143 .44476 L .684 .246 0 r
F
.45839 .22162 m .45802 .21517 L .46811 .21474 L .71 .605 0 r
F
.51601 .51461 m .51203 .52115 L .51166 .51488 L .914 .349 0 r
F
.51561 .50831 m .51601 .51461 L .51166 .51488 L .902 .346 0 r
F
.50882 .54014 m .50506 .5466 L .50471 .54038 L .911 .339 0 r
F
.50849 .5339 m .50882 .54014 L .50471 .54038 L .908 .339 0 r
F
.47182 .68636 m .46723 .69339 L .46607 .68679 L .755 .329 0 r
F
.47182 .68636 m .47276 .69287 L .46723 .69339 L F
.5191 .49537 m .51518 .50202 L .5147 .49574 L .877 .34 0 r
F
.51854 .48908 m .5191 .49537 L .5147 .49574 L .862 .334 0 r
F
.37135 .46472 m .36787 .47661 L .33887 .47446 L .84 .81 0 r
F
.39241 .46781 m .36787 .47661 L .37135 .46472 L .919 .792 0 r
F
.50175 .55925 m .4982 .56567 L .49783 .55949 L .893 .327 0 r
F
.50139 .55305 m .50175 .55925 L .49783 .55949 L .888 .327 0 r
F
.52314 .45689 m .52004 .46363 L .51928 .45748 L .743 .282 0 r
F
.52226 .4508 m .52314 .45689 L .51928 .45748 L .737 .275 0 r
F
.551 .29471 m .54582 .30444 L .54356 .29723 L .704 .406 0 r
F
.551 .29471 m .55398 .30235 L .54582 .30444 L F
.4797 .7526 m .48061 .75643 L .4813 .75697 L .92 .27 0 r
F
.48061 .75643 m .4826 .76239 L .4813 .75697 L 1 .357 0 r
F
.4812 .75821 m .48164 .7621 L .4826 .76239 L F
.48061 .75643 m .48164 .7621 L .4812 .75821 L F
.48206 .76185 m .48208 .766 L .48164 .7621 L .441 .138 0 r
F
.48208 .766 m .48209 .76778 L .48164 .7621 L F
.48121 .756 m .48151 .76027 L .48061 .75643 L .012 .003 0 r
F
.48151 .76027 m .48164 .7621 L .48061 .75643 L F
.47902 .75074 m .48061 .75643 L .4797 .7526 L .92 .27 0 r
F
.47996 .75014 m .48061 .75643 L .47902 .75074 L 0 .004 0 r
F
.47835 .74424 m .47996 .75014 L .47902 .75074 L .045 .042 0 r
F
.45003 .66688 m .44121 .67422 L .44102 .66684 L .936 .507 0 r
F
.45003 .66688 m .45026 .67395 L .44121 .67422 L F
.52157 .47606 m .51794 .4828 L .51731 .47655 L .816 .317 0 r
F
.52081 .46983 m .52157 .47606 L .51731 .47655 L .802 .308 0 r
F
.43562 .45741 m .42375 .46327 L .42698 .45539 L 1 .756 0 r
F
.43843 .45026 m .43562 .45741 L .42698 .45539 L 1 .826 0 r
F
.50539 .55281 m .50175 .55925 L .50139 .55305 L .902 .332 0 r
F
.50506 .5466 m .50539 .55281 L .50139 .55305 L .899 .333 0 r
F
.51961 .50169 m .51561 .50831 L .51518 .50202 L .893 .347 0 r
F
.5191 .49537 m .51961 .50169 L .51518 .50202 L .877 .34 0 r
F
.51269 .53368 m .50882 .54014 L .50849 .5339 L .924 .346 0 r
F
.51238 .52742 m .51269 .53368 L .50849 .5339 L .918 .346 0 r
F
.51637 .5209 m .51238 .52742 L .51203 .52115 L .924 .352 0 r
F
.51601 .51461 m .51637 .5209 L .51203 .52115 L .914 .349 0 r
F
.5269 .43756 m .52484 .44414 L .52394 .43822 L .604 .219 0 r
F
.52597 .4318 m .5269 .43756 L .52394 .43822 L .62 .217 0 r
F
.54308 .57213 m .53917 .57748 L .54007 .57148 L 1 .62 0 r
F
.54308 .57213 m .54169 .57804 L .53917 .57748 L F
.46461 .67347 m .45861 .68053 L .45793 .6737 L .863 .397 0 r
F
.46461 .67347 m .46519 .68015 L .45861 .68053 L F
.52479 .41905 m .52586 .42279 L .52858 .42371 L .93 .167 0 r
F
.51924 .41883 m .52586 .42279 L .52479 .41905 L .621 .037 0 r
F
.50913 .54637 m .50539 .55281 L .50506 .5466 L .915 .339 0 r
F
.50882 .54014 m .50913 .54637 L .50506 .5466 L .911 .339 0 r
F
.5283 .43116 m .5269 .43756 L .52597 .4318 L .512 .182 0 r
F
.49474 .57209 m .49509 .57825 L .49135 .57847 L .89 .322 0 r
F
.57977 .30543 m .56873 .31699 L .56677 .30817 L .811 .591 0 r
F
.57977 .30543 m .58227 .3153 L .56873 .31699 L F
.5223 .48234 m .51854 .48908 L .51794 .4828 L .833 .325 0 r
F
.52157 .47606 m .5223 .48234 L .51794 .4828 L .816 .317 0 r
F
.52006 .50801 m .51601 .51461 L .51561 .50831 L .909 .352 0 r
F
.51961 .50169 m .52006 .50801 L .51561 .50831 L .893 .347 0 r
F
.49856 .57185 m .49509 .57825 L .49474 .57209 L .896 .325 0 r
F
.4982 .56567 m .49856 .57185 L .49474 .57209 L .888 .323 0 r
F
.51668 .52719 m .51269 .53368 L .51238 .52742 L .934 .354 0 r
F
.51637 .5209 m .51668 .52719 L .51238 .52742 L .924 .352 0 r
F
.52406 .46304 m .52081 .46983 L .52004 .46363 L .754 .291 0 r
F
.52314 .45689 m .52406 .46304 L .52004 .46363 L .743 .282 0 r
F
.5021 .56544 m .49856 .57185 L .4982 .56567 L .898 .328 0 r
F
.50175 .55925 m .5021 .56544 L .4982 .56567 L .893 .327 0 r
F
.59478 .51191 m .5936 .52102 L .58035 .52043 L .964 .752 0 r
F
.61217 .51174 m .5936 .52102 L .59478 .51191 L .893 .793 0 r
F
.48068 .73089 m .47901 .7376 L .47735 .7315 L .51 .201 0 r
F
.4793 .72469 m .48068 .73089 L .47735 .7315 L .522 .211 0 r
F
.51298 .53993 m .50913 .54637 L .50882 .54014 L .928 .346 0 r
F
.51269 .53368 m .51298 .53993 L .50882 .54014 L .924 .346 0 r
F
.48049 .74365 m .47996 .75014 L .47835 .74424 L .38 .147 0 r
F
.47901 .7376 m .48049 .74365 L .47835 .74424 L .38 .154 0 r
F
.52046 .51434 m .51637 .5209 L .51601 .51461 L .925 .357 0 r
F
.52006 .50801 m .52046 .51434 L .51601 .51461 L .909 .352 0 r
F
.54327 .55287 m .5381 .55873 L .53878 .55244 L 1 .554 0 r
F
.54327 .55287 m .54219 .55919 L .5381 .55873 L F
.54429 .54645 m .54327 .55287 L .53878 .55244 L 1 .553 0 r
F
.50572 .55902 m .5021 .56544 L .50175 .55925 L .905 .332 0 r
F
.50539 .55281 m .50572 .55902 L .50175 .55925 L .902 .332 0 r
F
.41192 .46103 m .40864 .46995 L .39241 .46781 L 1 .824 0 r
F
.42375 .46327 m .40864 .46995 L .41192 .46103 L 1 .763 0 r
F
.52299 .48864 m .5191 .49537 L .51854 .48908 L .852 .335 0 r
F
.5223 .48234 m .52299 .48864 L .51854 .48908 L .833 .325 0 r
F
.52585 .45013 m .52314 .45689 L .52226 .4508 L .681 .257 0 r
F
.52484 .44414 m .52585 .45013 L .52226 .4508 L .678 .25 0 r
F
.4813 .75697 m .4826 .76239 L .48545 .76274 L 1 .25 0 r
F
.47108 .67982 m .46607 .68679 L .46519 .68015 L .811 .353 0 r
F
.47108 .67982 m .47182 .68636 L .46607 .68679 L F
.54429 .54645 m .53878 .55244 L .53941 .54607 L 1 .553 0 r
F
.54517 .53992 m .54429 .54645 L .53941 .54607 L 1 .543 0 r
F
.51695 .53347 m .51298 .53993 L .51269 .53368 L .942 .355 0 r
F
.51668 .52719 m .51695 .53347 L .51269 .53368 L .934 .354 0 r
F
.50943 .5526 m .50572 .55902 L .50539 .55281 L .917 .338 0 r
F
.50913 .54637 m .50943 .5526 L .50539 .55281 L .915 .339 0 r
F
.54219 .55919 m .53741 .56494 L .5381 .55873 L 1 .545 0 r
F
.54219 .55919 m .5411 .56539 L .53741 .56494 L F
.55193 .53366 m .54517 .53992 L .54586 .5333 L 1 .603 0 r
F
.55271 .52678 m .55193 .53366 L .54586 .5333 L 1 .572 0 r
F
.55999 .52713 m .55193 .53366 L .55271 .52678 L 1 .652 0 r
F
.5208 .52066 m .51668 .52719 L .51637 .5209 L .94 .362 0 r
F
.52046 .51434 m .5208 .52066 L .51637 .5209 L .925 .357 0 r
F
.51924 .41883 m .52056 .42163 L .52586 .42279 L .621 .037 0 r
F
.51004 .41863 m .52056 .42163 L .51924 .41883 L .339 0 0 r
F
.52362 .49497 m .51961 .50169 L .5191 .49537 L .873 .344 0 r
F
.52299 .48864 m .52362 .49497 L .5191 .49537 L .852 .335 0 r
F
.52498 .46924 m .52157 .47606 L .52081 .46983 L .771 .301 0 r
F
.52406 .46304 m .52498 .46924 L .52081 .46983 L .754 .291 0 r
F
.51324 .54617 m .50943 .5526 L .50913 .54637 L .932 .346 0 r
F
.51298 .53993 m .51324 .54617 L .50913 .54637 L .928 .346 0 r
F
.49856 .57185 m .4989 .57803 L .49509 .57825 L .896 .325 0 r
F
.52418 .50133 m .52006 .50801 L .51961 .50169 L .894 .353 0 r
F
.52362 .49497 m .52418 .50133 L .51961 .50169 L .873 .344 0 r
F
.45768 .66685 m .45026 .67395 L .45003 .66688 L .941 .463 0 r
F
.45768 .66685 m .45793 .6737 L .45026 .67395 L F
.50244 .57163 m .4989 .57803 L .49856 .57185 L .903 .328 0 r
F
.5021 .56544 m .50244 .57163 L .49856 .57185 L .898 .328 0 r
F
.52108 .52698 m .51695 .53347 L .51668 .52719 L .954 .365 0 r
F
.5208 .52066 m .52108 .52698 L .51668 .52719 L .94 .362 0 r
F
.56375 .29958 m .55628 .31024 L .55398 .30235 L .759 .492 0 r
F
.56375 .29958 m .56677 .30817 L .55628 .31024 L F
.51719 .53974 m .51324 .54617 L .51298 .53993 L .949 .355 0 r
F
.51695 .53347 m .51719 .53974 L .51298 .53993 L .942 .355 0 r
F
.54517 .53992 m .53941 .54607 L .53994 .53962 L 1 .543 0 r
F
.54586 .5333 m .54517 .53992 L .53994 .53962 L 1 .528 0 r
F
.50604 .56523 m .50244 .57163 L .5021 .56544 L .908 .332 0 r
F
.50572 .55902 m .50604 .56523 L .5021 .56544 L .905 .332 0 r
F
.52466 .5077 m .52046 .51434 L .52006 .50801 L .916 .361 0 r
F
.52418 .50133 m .52466 .5077 L .52006 .50801 L .894 .353 0 r
F
.45203 .42504 m .4455 .42796 L .45036 .42235 L 1 1 0 r
F
.45203 .42504 m .44862 .4308 L .4455 .42796 L F
.5607 .51988 m .55999 .52713 L .55271 .52678 L 1 .605 0 r
F
.56962 .52007 m .55999 .52713 L .5607 .51988 L 1 .682 0 r
F
.49195 .59077 m .48849 .59708 L .48829 .59094 L .941 .336 0 r
F
.5309 .26245 m .53163 .27118 L .52853 .26548 L .379 .205 0 r
F
.52703 .25735 m .5309 .26245 L .52853 .26548 L .292 .171 0 r
F
.50971 .55882 m .50604 .56523 L .50572 .55902 L .918 .337 0 r
F
.50943 .5526 m .50971 .55882 L .50572 .55902 L .917 .338 0 r
F
.5259 .47549 m .5223 .48234 L .52157 .47606 L .791 .312 0 r
F
.52498 .46924 m .5259 .47549 L .52157 .47606 L .771 .301 0 r
F
.51004 .41863 m .51165 .42014 L .52056 .42163 L .339 0 0 r
F
.52801 .4434 m .52585 .45013 L .52484 .44414 L .603 .226 0 r
F
.5269 .43756 m .52801 .4434 L .52484 .44414 L .604 .219 0 r
F
.5411 .56539 m .53677 .57108 L .53741 .56494 L 1 .524 0 r
F
.5411 .56539 m .54007 .57148 L .53677 .57108 L F
.52506 .51407 m .5208 .52066 L .52046 .51434 L .938 .368 0 r
F
.52466 .5077 m .52506 .51407 L .52046 .51434 L .916 .361 0 r
F
.5213 .5333 m .51719 .53974 L .51695 .53347 L .965 .366 0 r
F
.52108 .52698 m .5213 .5333 L .51695 .53347 L .954 .365 0 r
F
.52693 .45619 m .52406 .46304 L .52314 .45689 L .692 .267 0 r
F
.52585 .45013 m .52693 .45619 L .52314 .45689 L .681 .257 0 r
F
.42698 .45539 m .42375 .46327 L .41192 .46103 L 1 .838 0 r
F
.52282 .24951 m .52703 .25735 L .52361 .25266 L .095 .147 0 r
F
.4414 .23351 m .4347 .23829 L .43322 .23102 L 1 1 0 r
F
.51349 .55241 m .50971 .55882 L .50943 .5526 L .934 .344 0 r
F
.51324 .54617 m .51349 .55241 L .50943 .5526 L .932 .346 0 r
F
.5419 .58451 m .53971 .58952 L .54054 .58383 L 1 .677 0 r
F
.5419 .58451 m .54062 .58999 L .53971 .58952 L F
.47979 .70525 m .47647 .71213 L .47512 .70576 L .67 .274 0 r
F
.47879 .69887 m .47512 .70576 L .47387 .69934 L .703 .29 0 r
F
.47879 .69887 m .47979 .70525 L .47512 .70576 L F
.52537 .52044 m .52108 .52698 L .5208 .52066 L .959 .374 0 r
F
.52506 .51407 m .52537 .52044 L .5208 .52066 L .938 .368 0 r
F
.48087 .7116 m .47788 .71844 L .47647 .71213 L .642 .259 0 r
F
.47979 .70525 m .48087 .7116 L .47647 .71213 L .67 .274 0 r
F
.5174 .54601 m .51349 .55241 L .51324 .54617 L .953 .354 0 r
F
.51719 .53974 m .5174 .54601 L .51324 .54617 L .949 .355 0 r
F
.47788 .69245 m .47387 .69934 L .47276 .69287 L .741 .308 0 r
F
.47788 .69245 m .47879 .69887 L .47387 .69934 L F
.52677 .48179 m .52299 .48864 L .5223 .48234 L .814 .324 0 r
F
.5259 .47549 m .52677 .48179 L .5223 .48234 L .791 .312 0 r
F
.54747 .2874 m .54356 .29723 L .5409 .29026 L .635 .363 0 r
F
.54747 .2874 m .551 .29471 L .54356 .29723 L F
.4804 .58445 m .4865 .58652 L .48932 .58362 L .281 0 0 r
F
.5256 .52681 m .5213 .5333 L .52108 .52698 L .978 .379 0 r
F
.52537 .52044 m .5256 .52681 L .52108 .52698 L .959 .374 0 r
F
.47459 .41837 m .49775 .41819 L .4958 .41847 L .21 .338 0 r
F
.52148 .53959 m .5174 .54601 L .51719 .53974 L .975 .367 0 r
F
.5213 .5333 m .52148 .53959 L .51719 .53974 L .965 .366 0 r
F
.49541 .58442 m .49571 .59059 L .49195 .59077 L .916 .33 0 r
F
.49922 .58422 m .49571 .59059 L .49541 .58442 L .913 .33 0 r
F
.50244 .57163 m .50276 .57782 L .4989 .57803 L .903 .328 0 r
F
.48199 .73705 m .48049 .74365 L .47901 .7376 L .511 .195 0 r
F
.48068 .73089 m .48199 .73705 L .47901 .7376 L .51 .201 0 r
F
.47056 .67325 m .46519 .68015 L .46461 .67347 L .87 .378 0 r
F
.47056 .67325 m .47108 .67982 L .46519 .68015 L F
.50634 .57143 m .50276 .57782 L .50244 .57163 L .91 .331 0 r
F
.50604 .56523 m .50634 .57143 L .50244 .57163 L .908 .332 0 r
F
.52758 .48814 m .52362 .49497 L .52299 .48864 L .839 .336 0 r
F
.52677 .48179 m .52758 .48814 L .52299 .48864 L .814 .324 0 r
F
.49195 .59077 m .4922 .59694 L .48849 .59708 L .941 .336 0 r
F
.49571 .59059 m .4922 .59694 L .49195 .59077 L .928 .334 0 r
F
.482 .71791 m .4793 .72469 L .47788 .71844 L .621 .247 0 r
F
.48087 .7116 m .482 .71791 L .47788 .71844 L .642 .259 0 r
F
.52945 .43677 m .52801 .4434 L .5269 .43756 L .506 .188 0 r
F
.5283 .43116 m .52945 .43677 L .5269 .43756 L .512 .182 0 r
F
.69114 .30083 m .65243 .32266 L .65144 .3062 L .72 .743 0 r
F
.69114 .30083 m .69164 .32134 L .65243 .32266 L F
.50999 .56503 m .50634 .57143 L .50604 .56523 L .919 .335 0 r
F
.50971 .55882 m .50999 .56503 L .50604 .56523 L .918 .337 0 r
F
.53941 .54607 m .5344 .55219 L .53475 .54586 L 1 .483 0 r
F
.53941 .54607 m .53878 .55244 L .5344 .55219 L F
.53994 .53962 m .53941 .54607 L .53475 .54586 L 1 .48 0 r
F
.54586 .5333 m .53994 .53962 L .54034 .53311 L 1 .528 0 r
F
.54632 .5266 m .54586 .5333 L .54034 .53311 L 1 .509 0 r
F
.55271 .52678 m .54586 .5333 L .54632 .5266 L 1 .572 0 r
F
.52997 .43039 m .52945 .43677 L .5283 .43116 L .375 .138 0 r
F
.52576 .53316 m .52148 .53959 L .5213 .5333 L .995 .382 0 r
F
.5256 .52681 m .52576 .53316 L .5213 .5333 L .978 .379 0 r
F
.53878 .55244 m .53402 .55847 L .5344 .55219 L 1 .48 0 r
F
.53878 .55244 m .5381 .55873 L .53402 .55847 L F
.47459 .41837 m .47686 .4156 L .49775 .41819 L .21 .338 0 r
F
.51373 .55864 m .50999 .56503 L .50971 .55882 L .934 .342 0 r
F
.51349 .55241 m .51373 .55864 L .50971 .55882 L .934 .344 0 r
F
.47711 .686 m .47276 .69287 L .47182 .68636 L .783 .327 0 r
F
.47711 .686 m .47788 .69245 L .47276 .69287 L F
.5283 .49453 m .52418 .50133 L .52362 .49497 L .867 .349 0 r
F
.52758 .48814 m .5283 .49453 L .52362 .49497 L .839 .336 0 r
F
.54032 .59072 m .53984 .59538 L .54062 .58999 L .079 0 0 r
F
.52807 .46232 m .52498 .46924 L .52406 .46304 L .71 .279 0 r
F
.52693 .45619 m .52807 .46232 L .52406 .46304 L .692 .267 0 r
F
.58238 .73116 m .57149 .73671 L .5746 .72993 L 1 1 0 r
F
.58623 .72398 m .58238 .73116 L .5746 .72993 L 1 .984 0 r
F
.51759 .55225 m .51373 .55864 L .51349 .55241 L .955 .352 0 r
F
.5174 .54601 m .51759 .55225 L .51349 .55241 L .953 .354 0 r
F
.43843 .45026 m .42698 .45539 L .43099 .44785 L 1 .826 0 r
F
.44165 .44342 m .43843 .45026 L .43099 .44785 L 1 .9 0 r
F
.46433 .66678 m .45793 .6737 L .45768 .66685 L .938 .429 0 r
F
.46433 .66678 m .46461 .67347 L .45793 .6737 L F
.52893 .50094 m .52466 .5077 L .52418 .50133 L .895 .361 0 r
F
.5283 .49453 m .52893 .50094 L .52418 .50133 L .867 .349 0 r
F
.53994 .53962 m .53475 .54586 L .53503 .53948 L 1 .48 0 r
F
.54034 .53311 m .53994 .53962 L .53503 .53948 L 1 .472 0 r
F
.52161 .54587 m .51759 .55225 L .5174 .54601 L .981 .366 0 r
F
.52148 .53959 m .52161 .54587 L .5174 .54601 L .975 .367 0 r
F
.52945 .50737 m .52506 .51407 L .52466 .5077 L .925 .372 0 r
F
.52893 .50094 m .52945 .50737 L .52466 .5077 L .895 .361 0 r
F
.52985 .51381 m .52537 .52044 L .52506 .51407 L .954 .382 0 r
F
.52945 .50737 m .52985 .51381 L .52506 .51407 L .925 .372 0 r
F
.53014 .52024 m .5256 .52681 L .52537 .52044 L .982 .391 0 r
F
.52985 .51381 m .53014 .52024 L .52537 .52044 L .954 .382 0 r
F
.52585 .53949 m .52161 .54587 L .52148 .53959 L 1 .383 0 r
F
.52576 .53316 m .52585 .53949 L .52148 .53959 L .995 .382 0 r
F
.58106 .51211 m .58035 .52043 L .56962 .52007 L 1 .691 0 r
F
.59478 .51191 m .58035 .52043 L .58106 .51211 L .964 .752 0 r
F
.53031 .52667 m .52576 .53316 L .5256 .52681 L 1 .398 0 r
F
.53014 .52024 m .53031 .52667 L .5256 .52681 L .982 .391 0 r
F
.46505 .23311 m .46993 .22806 L .48982 .23341 L .365 .389 0 r
F
.5381 .55873 m .53362 .56468 L .53402 .55847 L 1 .468 0 r
F
.5381 .55873 m .53741 .56494 L .53362 .56468 L F
.54007 .57148 m .53621 .57714 L .53677 .57108 L 1 .488 0 r
F
.54007 .57148 m .53917 .57748 L .53621 .57714 L F
.55312 .51981 m .55271 .52678 L .54632 .5266 L 1 .539 0 r
F
.5607 .51988 m .55271 .52678 L .55312 .51981 L 1 .605 0 r
F
.53038 .53307 m .52585 .53949 L .52576 .53316 L 1 .403 0 r
F
.53031 .52667 m .53038 .53307 L .52576 .53316 L 1 .398 0 r
F
.52927 .44931 m .52693 .45619 L .52585 .45013 L .613 .236 0 r
F
.52801 .4434 m .52927 .44931 L .52585 .45013 L .603 .226 0 r
F
.49922 .58422 m .49953 .5904 L .49571 .59059 L .913 .33 0 r
F
.50307 .58402 m .49953 .5904 L .49922 .58422 L .911 .33 0 r
F
.50634 .57143 m .50665 .57762 L .50276 .57782 L .91 .331 0 r
F
.48312 .72418 m .48068 .73089 L .4793 .72469 L .608 .237 0 r
F
.482 .71791 m .48312 .72418 L .4793 .72469 L .621 .247 0 r
F
.49571 .59059 m .49598 .59678 L .4922 .59694 L .928 .334 0 r
F
.49953 .5904 m .49598 .59678 L .49571 .59059 L .92 .333 0 r
F
.51027 .57123 m .50665 .57762 L .50634 .57143 L .918 .334 0 r
F
.50999 .56503 m .51027 .57123 L .50634 .57143 L .919 .335 0 r
F
.54034 .53311 m .53503 .53948 L .53521 .53304 L 1 .472 0 r
F
.54056 .52654 m .54034 .53311 L .53521 .53304 L 1 .46 0 r
F
.54632 .5266 m .54034 .53311 L .54056 .52654 L 1 .509 0 r
F
.47647 .67952 m .47182 .68636 L .47108 .67982 L .828 .346 0 r
F
.47647 .67952 m .47711 .686 L .47182 .68636 L F
.52161 .54587 m .52172 .55214 L .51759 .55225 L .981 .366 0 r
F
.52589 .54579 m .52172 .55214 L .52161 .54587 L 1 .381 0 r
F
.52585 .53949 m .52589 .54579 L .52161 .54587 L 1 .383 0 r
F
.53036 .53944 m .52589 .54579 L .52585 .53949 L 1 .405 0 r
F
.53038 .53307 m .53036 .53944 L .52585 .53949 L 1 .403 0 r
F
.51396 .56485 m .51027 .57123 L .50999 .56503 L .933 .34 0 r
F
.51373 .55864 m .51396 .56485 L .50999 .56503 L .934 .342 0 r
F
.52921 .46853 m .5259 .47549 L .52498 .46924 L .732 .292 0 r
F
.52807 .46232 m .52921 .46853 L .52498 .46924 L .71 .279 0 r
F
.51759 .55225 m .51776 .55849 L .51373 .55864 L .955 .352 0 r
F
.52172 .55214 m .51776 .55849 L .51759 .55225 L .983 .363 0 r
F
.51776 .55849 m .51396 .56485 L .51373 .55864 L .954 .349 0 r
F
.53503 .53948 m .53026 .54578 L .53036 .53944 L 1 .436 0 r
F
.53503 .53948 m .53475 .54586 L .53026 .54578 L F
.53521 .53304 m .53503 .53948 L .53036 .53944 L 1 .432 0 r
F
.53475 .54586 m .53011 .55208 L .53026 .54578 L 1 .436 0 r
F
.53475 .54586 m .5344 .55219 L .53011 .55208 L F
.49598 .59678 m .49241 .60312 L .4922 .59694 L .939 .338 0 r
F
.53521 .53304 m .53036 .53944 L .53038 .53307 L 1 .432 0 r
F
.53527 .52657 m .53038 .53307 L .53031 .52667 L 1 .424 0 r
F
.53527 .52657 m .53521 .53304 L .53038 .53307 L F
.53036 .53944 m .53026 .54578 L .52589 .54579 L 1 .405 0 r
F
.53518 .52007 m .53031 .52667 L .53014 .52024 L 1 .414 0 r
F
.53518 .52007 m .53527 .52657 L .53031 .52667 L F
.54056 .52654 m .53521 .53304 L .53527 .52657 L 1 .46 0 r
F
.5344 .55219 m .52994 .55834 L .53011 .55208 L 1 .431 0 r
F
.5344 .55219 m .53402 .55847 L .52994 .55834 L F
.53506 .268 m .53481 .27721 L .53163 .27118 L .445 .241 0 r
F
.5309 .26245 m .53506 .268 L .53163 .27118 L .379 .205 0 r
F
.52589 .54579 m .52589 .55207 L .52172 .55214 L 1 .381 0 r
F
.53026 .54578 m .52589 .55207 L .52589 .54579 L 1 .404 0 r
F
.53493 .51355 m .53014 .52024 L .52985 .51381 L .973 .402 0 r
F
.53493 .51355 m .53518 .52007 L .53014 .52024 L F
.53741 .56494 m .53326 .57085 L .53362 .56468 L 1 .449 0 r
F
.53741 .56494 m .53677 .57108 L .53326 .57085 L F
.53026 .54578 m .53011 .55208 L .52589 .55207 L 1 .404 0 r
F
.44862 .4308 m .44049 .43409 L .4455 .42796 L 1 1 0 r
F
.44862 .4308 m .4451 .43693 L .44049 .43409 L F
.5465 .51984 m .54632 .5266 L .54056 .52654 L 1 .486 0 r
F
.55312 .51981 m .54632 .5266 L .5465 .51984 L 1 .539 0 r
F
.54352 .28049 m .5409 .29026 L .53794 .28358 L .57 .321 0 r
F
.54352 .28049 m .54747 .2874 L .5409 .29026 L F
.53033 .47481 m .52677 .48179 L .5259 .47549 L .759 .307 0 r
F
.52921 .46853 m .53033 .47481 L .5259 .47549 L .732 .292 0 r
F
.52172 .55214 m .52181 .55838 L .51776 .55849 L .983 .363 0 r
F
.52589 .55207 m .52181 .55838 L .52172 .55214 L 1 .378 0 r
F
.47996 .75014 m .48121 .756 L .48061 .75643 L 0 .004 0 r
F
.48176 .74966 m .48121 .756 L .47996 .75014 L .417 .151 0 r
F
.48049 .74365 m .48176 .74966 L .47996 .75014 L .38 .147 0 r
F
.53452 .50702 m .52985 .51381 L .52945 .50737 L .934 .388 0 r
F
.53452 .50702 m .53493 .51355 L .52985 .51381 L F
.54058 .51993 m .53527 .52657 L .53518 .52007 L 1 .445 0 r
F
.54058 .51993 m .54056 .52654 L .53527 .52657 L F
.47026 .66668 m .46461 .67347 L .46433 .66678 L .933 .403 0 r
F
.47026 .66668 m .47056 .67325 L .46461 .67347 L F
.51776 .55849 m .51793 .56471 L .51396 .56485 L .954 .349 0 r
F
.52181 .55838 m .51793 .56471 L .51776 .55849 L .982 .359 0 r
F
.5465 .51984 m .54056 .52654 L .54058 .51993 L 1 .486 0 r
F
.53395 .50051 m .52945 .50737 L .52893 .50094 L .896 .372 0 r
F
.53395 .50051 m .53452 .50702 L .52945 .50737 L F
.53011 .55208 m .52587 .55832 L .52589 .55207 L 1 .399 0 r
F
.53011 .55208 m .52994 .55834 L .52587 .55832 L F
.53402 .55847 m .52976 .56456 L .52994 .55834 L 1 .421 0 r
F
.53402 .55847 m .53362 .56468 L .52976 .56456 L F
.50307 .58402 m .50338 .59021 L .49953 .5904 L .911 .33 0 r
F
.50694 .58382 m .50338 .59021 L .50307 .58402 L .911 .331 0 r
F
.49953 .5904 m .49982 .5966 L .49598 .59678 L .92 .333 0 r
F
.50338 .59021 m .49982 .5966 L .49953 .5904 L .914 .332 0 r
F
.51396 .56485 m .51419 .57106 L .51027 .57123 L .933 .34 0 r
F
.51793 .56471 m .51419 .57106 L .51396 .56485 L .951 .346 0 r
F
.52589 .55207 m .52587 .55832 L .52181 .55838 L 1 .378 0 r
F
.51027 .57123 m .51054 .57743 L .50665 .57762 L .918 .334 0 r
F
.51419 .57106 m .51054 .57743 L .51027 .57123 L .929 .337 0 r
F
.53139 .48115 m .52758 .48814 L .52677 .48179 L .79 .323 0 r
F
.53033 .47481 m .53139 .48115 L .52677 .48179 L .759 .307 0 r
F
.49598 .59678 m .49623 .60297 L .49241 .60312 L .939 .338 0 r
F
.49982 .5966 m .49623 .60297 L .49598 .59678 L .926 .335 0 r
F
.47599 .67304 m .47108 .67982 L .47056 .67325 L .876 .365 0 r
F
.47599 .67304 m .47647 .67952 L .47108 .67982 L F
.54782 .77564 m .54888 .77977 L .55134 .77439 L .268 0 0 r
F
.54782 .77564 m .54427 .78064 L .54888 .77977 L F
.53323 .49401 m .52893 .50094 L .5283 .49453 L .859 .356 0 r
F
.53323 .49401 m .53395 .50051 L .52893 .50094 L F
.44165 .44342 m .43099 .44785 L .43557 .44073 L 1 .9 0 r
F
.4451 .43693 m .44165 .44342 L .43557 .44073 L 1 .973 0 r
F
.53237 .48756 m .5283 .49453 L .52758 .48814 L .823 .34 0 r
F
.53139 .48115 m .53237 .48756 L .52758 .48814 L .79 .323 0 r
F
.53237 .48756 m .53323 .49401 L .5283 .49453 L .823 .34 0 r
F
.53063 .45533 m .52807 .46232 L .52693 .45619 L .632 .25 0 r
F
.52927 .44931 m .53063 .45533 L .52693 .45619 L .613 .236 0 r
F
.54039 .51329 m .53518 .52007 L .53493 .51355 L .994 .427 0 r
F
.54039 .51329 m .54058 .51993 L .53518 .52007 L F
.56999 .51232 m .56962 .52007 L .5607 .51988 L 1 .624 0 r
F
.58106 .51211 m .56962 .52007 L .56999 .51232 L 1 .691 0 r
F
.48423 .73041 m .48199 .73705 L .48068 .73089 L .605 .231 0 r
F
.48312 .72418 m .48423 .73041 L .48068 .73089 L .608 .237 0 r
F
.53085 .44247 m .52927 .44931 L .52801 .4434 L .515 .199 0 r
F
.52945 .43677 m .53085 .44247 L .52801 .4434 L .506 .188 0 r
F
.48134 .6095 m .47744 .61557 L .4778 .60942 L 1 .405 0 r
F
.48134 .6095 m .48118 .61567 L .47744 .61557 L F
.48501 .60949 m .48118 .61567 L .48134 .6095 L 1 .381 0 r
F
.52181 .55838 m .5219 .5646 L .51793 .56471 L .982 .359 0 r
F
.52587 .55832 m .5219 .5646 L .52181 .55838 L 1 .372 0 r
F
.48501 .60949 m .485 .61568 L .48118 .61567 L 1 .381 0 r
F
.48877 .60942 m .485 .61568 L .48501 .60949 L 1 .365 0 r
F
.48316 .74317 m .48176 .74966 L .48049 .74365 L .531 .195 0 r
F
.48199 .73705 m .48316 .74317 L .48049 .74365 L .511 .195 0 r
F
.53933 .27401 m .53794 .28358 L .53481 .27721 L .507 .28 0 r
F
.53506 .268 m .53933 .27401 L .53481 .27721 L .445 .241 0 r
F
.52994 .55834 m .52584 .56455 L .52587 .55832 L 1 .391 0 r
F
.52994 .55834 m .52976 .56456 L .52584 .56455 L F
.41411 .25804 m .39589 .2606 L .40418 .25145 L 1 .967 0 r
F
.42071 .25057 m .41411 .25804 L .40418 .25145 L 1 1 0 r
F
.53933 .27401 m .54352 .28049 L .53794 .28358 L .507 .28 0 r
F
.4451 .43693 m .43557 .44073 L .44049 .43409 L 1 .973 0 r
F
.52587 .55832 m .52584 .56455 L .5219 .5646 L 1 .372 0 r
F
.51793 .56471 m .51811 .57091 L .51419 .57106 L .951 .346 0 r
F
.5219 .5646 m .51811 .57091 L .51793 .56471 L .976 .353 0 r
F
.48877 .60942 m .48887 .61563 L .485 .61568 L 1 .365 0 r
F
.4926 .60931 m .48887 .61563 L .48877 .60942 L .978 .353 0 r
F
.4778 .60942 m .47381 .61535 L .47444 .60924 L 1 .444 0 r
F
.4778 .60942 m .47744 .61557 L .47381 .61535 L F
.53677 .57108 m .53296 .57696 L .53326 .57085 L 1 .422 0 r
F
.53677 .57108 m .53621 .57714 L .53296 .57696 L F
.53362 .56468 m .5296 .57075 L .52976 .56456 L 1 .406 0 r
F
.53362 .56468 m .53326 .57085 L .5296 .57075 L F
.64606 .70167 m .64202 .71165 L .62101 .7104 L .762 .828 0 r
F
.6753 .7021 m .64202 .71165 L .64606 .70167 L .672 .775 0 r
F
.48348 .69847 m .47979 .70525 L .47879 .69887 L .745 .298 0 r
F
.48272 .69209 m .47879 .69887 L .47788 .69245 L .774 .312 0 r
F
.48272 .69209 m .48348 .69847 L .47879 .69887 L F
.48431 .70484 m .48087 .7116 L .47979 .70525 L .72 .286 0 r
F
.48348 .69847 m .48431 .70484 L .47979 .70525 L .745 .298 0 r
F
.53998 .50665 m .53493 .51355 L .53452 .50702 L .944 .408 0 r
F
.53998 .50665 m .54039 .51329 L .53493 .51355 L F
.51419 .57106 m .51443 .57726 L .51054 .57743 L .929 .337 0 r
F
.51811 .57091 m .51443 .57726 L .51419 .57106 L .944 .341 0 r
F
.54639 .51304 m .54058 .51993 L .54039 .51329 L 1 .462 0 r
F
.54639 .51304 m .5465 .51984 L .54058 .51993 L F
.54054 .58383 m .53793 .58925 L .53844 .5834 L 1 .46 0 r
F
.54054 .58383 m .53971 .58952 L .53793 .58925 L F
.50338 .59021 m .50368 .59641 L .49982 .5966 L .914 .332 0 r
F
.50724 .59002 m .50368 .59641 L .50338 .59021 L .911 .33 0 r
F
.50694 .58382 m .50724 .59002 L .50338 .59021 L .911 .331 0 r
F
.51082 .58363 m .50724 .59002 L .50694 .58382 L .913 .331 0 r
F
.49982 .5966 m .5001 .6028 L .49623 .60297 L .926 .335 0 r
F
.50368 .59641 m .5001 .6028 L .49982 .5966 L .917 .333 0 r
F
.48206 .68568 m .47788 .69245 L .47711 .686 L .807 .326 0 r
F
.48206 .68568 m .48272 .69209 L .47788 .69245 L F
.4504 .65981 m .45003 .66688 L .44102 .66684 L 1 .558 0 r
F
.45785 .66001 m .45003 .66688 L .4504 .65981 L 1 .503 0 r
F
.45785 .66001 m .45768 .66685 L .45003 .66688 L F
.38902 .27066 m .36346 .2768 L .37056 .26415 L 1 .85 0 r
F
.39589 .2606 m .38902 .27066 L .37056 .26415 L 1 .917 0 r
F
.56085 .51255 m .5607 .51988 L .55312 .51981 L 1 .56 0 r
F
.56999 .51232 m .5607 .51988 L .56085 .51255 L 1 .624 0 r
F
.48519 .71117 m .482 .71791 L .48087 .7116 L .7 .275 0 r
F
.48431 .70484 m .48519 .71117 L .48087 .7116 L .72 .286 0 r
F
.47568 .66654 m .47056 .67325 L .47026 .66668 L .926 .384 0 r
F
.47568 .66654 m .47599 .67304 L .47056 .67325 L F
.5219 .5646 m .52199 .5708 L .51811 .57091 L .976 .353 0 r
F
.52584 .56455 m .52199 .5708 L .5219 .5646 L 1 .364 0 r
F
.46436 .6601 m .45768 .66685 L .45785 .66001 L 1 .46 0 r
F
.46436 .6601 m .46433 .66678 L .45768 .66685 L F
.52997 .43039 m .53143 .43578 L .52945 .43677 L .375 .138 0 r
F
.53143 .43578 m .53085 .44247 L .52945 .43677 L .391 .154 0 r
F
.44163 .65947 m .44102 .66684 L .4301 .66671 L 1 .622 0 r
F
.4504 .65981 m .44102 .66684 L .44163 .65947 L 1 .558 0 r
F
.53206 .46144 m .52921 .46853 L .52807 .46232 L .657 .266 0 r
F
.53063 .45533 m .53206 .46144 L .52807 .46232 L .632 .25 0 r
F
.55311 .51279 m .5465 .51984 L .54639 .51304 L 1 .506 0 r
F
.55311 .51279 m .55312 .51981 L .5465 .51984 L F
.4926 .60931 m .49277 .61553 L .48887 .61563 L .978 .353 0 r
F
.49647 .60918 m .49277 .61553 L .4926 .60931 L .952 .346 0 r
F
.52976 .56456 m .52583 .57074 L .52584 .56455 L 1 .38 0 r
F
.52976 .56456 m .5296 .57075 L .52583 .57074 L F
.59629 .30176 m .58227 .3153 L .57977 .30543 L .781 .636 0 r
F
.59629 .30176 m .5995 .31309 L .58227 .3153 L F
.4815 .67926 m .47711 .686 L .47647 .67952 L .842 .341 0 r
F
.4815 .67926 m .48206 .68568 L .47711 .686 L F
.56085 .51255 m .55312 .51981 L .55311 .51279 L 1 .56 0 r
F
.485 .61568 m .48099 .62189 L .48118 .61567 L 1 .388 0 r
F
.485 .61568 m .48496 .6219 L .48099 .62189 L F
.48887 .61563 m .48496 .6219 L .485 .61568 L 1 .37 0 r
F
.53933 .50001 m .53452 .50702 L .53395 .50051 L .896 .388 0 r
F
.53933 .50001 m .53998 .50665 L .53452 .50702 L F
.52584 .56455 m .52583 .57074 L .52199 .5708 L 1 .364 0 r
F
.48118 .61567 m .47704 .62178 L .47744 .61557 L 1 .415 0 r
F
.48118 .61567 m .48099 .62189 L .47704 .62178 L F
.4901 .39834 m .50181 .39216 L .50991 .39427 L .378 .405 0 r
F
.4901 .39834 m .48421 .39858 L .50181 .39216 L F
.51811 .57091 m .51829 .57711 L .51443 .57726 L .944 .341 0 r
F
.52199 .5708 m .51829 .57711 L .51811 .57091 L .966 .346 0 r
F
.47019 .66011 m .46433 .66678 L .46436 .6601 L .997 .427 0 r
F
.47019 .66011 m .47026 .66668 L .46433 .66678 L F
.4861 .71748 m .48312 .72418 L .482 .71791 L .687 .266 0 r
F
.48519 .71117 m .4861 .71748 L .482 .71791 L .7 .275 0 r
F
.48887 .61563 m .48894 .62186 L .48496 .6219 L 1 .37 0 r
F
.49277 .61553 m .48894 .62186 L .48887 .61563 L .982 .357 0 r
F
.47444 .60924 m .47032 .61496 L .47132 .60889 L 1 .507 0 r
F
.47444 .60924 m .47381 .61535 L .47032 .61496 L F
.37056 .26415 m .36346 .2768 L .33638 .2702 L .958 .862 0 r
F
.53326 .57085 m .52948 .5769 L .5296 .57075 L 1 .387 0 r
F
.53326 .57085 m .53296 .57696 L .52948 .5769 L F
.48105 .67283 m .47647 .67952 L .47599 .67304 L .88 .355 0 r
F
.48105 .67283 m .4815 .67926 L .47647 .67952 L F
.51082 .58363 m .51111 .58983 L .50724 .59002 L .913 .331 0 r
F
.51468 .58345 m .51111 .58983 L .51082 .58363 L .917 .331 0 r
F
.5598 .29134 m .55398 .30235 L .551 .29471 L .687 .444 0 r
F
.5598 .29134 m .56375 .29958 L .55398 .30235 L F
.50724 .59002 m .50755 .59622 L .50368 .59641 L .911 .33 0 r
F
.51111 .58983 m .50755 .59622 L .50724 .59002 L .91 .329 0 r
F
.48527 .73661 m .48316 .74317 L .48199 .73705 L .615 .228 0 r
F
.48423 .73041 m .48527 .73661 L .48199 .73705 L .605 .231 0 r
F
.48932 .58362 m .4993 .58401 L .50322 .5824 L .141 0 0 r
F
.48932 .58362 m .4865 .58652 L .4993 .58401 L F
.53848 .49341 m .53395 .50051 L .53323 .49401 L .849 .366 0 r
F
.53848 .49341 m .53933 .50001 L .53395 .50051 L F
.54596 .50623 m .54039 .51329 L .53998 .50665 L .954 .435 0 r
F
.54596 .50623 m .54639 .51304 L .54039 .51329 L F
.47744 .61557 m .47312 .62154 L .47381 .61535 L 1 .456 0 r
F
.47744 .61557 m .47704 .62178 L .47312 .62154 L F
.5335 .46765 m .53033 .47481 L .52921 .46853 L .688 .284 0 r
F
.53206 .46144 m .5335 .46765 L .52921 .46853 L .657 .266 0 r
F
.49647 .60918 m .4967 .6154 L .49277 .61553 L .952 .346 0 r
F
.50037 .60901 m .4967 .6154 L .49647 .60918 L .933 .34 0 r
F
.43104 .65891 m .4301 .66671 L .41654 .66646 L .996 .69 0 r
F
.44163 .65947 m .4301 .66671 L .43104 .65891 L 1 .622 0 r
F
.54062 .58999 m .53925 .59516 L .53971 .58952 L 1 .549 0 r
F
.54062 .58999 m .53984 .59538 L .53925 .59516 L F
.52199 .5708 m .52211 .57699 L .51829 .57711 L .966 .346 0 r
F
.52583 .57074 m .52211 .57699 L .52199 .5708 L .997 .354 0 r
F
.53245 .44829 m .53063 .45533 L .52927 .44931 L .536 .214 0 r
F
.53085 .44247 m .53245 .44829 L .52927 .44931 L .515 .199 0 r
F
.49277 .61553 m .49293 .62176 L .48894 .62186 L .982 .357 0 r
F
.4967 .6154 m .49293 .62176 L .49277 .61553 L .955 .348 0 r
F
.47553 .66006 m .47026 .66668 L .47019 .66011 L .977 .402 0 r
F
.47553 .66006 m .47568 .66654 L .47026 .66668 L F
.52858 .42371 m .53027 .42822 L .53075 .42943 L .672 .165 0 r
F
.52586 .42279 m .53027 .42822 L .52858 .42371 L .777 .136 0 r
F
.4347 .23829 m .42333 .23658 L .43322 .23102 L 1 1 0 r
F
.4347 .23829 m .42769 .24398 L .42333 .23658 L F
.48496 .6219 m .4808 .62814 L .48099 .62189 L 1 .393 0 r
F
.48496 .6219 m .48492 .62816 L .4808 .62814 L F
.48894 .62186 m .48492 .62816 L .48496 .6219 L 1 .374 0 r
F
.5296 .57075 m .52585 .57691 L .52583 .57074 L 1 .367 0 r
F
.5296 .57075 m .52948 .5769 L .52585 .57691 L F
.53744 .48686 m .53323 .49401 L .53237 .48756 L .804 .345 0 r
F
.53744 .48686 m .53848 .49341 L .53323 .49401 L F
.52583 .57074 m .52585 .57691 L .52211 .57699 L .997 .354 0 r
F
.48099 .62189 m .47663 .62804 L .47704 .62178 L 1 .42 0 r
F
.48099 .62189 m .4808 .62814 L .47663 .62804 L F
.48072 .66639 m .47599 .67304 L .47568 .66654 L .919 .369 0 r
F
.48072 .66639 m .48105 .67283 L .47599 .67304 L F
.53491 .47396 m .53139 .48115 L .53033 .47481 L .723 .303 0 r
F
.5335 .46765 m .53491 .47396 L .53033 .47481 L .688 .284 0 r
F
.7452 .29343 m .69164 .32134 L .69114 .30083 L .689 .74 0 r
F
.7452 .29343 m .74439 .31963 L .69164 .32134 L F
.48702 .72376 m .48423 .73041 L .48312 .72418 L .68 .26 0 r
F
.4861 .71748 m .48702 .72376 L .48312 .72418 L .687 .266 0 r
F
.48894 .62186 m .48902 .62811 L .48492 .62816 L 1 .374 0 r
F
.49293 .62176 m .48902 .62811 L .48894 .62186 L .982 .36 0 r
F
.52742 .25367 m .5309 .26245 L .52703 .25735 L .249 .189 0 r
F
.52282 .24951 m .52742 .25367 L .52703 .25735 L .095 .147 0 r
F
.53623 .48037 m .53237 .48756 L .53139 .48115 L .762 .324 0 r
F
.53623 .48037 m .53744 .48686 L .53237 .48756 L F
.53491 .47396 m .53623 .48037 L .53139 .48115 L .723 .303 0 r
F
.51468 .58345 m .51494 .58965 L .51111 .58983 L .917 .331 0 r
F
.5185 .5833 m .51494 .58965 L .51468 .58345 L .924 .331 0 r
F
.51111 .58983 m .51141 .59603 L .50755 .59622 L .91 .329 0 r
F
.51494 .58965 m .51141 .59603 L .51111 .58983 L .91 .328 0 r
F
.50037 .60901 m .50064 .61524 L .4967 .6154 L .933 .34 0 r
F
.50428 .60883 m .50064 .61524 L .50037 .60901 L .918 .335 0 r
F
.4967 .6154 m .49692 .62163 L .49293 .62176 L .955 .348 0 r
F
.50064 .61524 m .49692 .62163 L .4967 .6154 L .934 .341 0 r
F
.56811 .7433 m .56087 .74865 L .56331 .74227 L 1 1 0 r
F
.56811 .7433 m .56461 .74968 L .56087 .74865 L F
.57149 .73671 m .56811 .7433 L .56331 .74227 L 1 .999 0 r
F
.47704 .62178 m .47241 .62781 L .47312 .62154 L 1 .461 0 r
F
.47704 .62178 m .47663 .62804 L .47241 .62781 L F
.48051 .65996 m .47568 .66654 L .47553 .66006 L .958 .383 0 r
F
.48051 .65996 m .48072 .66639 L .47568 .66654 L F
.53844 .5834 m .53553 .58911 L .53579 .58315 L 1 .375 0 r
F
.53844 .5834 m .53793 .58925 L .53553 .58911 L F
.56461 .74968 m .55848 .75489 L .56087 .74865 L 1 1 0 r
F
.56461 .74968 m .56117 .75588 L .55848 .75489 L F
.54522 .49943 m .53998 .50665 L .53933 .50001 L .894 .408 0 r
F
.54522 .49943 m .54596 .50623 L .53998 .50665 L F
.55268 .50575 m .54639 .51304 L .54596 .50623 L .961 .471 0 r
F
.55268 .50575 m .55311 .51279 L .54639 .51304 L F
.48492 .62816 m .48062 .63444 L .4808 .62814 L 1 .395 0 r
F
.48492 .62816 m .4849 .63445 L .48062 .63444 L F
.48902 .62811 m .4849 .63445 L .48492 .62816 L 1 .375 0 r
F
.49293 .62176 m .4931 .62801 L .48902 .62811 L .982 .36 0 r
F
.49692 .62163 m .4931 .62801 L .49293 .62176 L .954 .35 0 r
F
.4808 .62814 m .47624 .63436 L .47663 .62804 L 1 .422 0 r
F
.4808 .62814 m .48062 .63444 L .47624 .63436 L F
.47381 .61535 m .46923 .62114 L .47032 .61496 L 1 .518 0 r
F
.47381 .61535 m .47312 .62154 L .46923 .62114 L F
.48176 .74966 m .48277 .75565 L .48121 .756 L .417 .151 0 r
F
.48418 .74927 m .48277 .75565 L .48176 .74966 L .58 .204 0 r
F
.48316 .74317 m .48418 .74927 L .48176 .74966 L .531 .195 0 r
F
.48736 .69178 m .48348 .69847 L .48272 .69209 L .802 .316 0 r
F
.48678 .6854 m .48272 .69209 L .48206 .68568 L .827 .327 0 r
F
.48678 .6854 m .48736 .69178 L .48272 .69209 L F
.47032 .65355 m .47019 .66011 L .46436 .6601 L 1 .45 0 r
F
.47552 .65358 m .47019 .66011 L .47032 .65355 L 1 .419 0 r
F
.47552 .65358 m .47553 .66006 L .47019 .66011 L F
.46468 .65344 m .46436 .6601 L .45785 .66001 L 1 .491 0 r
F
.47032 .65355 m .46436 .6601 L .46468 .65344 L 1 .45 0 r
F
.48801 .69814 m .48431 .70484 L .48348 .69847 L .781 .306 0 r
F
.48736 .69178 m .48801 .69814 L .48348 .69847 L .802 .316 0 r
F
.48627 .67901 m .48206 .68568 L .4815 .67926 L .854 .338 0 r
F
.48627 .67901 m .48678 .6854 L .48206 .68568 L F
.48902 .62811 m .48911 .63439 L .4849 .63445 L 1 .375 0 r
F
.4931 .62801 m .48911 .63439 L .48902 .62811 L .978 .361 0 r
F
.42698 .45539 m .41192 .46103 L .4165 .45247 L 1 .838 0 r
F
.43099 .44785 m .42698 .45539 L .4165 .45247 L 1 .92 0 r
F
.48584 .67262 m .4815 .67926 L .48105 .67283 L .883 .349 0 r
F
.48584 .67262 m .48627 .67901 L .4815 .67926 L F
.47132 .60889 m .46703 .61434 L .46856 .60834 L 1 .609 0 r
F
.47132 .60889 m .47032 .61496 L .46703 .61434 L F
.41792 .65807 m .41654 .66646 L .39933 .66604 L .934 .752 0 r
F
.43104 .65891 m .41654 .66646 L .41792 .65807 L .996 .69 0 r
F
.5185 .5833 m .51873 .58948 L .51494 .58965 L .924 .331 0 r
F
.52225 .58316 m .51873 .58948 L .5185 .5833 L .934 .331 0 r
F
.48871 .70449 m .48519 .71117 L .48431 .70484 L .763 .297 0 r
F
.48801 .69814 m .48871 .70449 L .48431 .70484 L .781 .306 0 r
F
.48041 .65355 m .47553 .66006 L .47552 .65358 L .998 .395 0 r
F
.48041 .65355 m .48051 .65996 L .47553 .66006 L F
.48121 .756 m .48206 .76185 L .48164 .7621 L .012 .003 0 r
F
.48277 .75565 m .48206 .76185 L .48121 .756 L .514 .174 0 r
F
.48792 .73001 m .48527 .73661 L .48423 .73041 L .682 .256 0 r
F
.48702 .72376 m .48792 .73001 L .48423 .73041 L .68 .26 0 r
F
.5342 .45424 m .53206 .46144 L .53063 .45533 L .564 .232 0 r
F
.53245 .44829 m .5342 .45424 L .53063 .45533 L .536 .214 0 r
F
.4849 .63445 m .48048 .64078 L .48062 .63444 L 1 .394 0 r
F
.4849 .63445 m .4849 .64076 L .48048 .64078 L F
.48911 .63439 m .4849 .64076 L .4849 .63445 L 1 .375 0 r
F
.60139 .71761 m .58623 .72398 L .58932 .71657 L 1 .973 0 r
F
.60458 .70954 m .60139 .71761 L .58932 .71657 L 1 .887 0 r
F
.62101 .7104 m .60139 .71761 L .60458 .70954 L .924 .914 0 r
F
.4855 .66623 m .48105 .67283 L .48072 .66639 L .913 .359 0 r
F
.4855 .66623 m .48584 .67262 L .48105 .67283 L F
.48062 .63444 m .47591 .64072 L .47624 .63436 L 1 .419 0 r
F
.48062 .63444 m .48048 .64078 L .47591 .64072 L F
.57579 .29587 m .56677 .30817 L .56375 .29958 L .74 .539 0 r
F
.57579 .29587 m .57977 .30543 L .56677 .30817 L F
.52298 .60164 m .51966 .60802 L .51931 .60184 L .875 .31 0 r
F
.50695 .60245 m .52136 .60454 L .52111 .6017 L .229 0 0 r
F
.50695 .60245 m .50702 .60399 L .52136 .60454 L F
.47663 .62804 m .47173 .63416 L .47241 .62781 L 1 .461 0 r
F
.47663 .62804 m .47624 .63436 L .47173 .63416 L F
.51494 .58965 m .51523 .59584 L .51141 .59603 L .91 .328 0 r
F
.51873 .58948 m .51523 .59584 L .51494 .58965 L .912 .326 0 r
F
.50064 .61524 m .50091 .62147 L .49692 .62163 L .934 .341 0 r
F
.50458 .61506 m .50091 .62147 L .50064 .61524 L .917 .335 0 r
F
.50428 .60883 m .50458 .61506 L .50064 .61524 L .918 .335 0 r
F
.42071 .25057 m .40418 .25145 L .41348 .24341 L 1 1 0 r
F
.42769 .24398 m .42071 .25057 L .41348 .24341 L F
.49692 .62163 m .49715 .62788 L .4931 .62801 L .954 .35 0 r
F
.50091 .62147 m .49715 .62788 L .49692 .62163 L .933 .342 0 r
F
.50818 .60864 m .50458 .61506 L .50428 .60883 L .906 .33 0 r
F
.45843 .6532 m .45785 .66001 L .4504 .65981 L 1 .544 0 r
F
.46468 .65344 m .45785 .66001 L .45843 .6532 L 1 .491 0 r
F
.4931 .62801 m .49327 .63429 L .48911 .63439 L .978 .361 0 r
F
.49715 .62788 m .49327 .63429 L .4931 .62801 L .951 .351 0 r
F
.48622 .74279 m .48418 .74927 L .48316 .74317 L .641 .231 0 r
F
.48527 .73661 m .48622 .74279 L .48316 .74317 L .615 .228 0 r
F
.53322 .4413 m .53245 .44829 L .53085 .44247 L .42 .172 0 r
F
.53143 .43578 m .53322 .4413 L .53085 .44247 L .391 .154 0 r
F
.58623 .72398 m .5746 .72993 L .57728 .72297 L 1 .984 0 r
F
.58932 .71657 m .58623 .72398 L .57728 .72297 L 1 .897 0 r
F
.34347 .4603 m .33887 .47446 L .30003 .47136 L .766 .803 0 r
F
.37135 .46472 m .33887 .47446 L .34347 .4603 L .84 .81 0 r
F
.48524 .65984 m .48072 .66639 L .48051 .65996 L .943 .369 0 r
F
.48524 .65984 m .4855 .66623 L .48072 .66639 L F
.48945 .71081 m .4861 .71748 L .48519 .71117 L .749 .289 0 r
F
.48871 .70449 m .48945 .71081 L .48519 .71117 L .763 .297 0 r
F
.48911 .63439 m .48922 .64069 L .4849 .64076 L 1 .375 0 r
F
.49327 .63429 m .48922 .64069 L .48911 .63439 L .971 .361 0 r
F
.47566 .64714 m .47552 .65358 L .47032 .65355 L 1 .433 0 r
F
.4804 .64715 m .47552 .65358 L .47566 .64714 L 1 .405 0 r
F
.4804 .64715 m .48041 .65355 L .47552 .65358 L F
.48048 .64078 m .47566 .64714 L .47591 .64072 L 1 .414 0 r
F
.48048 .64078 m .4804 .64715 L .47566 .64714 L F
.4849 .64076 m .4804 .64715 L .48048 .64078 L 1 .39 0 r
F
.54419 .49268 m .53933 .50001 L .53848 .49341 L .837 .381 0 r
F
.54419 .49268 m .54522 .49943 L .53933 .50001 L F
.48506 .65346 m .48051 .65996 L .48041 .65355 L .972 .377 0 r
F
.48506 .65346 m .48524 .65984 L .48051 .65996 L F
.56041 .5052 m .55311 .51279 L .55268 .50575 L .961 .516 0 r
F
.56041 .5052 m .56085 .51255 L .55311 .51279 L F
.4849 .64076 m .48495 .6471 L .4804 .64715 L 1 .39 0 r
F
.48922 .64069 m .48495 .6471 L .4849 .64076 L .989 .373 0 r
F
.47065 .64704 m .47032 .65355 L .46468 .65344 L 1 .471 0 r
F
.47566 .64714 m .47032 .65355 L .47065 .64704 L 1 .433 0 r
F
.47624 .63436 m .47113 .64057 L .47173 .63416 L 1 .455 0 r
F
.47624 .63436 m .47591 .64072 L .47113 .64057 L F
.48495 .6471 m .48041 .65355 L .4804 .64715 L 1 .385 0 r
F
.48495 .6471 m .48506 .65346 L .48041 .65355 L F
.52225 .58316 m .52244 .58932 L .51873 .58948 L .934 .331 0 r
F
.52591 .58306 m .52244 .58932 L .52225 .58316 L .95 .332 0 r
F
.53579 .58315 m .53266 .58908 L .53275 .58304 L 1 .348 0 r
F
.53579 .58315 m .53553 .58911 L .53266 .58908 L F
.47312 .62154 m .46811 .62742 L .46923 .62114 L 1 .521 0 r
F
.47312 .62154 m .47241 .62781 L .46811 .62742 L F
.47591 .64072 m .47566 .64714 L .47065 .64704 L 1 .446 0 r
F
.57149 .73671 m .56331 .74227 L .56566 .73574 L 1 .999 0 r
F
.5746 .72993 m .57149 .73671 L .56566 .73574 L 1 .932 0 r
F
.47591 .64072 m .47065 .64704 L .47113 .64057 L 1 .446 0 r
F
.42769 .24398 m .41348 .24341 L .42333 .23658 L 1 1 0 r
F
.53971 .58952 m .5377 .59505 L .53793 .58925 L 1 .337 0 r
F
.53971 .58952 m .53925 .59516 L .5377 .59505 L F
.48936 .64701 m .48506 .65346 L .48495 .6471 L .971 .369 0 r
F
.48922 .64069 m .48936 .64701 L .48495 .6471 L .989 .373 0 r
F
.56117 .75588 m .55624 .76101 L .55848 .75489 L 1 .923 0 r
F
.56117 .75588 m .55795 .76191 L .55624 .76101 L F
.49346 .64058 m .48936 .64701 L .48922 .64069 L .961 .36 0 r
F
.49327 .63429 m .49346 .64058 L .48922 .64069 L .971 .361 0 r
F
.49739 .63415 m .49346 .64058 L .49327 .63429 L .946 .351 0 r
F
.49715 .62788 m .49739 .63415 L .49327 .63429 L .951 .351 0 r
F
.49021 .71712 m .48702 .72376 L .4861 .71748 L .74 .283 0 r
F
.48945 .71081 m .49021 .71712 L .4861 .71748 L .749 .289 0 r
F
.50119 .62772 m .49739 .63415 L .49715 .62788 L .93 .343 0 r
F
.50091 .62147 m .50119 .62772 L .49715 .62788 L .933 .342 0 r
F
.51873 .58948 m .519 .59566 L .51523 .59584 L .912 .326 0 r
F
.52244 .58932 m .519 .59566 L .51873 .58948 L .915 .323 0 r
F
.50489 .62129 m .50119 .62772 L .50091 .62147 L .916 .336 0 r
F
.50458 .61506 m .50489 .62129 L .50091 .62147 L .917 .335 0 r
F
.48955 .65334 m .48524 .65984 L .48506 .65346 L .951 .364 0 r
F
.48936 .64701 m .48955 .65334 L .48506 .65346 L .971 .369 0 r
F
.52591 .58306 m .52604 .5892 L .52244 .58932 L .95 .332 0 r
F
.52943 .58301 m .52604 .5892 L .52591 .58306 L .975 .334 0 r
F
.50851 .61487 m .50489 .62129 L .50458 .61506 L .904 .33 0 r
F
.50818 .60864 m .50851 .61487 L .50458 .61506 L .906 .33 0 r
F
.51205 .60844 m .50851 .61487 L .50818 .60864 L .896 .325 0 r
F
.53603 .46032 m .5335 .46765 L .53206 .46144 L .599 .253 0 r
F
.5342 .45424 m .53603 .46032 L .53206 .46144 L .564 .232 0 r
F
.48978 .65969 m .4855 .66623 L .48524 .65984 L .929 .358 0 r
F
.48955 .65334 m .48978 .65969 L .48524 .65984 L .951 .364 0 r
F
.47065 .64704 m .46468 .65344 L .46527 .64682 L 1 .471 0 r
F
.47113 .64057 m .47065 .64704 L .46527 .64682 L 1 .49 0 r
F
.46527 .64682 m .46468 .65344 L .45843 .6532 L 1 .521 0 r
F
.53275 .58304 m .52947 .58911 L .52943 .58301 L 1 .338 0 r
F
.53275 .58304 m .53266 .58908 L .52947 .58911 L F
.55182 .49873 m .54596 .50623 L .54522 .49943 L .89 .436 0 r
F
.55182 .49873 m .55268 .50575 L .54596 .50623 L F
.49008 .66605 m .48584 .67262 L .4855 .66623 L .907 .351 0 r
F
.48978 .65969 m .49008 .66605 L .4855 .66623 L .929 .358 0 r
F
.5429 .48599 m .53848 .49341 L .53744 .48686 L .782 .354 0 r
F
.5429 .48599 m .54419 .49268 L .53848 .49341 L F
.397 .45781 m .39241 .46781 L .37135 .46472 L .993 .862 0 r
F
.41192 .46103 m .39241 .46781 L .397 .45781 L 1 .824 0 r
F
.52943 .58301 m .52947 .58911 L .52604 .5892 L .975 .334 0 r
F
.49044 .67242 m .48627 .67901 L .48584 .67262 L .885 .344 0 r
F
.49008 .66605 m .49044 .67242 L .48584 .67262 L .907 .351 0 r
F
.47241 .62781 m .46703 .6338 L .46811 .62742 L 1 .516 0 r
F
.47241 .62781 m .47173 .63416 L .46703 .6338 L F
.45132 .65279 m .4504 .65981 L .44163 .65947 L 1 .61 0 r
F
.45843 .6532 m .4504 .65981 L .45132 .65279 L 1 .544 0 r
F
.49085 .67878 m .48678 .6854 L .48627 .67901 L .864 .336 0 r
F
.49044 .67242 m .49085 .67878 L .48627 .67901 L .885 .344 0 r
F
.49367 .64688 m .48955 .65334 L .48936 .64701 L .948 .358 0 r
F
.49346 .64058 m .49367 .64688 L .48936 .64701 L .961 .36 0 r
F
.53262 .43453 m .53322 .4413 L .53143 .43578 L .224 .111 0 r
F
.48877 .73625 m .48622 .74279 L .48527 .73661 L .695 .255 0 r
F
.48792 .73001 m .48877 .73625 L .48527 .73661 L .682 .256 0 r
F
.50297 .23735 m .50799 .23809 L .51506 .24254 L 0 .229 0 r
F
.48982 .23341 m .50799 .23809 L .50297 .23735 L .22 .309 0 r
F
.49132 .68514 m .48736 .69178 L .48678 .6854 L .843 .328 0 r
F
.49085 .67878 m .49132 .68514 L .48678 .6854 L .864 .336 0 r
F
.49764 .64043 m .49367 .64688 L .49346 .64058 L .939 .351 0 r
F
.49739 .63415 m .49764 .64043 L .49346 .64058 L .946 .351 0 r
F
.56955 .50454 m .56085 .51255 L .56041 .5052 L .951 .569 0 r
F
.56955 .50454 m .56999 .51232 L .56085 .51255 L F
.47032 .61496 m .46538 .6205 L .46703 .61434 L 1 .614 0 r
F
.47032 .61496 m .46923 .62114 L .46538 .6205 L F
.47113 .64057 m .46527 .64682 L .46607 .64027 L 1 .49 0 r
F
.47173 .63416 m .47113 .64057 L .46607 .64027 L 1 .505 0 r
F
.49185 .6915 m .48801 .69814 L .48736 .69178 L .825 .32 0 r
F
.49132 .68514 m .49185 .6915 L .48736 .69178 L .843 .328 0 r
F
.47173 .63416 m .46607 .64027 L .46703 .6338 L 1 .505 0 r
F
.50148 .63399 m .49764 .64043 L .49739 .63415 L .926 .343 0 r
F
.50119 .62772 m .50148 .63399 L .49739 .63415 L .93 .343 0 r
F
.49392 .6532 m .48978 .65969 L .48955 .65334 L .934 .354 0 r
F
.49367 .64688 m .49392 .6532 L .48955 .65334 L .948 .358 0 r
F
.49097 .72341 m .48792 .73001 L .48702 .72376 L .737 .278 0 r
F
.49021 .71712 m .49097 .72341 L .48702 .72376 L .74 .283 0 r
F
.52244 .58932 m .52268 .59548 L .519 .59566 L .915 .323 0 r
F
.52604 .5892 m .52268 .59548 L .52244 .58932 L .922 .32 0 r
F
.50521 .62754 m .50148 .63399 L .50119 .62772 L .913 .336 0 r
F
.50489 .62129 m .50521 .62754 L .50119 .62772 L .916 .336 0 r
F
.49242 .69785 m .48871 .70449 L .48801 .69814 L .809 .313 0 r
F
.49185 .6915 m .49242 .69785 L .48801 .69814 L .825 .32 0 r
F
.53788 .46655 m .53491 .47396 L .5335 .46765 L .639 .276 0 r
F
.53603 .46032 m .53788 .46655 L .5335 .46765 L .599 .253 0 r
F
.54138 .47939 m .53744 .48686 L .53623 .48037 L .731 .327 0 r
F
.54138 .47939 m .5429 .48599 L .53744 .48686 L F
.50885 .6211 m .50521 .62754 L .50489 .62129 L .901 .33 0 r
F
.50851 .61487 m .50885 .6211 L .50489 .62129 L .904 .33 0 r
F
.4942 .65953 m .49008 .66605 L .48978 .65969 L .918 .35 0 r
F
.49392 .6532 m .4942 .65953 L .48978 .65969 L .934 .354 0 r
F
.49791 .64673 m .49392 .6532 L .49367 .64688 L .93 .349 0 r
F
.49764 .64043 m .49791 .64673 L .49367 .64688 L .939 .351 0 r
F
.51241 .61466 m .50885 .6211 L .50851 .61487 L .891 .325 0 r
F
.51205 .60844 m .51241 .61466 L .50851 .61487 L .896 .325 0 r
F
.52586 .42279 m .52805 .42666 L .53027 .42822 L .777 .136 0 r
F
.52056 .42163 m .52805 .42666 L .52586 .42279 L .595 .012 0 r
F
.53793 .58925 m .53546 .59504 L .53553 .58911 L 1 .31 0 r
F
.53793 .58925 m .5377 .59505 L .53546 .59504 L F
.49303 .70418 m .48945 .71081 L .48871 .70449 L .797 .306 0 r
F
.49242 .69785 m .49303 .70418 L .48871 .70449 L .809 .313 0 r
F
.55506 .28356 m .551 .29471 L .54747 .2874 L .618 .396 0 r
F
.55506 .28356 m .5598 .29134 L .551 .29471 L F
.51589 .60823 m .51241 .61466 L .51205 .60844 L .885 .32 0 r
F
.53969 .47291 m .53623 .48037 L .53491 .47396 L .683 .301 0 r
F
.53969 .47291 m .54138 .47939 L .53623 .48037 L F
.53788 .46655 m .53969 .47291 L .53491 .47396 L .639 .276 0 r
F
.49453 .66587 m .49044 .67242 L .49008 .66605 L .902 .345 0 r
F
.4942 .65953 m .49453 .66587 L .49008 .66605 L .918 .35 0 r
F
.50178 .64026 m .49791 .64673 L .49764 .64043 L .921 .343 0 r
F
.50148 .63399 m .50178 .64026 L .49764 .64043 L .926 .343 0 r
F
.40126 .65682 m .39933 .66604 L .37705 .66539 L .851 .791 0 r
F
.41792 .65807 m .39933 .66604 L .40126 .65682 L .934 .752 0 r
F
.52604 .5892 m .52624 .59533 L .52268 .59548 L .922 .32 0 r
F
.52947 .58911 m .52624 .59533 L .52604 .5892 L .932 .317 0 r
F
.46527 .64682 m .45843 .6532 L .45936 .64645 L 1 .521 0 r
F
.46607 .64027 m .46527 .64682 L .45936 .64645 L 1 .549 0 r
F
.48418 .74927 m .48501 .75535 L .48277 .75565 L .58 .204 0 r
F
.48706 .74894 m .48501 .75535 L .48418 .74927 L .687 .241 0 r
F
.48622 .74279 m .48706 .74894 L .48418 .74927 L .641 .231 0 r
F
.5353 .44698 m .5342 .45424 L .53245 .44829 L .456 .193 0 r
F
.53322 .4413 m .5353 .44698 L .53245 .44829 L .42 .172 0 r
F
.49489 .67221 m .49085 .67878 L .49044 .67242 L .886 .34 0 r
F
.49453 .66587 m .49489 .67221 L .49044 .67242 L .902 .345 0 r
F
.58063 .50372 m .56999 .51232 L .56955 .50454 L .926 .628 0 r
F
.58063 .50372 m .58106 .51211 L .56999 .51232 L F
.4982 .65303 m .4942 .65953 L .49392 .6532 L .92 .347 0 r
F
.49791 .64673 m .4982 .65303 L .49392 .6532 L .93 .349 0 r
F
.45936 .64645 m .45843 .6532 L .45132 .65279 L 1 .585 0 r
F
.50554 .6338 m .50178 .64026 L .50148 .63399 L .909 .337 0 r
F
.50521 .62754 m .50554 .6338 L .50148 .63399 L .913 .336 0 r
F
.48277 .75565 m .48348 .76162 L .48206 .76185 L .514 .174 0 r
F
.48501 .75535 m .48348 .76162 L .48277 .75565 L .673 .225 0 r
F
.49367 .71051 m .49021 .71712 L .48945 .71081 L .787 .3 0 r
F
.49303 .70418 m .49367 .71051 L .48945 .71081 L .797 .306 0 r
F
.46856 .60834 m .46402 .6134 L .46627 .60749 L 1 .759 0 r
F
.46856 .60834 m .46703 .61434 L .46402 .6134 L F
.4953 .67856 m .49132 .68514 L .49085 .67878 L .871 .335 0 r
F
.49489 .67221 m .4953 .67856 L .49085 .67878 L .886 .34 0 r
F
.49172 .72968 m .48877 .73625 L .48792 .73001 L .742 .276 0 r
F
.49097 .72341 m .49172 .72968 L .48792 .73001 L .737 .278 0 r
F
.4165 .45247 m .41192 .46103 L .397 .45781 L 1 .902 0 r
F
.5092 .62734 m .50554 .6338 L .50521 .62754 L .897 .33 0 r
F
.50885 .6211 m .5092 .62734 L .50521 .62754 L .901 .33 0 r
F
.46923 .62114 m .4637 .62679 L .46538 .6205 L 1 .608 0 r
F
.46923 .62114 m .46811 .62742 L .4637 .62679 L F
.53553 .58911 m .53271 .59509 L .53266 .58908 L .982 .309 0 r
F
.53553 .58911 m .53546 .59504 L .53271 .59509 L F
.52947 .58911 m .5296 .59519 L .52624 .59533 L .932 .317 0 r
F
.53266 .58908 m .5296 .59519 L .52947 .58911 L .95 .313 0 r
F
.55054 .49177 m .54522 .49943 L .54419 .49268 L .823 .402 0 r
F
.55054 .49177 m .55182 .49873 L .54522 .49943 L F
.53265 .25838 m .53506 .268 L .5309 .26245 L .352 .224 0 r
F
.52742 .25367 m .53265 .25838 L .5309 .26245 L .249 .189 0 r
F
.50209 .64655 m .4982 .65303 L .49791 .64673 L .915 .342 0 r
F
.50178 .64026 m .50209 .64655 L .49791 .64673 L .921 .343 0 r
F
.49852 .65935 m .49453 .66587 L .4942 .65953 L .909 .344 0 r
F
.4982 .65303 m .49852 .65935 L .4942 .65953 L .92 .347 0 r
F
.53266 .58908 m .53271 .59509 L .5296 .59519 L .95 .313 0 r
F
.51278 .62089 m .5092 .62734 L .50885 .6211 L .886 .324 0 r
F
.51241 .61466 m .51278 .62089 L .50885 .6211 L .891 .325 0 r
F
.49575 .6849 m .49185 .6915 L .49132 .68514 L .856 .329 0 r
F
.4953 .67856 m .49575 .6849 L .49132 .68514 L .871 .335 0 r
F
.48956 .74246 m .48706 .74894 L .48622 .74279 L .719 .259 0 r
F
.48877 .73625 m .48956 .74246 L .48622 .74279 L .695 .255 0 r
F
.51626 .61444 m .51278 .62089 L .51241 .61466 L .877 .318 0 r
F
.51589 .60823 m .51626 .61444 L .51241 .61466 L .885 .32 0 r
F
.46607 .64027 m .45936 .64645 L .4606 .63978 L 1 .549 0 r
F
.46703 .6338 m .46607 .64027 L .4606 .63978 L 1 .573 0 r
F
.55938 .49787 m .55268 .50575 L .55182 .49873 L .881 .473 0 r
F
.55938 .49787 m .56041 .5052 L .55268 .50575 L F
.50588 .64007 m .50209 .64655 L .50178 .64026 L .905 .337 0 r
F
.50554 .6338 m .50588 .64007 L .50178 .64026 L .909 .337 0 r
F
.52016 .24528 m .52742 .25367 L .52282 .24951 L .124 .197 0 r
F
.51506 .24254 m .52016 .24528 L .52282 .24951 L 0 .157 0 r
F
.5746 .72993 m .56566 .73574 L .56781 .72908 L 1 .932 0 r
F
.57728 .72297 m .5746 .72993 L .56781 .72908 L 1 .86 0 r
F
.49624 .69125 m .49242 .69785 L .49185 .6915 L .843 .323 0 r
F
.49575 .6849 m .49624 .69125 L .49185 .6915 L .856 .329 0 r
F
.49432 .71682 m .49097 .72341 L .49021 .71712 L .782 .296 0 r
F
.49367 .71051 m .49432 .71682 L .49021 .71712 L .787 .3 0 r
F
.44302 .65215 m .44163 .65947 L .43104 .65891 L 1 .686 0 r
F
.45132 .65279 m .44163 .65947 L .44302 .65215 L 1 .61 0 r
F
.49888 .66568 m .49489 .67221 L .49453 .66587 L .897 .341 0 r
F
.49852 .65935 m .49888 .66568 L .49453 .66587 L .909 .344 0 r
F
.46811 .62742 m .46208 .63322 L .4637 .62679 L 1 .594 0 r
F
.46811 .62742 m .46703 .6338 L .46208 .63322 L F
.5944 .5027 m .58106 .51211 L .58063 .50372 L .884 .683 0 r
F
.5944 .5027 m .59478 .51191 L .58106 .51211 L F
.50243 .65285 m .49852 .65935 L .4982 .65303 L .908 .341 0 r
F
.50209 .64655 m .50243 .65285 L .4982 .65303 L .915 .342 0 r
F
.50957 .6336 m .50588 .64007 L .50554 .6338 L .894 .331 0 r
F
.5092 .62734 m .50957 .6336 L .50554 .6338 L .897 .33 0 r
F
.46703 .6338 m .4606 .63978 L .46208 .63322 L 1 .573 0 r
F
.49676 .69758 m .49303 .70418 L .49242 .69785 L .832 .318 0 r
F
.49624 .69125 m .49676 .69758 L .49242 .69785 L .843 .323 0 r
F
.49926 .67201 m .4953 .67856 L .49489 .67221 L .886 .338 0 r
F
.49888 .66568 m .49926 .67201 L .49489 .67221 L .897 .341 0 r
F
.45036 .42235 m .4427 .42388 L .44959 .41848 L 1 1 0 r
F
.45036 .42235 m .4455 .42796 L .4427 .42388 L F
.51317 .62712 m .50957 .6336 L .5092 .62734 L .882 .324 0 r
F
.51278 .62089 m .51317 .62712 L .5092 .62734 L .886 .324 0 r
F
.50624 .64636 m .50243 .65285 L .50209 .64655 L .901 .336 0 r
F
.50588 .64007 m .50624 .64636 L .50209 .64655 L .905 .337 0 r
F
.52298 .60164 m .52334 .6078 L .51966 .60802 L .875 .31 0 r
F
.52651 .60145 m .52334 .6078 L .52298 .60164 L .863 .301 0 r
F
.52651 .60145 m .52687 .60758 L .52334 .6078 L F
.52985 .60127 m .52687 .60758 L .52651 .60145 L .845 .288 0 r
F
.52985 .60127 m .53021 .60735 L .52687 .60758 L F
.53292 .6011 m .53021 .60735 L .52985 .60127 L .818 .271 0 r
F
.52111 .6017 m .5306 .605 L .53026 .60121 L .463 0 0 r
F
.52111 .6017 m .52136 .60454 L .5306 .605 L F
.49243 .73594 m .48956 .74246 L .48877 .73625 L .753 .276 0 r
F
.49172 .72968 m .49243 .73594 L .48877 .73625 L .742 .276 0 r
F
.47278 .40307 m .47568 .39962 L .48421 .39858 L .475 .425 0 r
F
.47278 .40307 m .46668 .40556 L .47568 .39962 L F
.50278 .65916 m .49888 .66568 L .49852 .65935 L .9 .34 0 r
F
.50243 .65285 m .50278 .65916 L .49852 .65935 L .908 .341 0 r
F
.49966 .67834 m .49575 .6849 L .4953 .67856 L .876 .334 0 r
F
.49926 .67201 m .49966 .67834 L .4953 .67856 L .886 .338 0 r
F
.49496 .72311 m .49172 .72968 L .49097 .72341 L .782 .293 0 r
F
.49432 .71682 m .49496 .72311 L .49097 .72341 L .782 .296 0 r
F
.51667 .62066 m .51317 .62712 L .51278 .62089 L .871 .317 0 r
F
.51626 .61444 m .51667 .62066 L .51278 .62089 L .877 .318 0 r
F
.4973 .70391 m .49367 .71051 L .49303 .70418 L .823 .313 0 r
F
.49676 .69758 m .4973 .70391 L .49303 .70418 L .832 .318 0 r
F
.48206 .76185 m .48248 .7677 L .48209 .76778 L .441 .138 0 r
F
.48348 .76162 m .48248 .7677 L .48206 .76185 L .745 .228 0 r
F
.43099 .44785 m .4165 .45247 L .42217 .44437 L 1 .92 0 r
F
.43557 .44073 m .43099 .44785 L .42217 .44437 L 1 1 0 r
F
.53758 .45284 m .53603 .46032 L .5342 .45424 L .496 .217 0 r
F
.5353 .44698 m .53758 .45284 L .5342 .45424 L .456 .193 0 r
F
.52006 .61421 m .51667 .62066 L .51626 .61444 L .861 .311 0 r
F
.61192 .50138 m .59478 .51191 L .5944 .5027 L .828 .727 0 r
F
.61192 .50138 m .61217 .51174 L .59478 .51191 L F
.50996 .63986 m .50624 .64636 L .50588 .64007 L .891 .331 0 r
F
.50957 .6336 m .50996 .63986 L .50588 .64007 L .894 .331 0 r
F
.50322 .5824 m .51875 .5804 L .52407 .5806 L 0 0 0 r
F
.50322 .5824 m .4993 .58401 L .51875 .5804 L F
.5489 .48489 m .54419 .49268 L .5429 .48599 L .759 .368 0 r
F
.5489 .48489 m .55054 .49177 L .54419 .49268 L F
.5001 .68468 m .49624 .69125 L .49575 .6849 L .866 .33 0 r
F
.49966 .67834 m .5001 .68468 L .49575 .6849 L .876 .334 0 r
F
.50316 .66547 m .49926 .67201 L .49888 .66568 L .893 .338 0 r
F
.50278 .65916 m .50316 .66547 L .49888 .66568 L .9 .34 0 r
F
.45936 .64645 m .45132 .65279 L .45274 .64585 L 1 .585 0 r
F
.4606 .63978 m .45936 .64645 L .45274 .64585 L 1 .625 0 r
F
.50661 .65265 m .50278 .65916 L .50243 .65285 L .897 .336 0 r
F
.50624 .64636 m .50661 .65265 L .50243 .65285 L .901 .336 0 r
F
.51358 .63337 m .50996 .63986 L .50957 .6336 L .879 .324 0 r
F
.51317 .62712 m .51358 .63337 L .50957 .6336 L .882 .324 0 r
F
.49786 .71024 m .49432 .71682 L .49367 .71051 L .817 .309 0 r
F
.4973 .70391 m .49786 .71024 L .49367 .71051 L .823 .313 0 r
F
.53496 .4398 m .5353 .44698 L .53322 .4413 L .308 .148 0 r
F
.53262 .43453 m .53496 .4398 L .53322 .4413 L .224 .111 0 r
F
.46703 .61434 m .4616 .61952 L .46402 .6134 L 1 .752 0 r
F
.46703 .61434 m .46538 .6205 L .4616 .61952 L F
.48706 .74894 m .48776 .75509 L .48501 .75535 L .687 .241 0 r
F
.49026 .74866 m .48776 .75509 L .48706 .74894 L .756 .267 0 r
F
.48956 .74246 m .49026 .74866 L .48706 .74894 L .719 .259 0 r
F
.61776 .29677 m .5995 .31309 L .59629 .30176 L .75 .672 0 r
F
.61776 .29677 m .62187 .31015 L .5995 .31309 L F
.48501 .75535 m .48563 .76142 L .48348 .76162 L .673 .225 0 r
F
.48776 .75509 m .48563 .76142 L .48501 .75535 L .757 .257 0 r
F
.45274 .64585 m .45132 .65279 L .44302 .65215 L 1 .664 0 r
F
.50056 .69101 m .49676 .69758 L .49624 .69125 L .857 .326 0 r
F
.5001 .68468 m .50056 .69101 L .49624 .69125 L .866 .33 0 r
F
.50355 .6718 m .49966 .67834 L .49926 .67201 L .886 .336 0 r
F
.50316 .66547 m .50355 .6718 L .49926 .67201 L .893 .338 0 r
F
.50799 .23809 m .52016 .24528 L .51506 .24254 L .107 .243 0 r
F
.54973 .27632 m .54747 .2874 L .54352 .28049 L .552 .35 0 r
F
.54973 .27632 m .55506 .28356 L .54747 .2874 L F
.51036 .64614 m .50661 .65265 L .50624 .64636 L .888 .331 0 r
F
.50996 .63986 m .51036 .64614 L .50624 .64636 L .891 .331 0 r
F
.5171 .62689 m .51358 .63337 L .51317 .62712 L .865 .317 0 r
F
.51667 .62066 m .5171 .62689 L .51317 .62712 L .871 .317 0 r
F
.4956 .7294 m .49243 .73594 L .49172 .72968 L .786 .291 0 r
F
.49496 .72311 m .4956 .7294 L .49172 .72968 L .782 .293 0 r
F
.29983 .26076 m .29225 .28098 L .24003 .27334 L .783 .804 0 r
F
.33638 .2702 m .29225 .28098 L .29983 .26076 L .84 .812 0 r
F
.63463 .49966 m .61217 .51174 L .61192 .50138 L .767 .75 0 r
F
.63463 .49966 m .63461 .5116 L .61217 .51174 L F
.507 .65895 m .50316 .66547 L .50278 .65916 L .892 .336 0 r
F
.50661 .65265 m .507 .65895 L .50278 .65916 L .897 .336 0 r
F
.52049 .62042 m .5171 .62689 L .51667 .62066 L .852 .309 0 r
F
.52006 .61421 m .52049 .62042 L .51667 .62066 L .861 .311 0 r
F
.4931 .74218 m .49026 .74866 L .48956 .74246 L .773 .279 0 r
F
.49243 .73594 m .4931 .74218 L .48956 .74246 L .753 .276 0 r
F
.49843 .71655 m .49496 .72311 L .49432 .71682 L .815 .306 0 r
F
.49786 .71024 m .49843 .71655 L .49432 .71682 L .817 .309 0 r
F
.50104 .69734 m .4973 .70391 L .49676 .69758 L .85 .323 0 r
F
.50056 .69101 m .50104 .69734 L .49676 .69758 L .857 .326 0 r
F
.6237 .70142 m .62101 .7104 L .60458 .70954 L .867 .839 0 r
F
.64606 .70167 m .62101 .7104 L .6237 .70142 L .762 .828 0 r
F
.50397 .67813 m .5001 .68468 L .49966 .67834 L .879 .333 0 r
F
.50355 .6718 m .50397 .67813 L .49966 .67834 L .886 .336 0 r
F
.51401 .63964 m .51036 .64614 L .50996 .63986 L .876 .325 0 r
F
.51358 .63337 m .51401 .63964 L .50996 .63986 L .879 .324 0 r
F
.54695 .47815 m .5429 .48599 L .54138 .47939 L .698 .335 0 r
F
.54695 .47815 m .5489 .48489 L .5429 .48599 L F
.52375 .61397 m .52049 .62042 L .52006 .61421 L .842 .301 0 r
F
.53828 .26372 m .53933 .27401 L .53506 .268 L .426 .263 0 r
F
.53265 .25838 m .53828 .26372 L .53506 .268 L .352 .224 0 r
F
.53998 .45889 m .53788 .46655 L .53603 .46032 L .54 .243 0 r
F
.53758 .45284 m .53998 .45889 L .53603 .46032 L .496 .217 0 r
F
.56828 .49678 m .56041 .5052 L .55938 .49787 L .866 .517 0 r
F
.56828 .49678 m .56955 .50454 L .56041 .5052 L F
.66461 .49737 m .63461 .5116 L .63463 .49966 L .709 .75 0 r
F
.66461 .49737 m .66404 .51151 L .63461 .5116 L F
.5074 .66527 m .50355 .6718 L .50316 .66547 L .888 .335 0 r
F
.507 .65895 m .5074 .66527 L .50316 .66547 L .892 .336 0 r
F
.51077 .65243 m .507 .65895 L .50661 .65265 L .886 .332 0 r
F
.51036 .64614 m .51077 .65243 L .50661 .65265 L .888 .331 0 r
F
.75921 .49008 m .75539 .51157 L .70309 .5115 L .622 .707 0 r
F
.55777 .49061 m .55182 .49873 L .55054 .49177 L .806 .43 0 r
F
.55777 .49061 m .55938 .49787 L .55182 .49873 L F
.50154 .70367 m .49786 .71024 L .4973 .70391 L .844 .319 0 r
F
.50104 .69734 m .50154 .70367 L .4973 .70391 L .85 .323 0 r
F
.48348 .76162 m .48389 .76761 L .48248 .7677 L .745 .228 0 r
F
.48563 .76142 m .48389 .76761 L .48348 .76162 L .817 .261 0 r
F
.5044 .68446 m .50056 .69101 L .5001 .68468 L .873 .331 0 r
F
.50397 .67813 m .5044 .68446 L .5001 .68468 L .879 .333 0 r
F
.51755 .63313 m .51401 .63964 L .51358 .63337 L .862 .318 0 r
F
.5171 .62689 m .51755 .63313 L .51358 .63337 L .865 .317 0 r
F
.4606 .63978 m .45274 .64585 L .45458 .63902 L 1 .625 0 r
F
.46208 .63322 m .4606 .63978 L .45458 .63902 L 1 .664 0 r
F
.70475 .49428 m .66404 .51151 L .66461 .49737 L .66 .733 0 r
F
.70475 .49428 m .70309 .5115 L .66404 .51151 L F
.75921 .49008 m .70309 .5115 L .70475 .49428 L .622 .707 0 r
F
.49622 .73567 m .4931 .74218 L .49243 .73594 L .796 .292 0 r
F
.4956 .7294 m .49622 .73567 L .49243 .73594 L .786 .291 0 r
F
.49899 .72285 m .4956 .7294 L .49496 .72311 L .815 .304 0 r
F
.49843 .71655 m .49899 .72285 L .49496 .72311 L .815 .306 0 r
F
.46538 .6205 m .45913 .62584 L .4616 .61952 L 1 .731 0 r
F
.46538 .6205 m .4637 .62679 L .45913 .62584 L F
.37965 .65501 m .37705 .66539 L .3477 .6644 L .761 .796 0 r
F
.40126 .65682 m .37705 .66539 L .37965 .65501 L .851 .791 0 r
F
.50781 .67158 m .50397 .67813 L .50355 .6718 L .884 .334 0 r
F
.5074 .66527 m .50781 .67158 L .50355 .6718 L .888 .335 0 r
F
.51445 .64591 m .51077 .65243 L .51036 .64614 L .875 .326 0 r
F
.51401 .63964 m .51445 .64591 L .51036 .64614 L .876 .325 0 r
F
.54475 .47155 m .54138 .47939 L .53969 .47291 L .642 .303 0 r
F
.54475 .47155 m .54695 .47815 L .54138 .47939 L F
.52097 .62663 m .51755 .63313 L .5171 .62689 L .845 .309 0 r
F
.52049 .62042 m .52097 .62663 L .5171 .62689 L .852 .309 0 r
F
.55134 .77439 m .54888 .77977 L .5511 .77917 L .199 0 0 r
F
.51119 .65874 m .5074 .66527 L .507 .65895 L .884 .332 0 r
F
.51077 .65243 m .51119 .65874 L .507 .65895 L .886 .332 0 r
F
.5424 .46512 m .53969 .47291 L .53788 .46655 L .589 .272 0 r
F
.53998 .45889 m .5424 .46512 L .53788 .46655 L .54 .243 0 r
F
.50484 .69079 m .50104 .69734 L .50056 .69101 L .868 .329 0 r
F
.5044 .68446 m .50484 .69079 L .50056 .69101 L .873 .331 0 r
F
.53292 .6011 m .53328 .60711 L .53021 .60735 L .818 .271 0 r
F
.5356 .60095 m .53328 .60711 L .53292 .6011 L .774 .248 0 r
F
.5356 .60095 m .53597 .60687 L .53328 .60711 L F
.53777 .60083 m .53597 .60687 L .5356 .60095 L .697 .215 0 r
F
.53026 .60121 m .53615 .6054 L .53578 .60092 L .653 .078 0 r
F
.53026 .60121 m .5306 .605 L .53615 .6054 L F
.52056 .42163 m .52342 .4246 L .52805 .42666 L .595 .012 0 r
F
.51165 .42014 m .52342 .4246 L .52056 .42163 L .303 0 0 r
F
.50204 .70999 m .49843 .71655 L .49786 .71024 L .841 .317 0 r
F
.50154 .70367 m .50204 .70999 L .49786 .71024 L .844 .319 0 r
F
.43307 .65119 m .43104 .65891 L .41792 .65807 L 1 .765 0 r
F
.44302 .65215 m .43104 .65891 L .43307 .65119 L 1 .686 0 r
F
.5424 .46512 m .54475 .47155 L .53969 .47291 L .589 .272 0 r
F
.54406 .2697 m .54352 .28049 L .53933 .27401 L .489 .306 0 r
F
.54406 .2697 m .54973 .27632 L .54352 .28049 L F
.52423 .62015 m .52097 .62663 L .52049 .62042 L .829 .299 0 r
F
.52375 .61397 m .52423 .62015 L .52049 .62042 L .842 .301 0 r
F
.50824 .67791 m .5044 .68446 L .50397 .67813 L .881 .333 0 r
F
.50781 .67158 m .50824 .67791 L .50397 .67813 L .884 .334 0 r
F
.46208 .63322 m .45458 .63902 L .45675 .63235 L 1 .664 0 r
F
.4637 .62679 m .46208 .63322 L .45675 .63235 L 1 .7 0 r
F
.51803 .63939 m .51445 .64591 L .51401 .63964 L .859 .319 0 r
F
.51755 .63313 m .51803 .63939 L .51401 .63964 L .862 .318 0 r
F
.56331 .74227 m .55702 .74794 L .55869 .74156 L 1 .853 0 r
F
.56331 .74227 m .56087 .74865 L .55702 .74794 L F
.56566 .73574 m .56331 .74227 L .55869 .74156 L 1 .819 0 r
F
.4455 .42796 m .4356 .43002 L .4427 .42388 L 1 1 0 r
F
.4455 .42796 m .44049 .43409 L .4356 .43002 L F
.53828 .26372 m .54406 .2697 L .53933 .27401 L .426 .263 0 r
F
.52732 .61371 m .52423 .62015 L .52375 .61397 L .815 .289 0 r
F
.48776 .75509 m .48831 .76123 L .48563 .76142 L .757 .257 0 r
F
.49087 .75486 m .48831 .76123 L .48776 .75509 L .806 .279 0 r
F
.49026 .74866 m .49087 .75486 L .48776 .75509 L .756 .267 0 r
F
.4637 .62679 m .45675 .63235 L .45913 .62584 L 1 .7 0 r
F
.49371 .74842 m .49087 .75486 L .49026 .74866 L .801 .285 0 r
F
.4931 .74218 m .49371 .74842 L .49026 .74866 L .773 .279 0 r
F
.5053 .69712 m .50154 .70367 L .50104 .69734 L .864 .327 0 r
F
.50484 .69079 m .5053 .69712 L .50104 .69734 L .868 .329 0 r
F
.51162 .66505 m .50781 .67158 L .5074 .66527 L .882 .332 0 r
F
.51119 .65874 m .51162 .66505 L .5074 .66527 L .884 .332 0 r
F
.51491 .6522 m .51119 .65874 L .51077 .65243 L .874 .327 0 r
F
.51445 .64591 m .51491 .6522 L .51077 .65243 L .875 .326 0 r
F
.43557 .44073 m .42217 .44437 L .42864 .43686 L 1 1 0 r
F
.44049 .43409 m .43557 .44073 L .42864 .43686 L F
.56087 .74865 m .55539 .75421 L .55702 .74794 L 1 .87 0 r
F
.56087 .74865 m .55848 .75489 L .55539 .75421 L F
.49955 .72915 m .49622 .73567 L .4956 .7294 L .819 .303 0 r
F
.49899 .72285 m .49955 .72915 L .4956 .7294 L .815 .304 0 r
F
.58932 .71657 m .57728 .72297 L .5794 .71585 L 1 .897 0 r
F
.59148 .70897 m .58932 .71657 L .5794 .71585 L 1 .814 0 r
F
.60458 .70954 m .58932 .71657 L .59148 .70897 L 1 .887 0 r
F
.57048 .28679 m .56375 .29958 L .5598 .29134 L .672 .488 0 r
F
.57048 .28679 m .57579 .29587 L .56375 .29958 L F
.57728 .72297 m .56781 .72908 L .56964 .72229 L 1 .86 0 r
F
.5794 .71585 m .57728 .72297 L .56964 .72229 L 1 .789 0 r
F
.50255 .71631 m .49899 .72285 L .49843 .71655 L .84 .315 0 r
F
.50204 .70999 m .50255 .71631 L .49843 .71655 L .841 .317 0 r
F
.46627 .60749 m .46138 .61202 L .46463 .60622 L 1 .9 0 r
F
.46627 .60749 m .46402 .6134 L .46138 .61202 L F
.77232 .68709 m .76553 .70371 L .71397 .70275 L .551 .617 0 r
F
.52148 .63286 m .51803 .63939 L .51755 .63313 L .841 .31 0 r
F
.52097 .62663 m .52148 .63286 L .51755 .63313 L .845 .309 0 r
F
.50867 .68424 m .50484 .69079 L .5044 .68446 L .878 .332 0 r
F
.50824 .67791 m .50867 .68424 L .5044 .68446 L .881 .333 0 r
F
.4968 .74194 m .49371 .74842 L .4931 .74218 L .811 .294 0 r
F
.49622 .73567 m .4968 .74194 L .4931 .74218 L .796 .292 0 r
F
.48563 .76142 m .48603 .7675 L .48389 .76761 L .817 .261 0 r
F
.48831 .76123 m .48603 .7675 L .48563 .76142 L .849 .282 0 r
F
.50576 .70344 m .50204 .70999 L .50154 .70367 L .861 .325 0 r
F
.5053 .69712 m .50576 .70344 L .50154 .70367 L .864 .327 0 r
F
.51206 .67137 m .50824 .67791 L .50781 .67158 L .881 .333 0 r
F
.51162 .66505 m .51206 .67137 L .50781 .67158 L .882 .332 0 r
F
.56566 .73574 m .55869 .74156 L .56029 .73509 L 1 .819 0 r
F
.56781 .72908 m .56566 .73574 L .56029 .73509 L 1 .777 0 r
F
.51852 .64566 m .51491 .6522 L .51445 .64591 L .859 .32 0 r
F
.51803 .63939 m .51852 .64566 L .51445 .64591 L .859 .319 0 r
F
.51537 .6585 m .51162 .66505 L .51119 .65874 L .874 .329 0 r
F
.51491 .6522 m .51537 .6585 L .51119 .65874 L .874 .327 0 r
F
.5377 .44528 m .53758 .45284 L .5353 .44698 L .376 .178 0 r
F
.53496 .4398 m .5377 .44528 L .5353 .44698 L .308 .148 0 r
F
.52476 .62635 m .52148 .63286 L .52097 .62663 L .82 .299 0 r
F
.52423 .62015 m .52476 .62635 L .52097 .62663 L .829 .299 0 r
F
.5091 .69057 m .5053 .69712 L .50484 .69079 L .876 .331 0 r
F
.50867 .68424 m .5091 .69057 L .50484 .69079 L .878 .332 0 r
F
.44049 .43409 m .42864 .43686 L .4356 .43002 L 1 1 0 r
F
.5551 .76778 m .55278 .77352 L .5527 .77293 L .831 .413 0 r
F
.45274 .64585 m .44302 .65215 L .44511 .64494 L 1 .664 0 r
F
.45458 .63902 m .45274 .64585 L .44511 .64494 L 1 .721 0 r
F
.48209 .76778 m .48194 .77349 L .48275 .77331 L .362 .088 0 r
F
.50305 .72262 m .49955 .72915 L .49899 .72285 L .841 .313 0 r
F
.50255 .71631 m .50305 .72262 L .49899 .72285 L .84 .315 0 r
F
.53777 .60083 m .53814 .60661 L .53597 .60687 L .697 .215 0 r
F
.5392 .60075 m .53814 .60661 L .53777 .60083 L .55 .166 0 r
F
.5392 .60075 m .53958 .60634 L .53814 .60661 L F
.53578 .60092 m .53904 .60574 L .53866 .60077 L .971 .171 0 r
F
.53578 .60092 m .53615 .6054 L .53904 .60574 L F
.50009 .73544 m .4968 .74194 L .49622 .73567 L .827 .304 0 r
F
.49955 .72915 m .50009 .73544 L .49622 .73567 L .819 .303 0 r
F
.52785 .61986 m .52476 .62635 L .52423 .62015 L .798 .286 0 r
F
.52732 .61371 m .52785 .61986 L .52423 .62015 L .815 .289 0 r
F
.51249 .67769 m .50867 .68424 L .50824 .67791 L .881 .333 0 r
F
.51206 .67137 m .51249 .67769 L .50824 .67791 L F
.50622 .70977 m .50255 .71631 L .50204 .70999 L .859 .323 0 r
F
.50576 .70344 m .50622 .70977 L .50204 .70999 L .861 .325 0 r
F
.52201 .63911 m .51852 .64566 L .51803 .63939 L .839 .311 0 r
F
.52148 .63286 m .52201 .63911 L .51803 .63939 L .841 .31 0 r
F
.5307 .61344 m .52785 .61986 L .52732 .61371 L .777 .272 0 r
F
.55566 .48348 m .55054 .49177 L .5489 .48489 L .734 .389 0 r
F
.55566 .48348 m .55777 .49061 L .55054 .49177 L F
.51583 .66481 m .51206 .67137 L .51162 .66505 L .875 .33 0 r
F
.51537 .6585 m .51583 .66481 L .51162 .66505 L .874 .329 0 r
F
.51903 .65195 m .51537 .6585 L .51491 .6522 L .86 .323 0 r
F
.51852 .64566 m .51903 .65195 L .51491 .6522 L .859 .32 0 r
F
.55848 .75489 m .55387 .76039 L .55539 .75421 L 1 .863 0 r
F
.55848 .75489 m .55624 .76101 L .55387 .76039 L F
.50954 .6969 m .50576 .70344 L .5053 .69712 L .874 .33 0 r
F
.5091 .69057 m .50954 .6969 L .5053 .69712 L .876 .331 0 r
F
.57906 .49537 m .56955 .50454 L .56828 .49678 L .841 .568 0 r
F
.57906 .49537 m .58063 .50372 L .56955 .50454 L F
.49087 .75486 m .49136 .76105 L .48831 .76123 L .806 .279 0 r
F
.49425 .75465 m .49136 .76105 L .49087 .75486 L .837 .294 0 r
F
.49371 .74842 m .49425 .75465 L .49087 .75486 L .801 .285 0 r
F
.44511 .64494 m .44302 .65215 L .43307 .65119 L 1 .755 0 r
F
.39589 .2606 m .37056 .26415 L .38015 .25246 L 1 .917 0 r
F
.40418 .25145 m .39589 .2606 L .38015 .25246 L 1 .986 0 r
F
.51293 .68402 m .5091 .69057 L .50867 .68424 L .881 .333 0 r
F
.51249 .67769 m .51293 .68402 L .50867 .68424 L F
.49733 .7482 m .49425 .75465 L .49371 .74842 L .832 .299 0 r
F
.4968 .74194 m .49733 .7482 L .49371 .74842 L .811 .294 0 r
F
.53963 .60072 m .53958 .60634 L .5392 .60075 L .083 0 0 r
F
.53961 .6024 m .54001 .60606 L .53958 .60634 L F
.53963 .60072 m .54001 .60606 L .53961 .6024 L F
.53958 .60634 m .53883 .61241 L .53814 .60661 L .429 .139 0 r
F
.53958 .60634 m .54039 .61196 L .53883 .61241 L F
.53904 .60574 m .5404 .60972 L .54001 .60606 L .918 .261 0 r
F
.5404 .60972 m .54098 .61142 L .54001 .60606 L F
.53866 .60077 m .54001 .60606 L .53963 .60072 L 1 .305 0 r
F
.53866 .60077 m .53904 .60574 L .54001 .60606 L F
.52534 .63257 m .52201 .63911 L .52148 .63286 L .815 .3 0 r
F
.52476 .62635 m .52534 .63257 L .52148 .63286 L .82 .299 0 r
F
.50354 .72893 m .50009 .73544 L .49955 .72915 L .845 .313 0 r
F
.50305 .72262 m .50354 .72893 L .49955 .72915 L .841 .313 0 r
F
.50668 .71609 m .50305 .72262 L .50255 .71631 L .86 .321 0 r
F
.50622 .70977 m .50668 .71609 L .50255 .71631 L .859 .323 0 r
F
.5163 .67114 m .51249 .67769 L .51206 .67137 L .877 .332 0 r
F
.51583 .66481 m .5163 .67114 L .51206 .67137 L .875 .33 0 r
F
.591 .29083 m .57977 .30543 L .57579 .29587 L .72 .584 0 r
F
.591 .29083 m .59629 .30176 L .57977 .30543 L F
.48831 .76123 m .48869 .76738 L .48603 .7675 L .849 .282 0 r
F
.49136 .76105 m .48869 .76738 L .48831 .76123 L .867 .296 0 r
F
.50998 .70323 m .50622 .70977 L .50576 .70344 L .874 .329 0 r
F
.50954 .6969 m .50998 .70323 L .50576 .70344 L .874 .33 0 r
F
.51954 .65825 m .51583 .66481 L .51537 .6585 L .862 .325 0 r
F
.51903 .65195 m .51954 .65825 L .51537 .6585 L .86 .323 0 r
F
.52257 .64538 m .51903 .65195 L .51852 .64566 L .84 .314 0 r
F
.52201 .63911 m .52257 .64538 L .51852 .64566 L .839 .311 0 r
F
.5006 .74172 m .49733 .7482 L .4968 .74194 L .839 .306 0 r
F
.50009 .73544 m .5006 .74172 L .4968 .74194 L .827 .304 0 r
F
.51336 .69036 m .50954 .6969 L .5091 .69057 L .882 .333 0 r
F
.51293 .68402 m .51336 .69036 L .5091 .69057 L .881 .333 0 r
F
.56781 .72908 m .56029 .73509 L .56173 .72851 L 1 .777 0 r
F
.56964 .72229 m .56781 .72908 L .56173 .72851 L 1 .73 0 r
F
.52845 .62604 m .52534 .63257 L .52476 .62635 L .787 .286 0 r
F
.52785 .61986 m .52845 .62604 L .52476 .62635 L .798 .286 0 r
F
.51676 .67747 m .51293 .68402 L .51249 .67769 L .88 .333 0 r
F
.5163 .67114 m .51676 .67747 L .51249 .67769 L .877 .332 0 r
F
.50714 .72241 m .50354 .72893 L .50305 .72262 L .862 .321 0 r
F
.50668 .71609 m .50714 .72241 L .50305 .72262 L .86 .321 0 r
F
.56623 .48912 m .55938 .49787 L .55777 .49061 L .786 .467 0 r
F
.56623 .48912 m .56828 .49678 L .55938 .49787 L F
.51041 .70956 m .50668 .71609 L .50622 .70977 L .875 .328 0 r
F
.50998 .70323 m .51041 .70956 L .50622 .70977 L .874 .329 0 r
F
.52005 .66457 m .5163 .67114 L .51583 .66481 L .866 .328 0 r
F
.51954 .65825 m .52005 .66457 L .51583 .66481 L .862 .325 0 r
F
.53129 .61954 m .52845 .62604 L .52785 .61986 L .756 .269 0 r
F
.5307 .61344 m .53129 .61954 L .52785 .61986 L .777 .272 0 r
F
.52596 .63881 m .52257 .64538 L .52201 .63911 L .814 .302 0 r
F
.52534 .63257 m .52596 .63881 L .52201 .63911 L .815 .3 0 r
F
.50402 .73523 m .5006 .74172 L .50009 .73544 L .851 .313 0 r
F
.50354 .72893 m .50402 .73523 L .50009 .73544 L .845 .313 0 r
F
.51379 .69669 m .50998 .70323 L .50954 .6969 L .883 .334 0 r
F
.51336 .69036 m .51379 .69669 L .50954 .6969 L .882 .333 0 r
F
.52314 .65167 m .51954 .65825 L .51903 .65195 L .843 .317 0 r
F
.52257 .64538 m .52314 .65167 L .51903 .65195 L .84 .314 0 r
F
.46402 .6134 m .45789 .61809 L .46138 .61202 L 1 .916 0 r
F
.46402 .6134 m .4616 .61952 L .45789 .61809 L F
.54071 .45101 m .53998 .45889 L .53758 .45284 L .433 .207 0 r
F
.5377 .44528 m .54071 .45101 L .53758 .45284 L .376 .178 0 r
F
.51721 .6838 m .51336 .69036 L .51293 .68402 L .883 .335 0 r
F
.51676 .67747 m .51721 .6838 L .51293 .68402 L .88 .333 0 r
F
.49425 .75465 m .4947 .76088 L .49136 .76105 L .837 .294 0 r
F
.49781 .75446 m .4947 .76088 L .49425 .75465 L .857 .305 0 r
F
.49733 .7482 m .49781 .75446 L .49425 .75465 L .832 .299 0 r
F
.55311 .47652 m .5489 .48489 L .54695 .47815 L .667 .349 0 r
F
.55311 .47652 m .55566 .48348 L .5489 .48489 L F
.52641 .24867 m .53265 .25838 L .52742 .25367 L .26 .227 0 r
F
.52016 .24528 m .52641 .24867 L .52742 .25367 L .124 .197 0 r
F
.45458 .63902 m .44511 .64494 L .44779 .6379 L 1 .721 0 r
F
.45675 .63235 m .45458 .63902 L .44779 .6379 L 1 .778 0 r
F
.52055 .67089 m .51676 .67747 L .5163 .67114 L .871 .331 0 r
F
.52005 .66457 m .52055 .67089 L .5163 .67114 L .866 .328 0 r
F
.51083 .71589 m .50714 .72241 L .50668 .71609 L .876 .328 0 r
F
.51041 .70956 m .51083 .71589 L .50668 .71609 L .875 .328 0 r
F
.49136 .76105 m .49174 .76725 L .48869 .76738 L .867 .296 0 r
F
.4947 .76088 m .49174 .76725 L .49136 .76105 L .878 .306 0 r
F
.50108 .748 m .49781 .75446 L .49733 .7482 L .854 .309 0 r
F
.5006 .74172 m .50108 .748 L .49733 .7482 L .839 .306 0 r
F
.50758 .72872 m .50402 .73523 L .50354 .72893 L .865 .32 0 r
F
.50714 .72241 m .50758 .72872 L .50354 .72893 L .862 .321 0 r
F
.51421 .70303 m .51041 .70956 L .50998 .70323 L .885 .333 0 r
F
.51379 .69669 m .51421 .70303 L .50998 .70323 L .883 .334 0 r
F
.52912 .63223 m .52596 .63881 L .52534 .63257 L .781 .287 0 r
F
.52845 .62604 m .52912 .63223 L .52534 .63257 L .787 .286 0 r
F
.53814 .60661 m .53657 .61279 L .53597 .60687 L .593 .193 0 r
F
.52372 .65797 m .52005 .66457 L .51954 .65825 L .848 .321 0 r
F
.52314 .65167 m .52372 .65797 L .51954 .65825 L .843 .317 0 r
F
.51765 .69015 m .51379 .69669 L .51336 .69036 L .887 .336 0 r
F
.51721 .6838 m .51765 .69015 L .51336 .69036 L .883 .335 0 r
F
.5266 .64507 m .52314 .65167 L .52257 .64538 L .816 .306 0 r
F
.52596 .63881 m .5266 .64507 L .52257 .64538 L .814 .302 0 r
F
.55624 .76101 m .55255 .7665 L .55387 .76039 L 1 .82 0 r
F
.53582 .43782 m .5377 .44528 L .53496 .4398 L .175 .132 0 r
F
.50448 .74152 m .50108 .748 L .5006 .74172 L .86 .314 0 r
F
.50402 .73523 m .50448 .74152 L .5006 .74172 L .851 .313 0 r
F
.52104 .67723 m .51721 .6838 L .51676 .67747 L .877 .334 0 r
F
.52055 .67089 m .52104 .67723 L .51676 .67747 L .871 .331 0 r
F
.49403 .20842 m .50652 .19082 L .52122 .19831 L .612 .655 0 r
F
.49403 .20842 m .48334 .20492 L .50652 .19082 L F
.51462 .70937 m .51083 .71589 L .51041 .70956 L .888 .333 0 r
F
.51421 .70303 m .51462 .70937 L .51041 .70956 L .885 .333 0 r
F
.51125 .72222 m .50758 .72872 L .50714 .72241 L .878 .327 0 r
F
.51083 .71589 m .51125 .72222 L .50714 .72241 L .876 .328 0 r
F
.532 .62568 m .52912 .63223 L .52845 .62604 L .742 .269 0 r
F
.53129 .61954 m .532 .62568 L .52845 .62604 L .756 .269 0 r
F
.51807 .69649 m .51421 .70303 L .51379 .69669 L .891 .337 0 r
F
.51765 .69015 m .51807 .69649 L .51379 .69669 L .887 .336 0 r
F
.60633 .70128 m .60458 .70954 L .59148 .70897 L .964 .804 0 r
F
.6237 .70142 m .60458 .70954 L .60633 .70128 L .867 .839 0 r
F
.52429 .6643 m .52055 .67089 L .52005 .66457 L .855 .325 0 r
F
.52372 .65797 m .52429 .6643 L .52005 .66457 L .848 .321 0 r
F
.50801 .73504 m .50448 .74152 L .50402 .73523 L .87 .32 0 r
F
.50758 .72872 m .50801 .73504 L .50402 .73523 L .865 .32 0 r
F
.46811 .21474 m .46923 .20303 L .48334 .20492 L .689 .712 0 r
F
.46811 .21474 m .45802 .21517 L .46923 .20303 L F
.52152 .68358 m .51765 .69015 L .51721 .6838 L .884 .337 0 r
F
.52104 .67723 m .52152 .68358 L .51721 .6838 L .877 .334 0 r
F
.53451 .61918 m .532 .62568 L .53129 .61954 L .697 .247 0 r
F
.52726 .65136 m .52372 .65797 L .52314 .65167 L .821 .311 0 r
F
.5266 .64507 m .52726 .65136 L .52314 .65167 L .816 .306 0 r
F
.4165 .45247 m .397 .45781 L .40342 .44828 L 1 .902 0 r
F
.42217 .44437 m .4165 .45247 L .40342 .44828 L 1 .984 0 r
F
.54389 .457 m .5424 .46512 L .53998 .45889 L .487 .239 0 r
F
.54071 .45101 m .54389 .457 L .53998 .45889 L .433 .207 0 r
F
.52984 .63846 m .5266 .64507 L .52596 .63881 L .781 .291 0 r
F
.52912 .63223 m .52984 .63846 L .52596 .63881 L .781 .287 0 r
F
.4616 .61952 m .45434 .62444 L .45789 .61809 L 1 .885 0 r
F
.4616 .61952 m .45913 .62584 L .45434 .62444 L F
.55021 .46977 m .54695 .47815 L .54475 .47155 L .603 .31 0 r
F
.55021 .46977 m .55311 .47652 L .54695 .47815 L F
.4208 .64977 m .41792 .65807 L .40126 .65682 L 1 .832 0 r
F
.43307 .65119 m .41792 .65807 L .4208 .64977 L 1 .765 0 r
F
.49781 .75446 m .49824 .76072 L .4947 .76088 L .857 .305 0 r
F
.50152 .75428 m .49824 .76072 L .49781 .75446 L .871 .313 0 r
F
.50108 .748 m .50152 .75428 L .49781 .75446 L .854 .309 0 r
F
.4947 .76088 m .49507 .76712 L .49174 .76725 L .878 .306 0 r
F
.49824 .76072 m .49507 .76712 L .4947 .76088 L .885 .313 0 r
F
.51501 .7157 m .51125 .72222 L .51083 .71589 L .891 .333 0 r
F
.51462 .70937 m .51501 .7157 L .51083 .71589 L .888 .333 0 r
F
.45675 .63235 m .44779 .6379 L .45092 .63105 L 1 .778 0 r
F
.45913 .62584 m .45675 .63235 L .45092 .63105 L 1 .834 0 r
F
.51847 .70284 m .51462 .70937 L .51421 .70303 L .896 .338 0 r
F
.51807 .69649 m .51847 .70284 L .51421 .70303 L .891 .337 0 r
F
.52485 .67063 m .52104 .67723 L .52055 .67089 L .863 .33 0 r
F
.52429 .6643 m .52485 .67063 L .52055 .67089 L .855 .325 0 r
F
.51165 .72854 m .50801 .73504 L .50758 .72872 L .882 .327 0 r
F
.51125 .72222 m .51165 .72854 L .50758 .72872 L .878 .327 0 r
F
.53814 .60661 m .53883 .61241 L .53657 .61279 L .593 .193 0 r
F
.50492 .74782 m .50152 .75428 L .50108 .748 L .87 .317 0 r
F
.50448 .74152 m .50492 .74782 L .50108 .748 L .86 .314 0 r
F
.56964 .72229 m .56173 .72851 L .56295 .72184 L 1 .73 0 r
F
.57106 .71538 m .56964 .72229 L .56295 .72184 L 1 .681 0 r
F
.5794 .71585 m .56964 .72229 L .57106 .71538 L 1 .789 0 r
F
.52197 .68993 m .51807 .69649 L .51765 .69015 L .891 .339 0 r
F
.52152 .68358 m .52197 .68993 L .51765 .69015 L .884 .337 0 r
F
.55869 .74156 m .5531 .74746 L .5542 .74109 L 1 .676 0 r
F
.55869 .74156 m .55702 .74794 L .5531 .74746 L F
.56029 .73509 m .55869 .74156 L .5542 .74109 L 1 .666 0 r
F
.58084 .7086 m .5794 .71585 L .57106 .71538 L 1 .722 0 r
F
.59148 .70897 m .5794 .71585 L .58084 .7086 L 1 .814 0 r
F
.59245 .49352 m .58063 .50372 L .57906 .49537 L .807 .62 0 r
F
.59245 .49352 m .5944 .5027 L .58063 .50372 L F
.45913 .62584 m .45092 .63105 L .45434 .62444 L 1 .834 0 r
F
.52792 .65766 m .52429 .6643 L .52372 .65797 L .829 .316 0 r
F
.52726 .65136 m .52792 .65766 L .52372 .65797 L .821 .311 0 r
F
.35107 .65241 m .3477 .6644 L .3085 .66296 L .681 .766 0 r
F
.37965 .65501 m .3477 .6644 L .35107 .65241 L .761 .796 0 r
F
.51165 .42014 m .51542 .42187 L .52342 .4246 L .303 0 0 r
F
.50843 .74134 m .50492 .74782 L .50448 .74152 L .876 .321 0 r
F
.50801 .73504 m .50843 .74134 L .50448 .74152 L .87 .32 0 r
F
.5471 .46326 m .54475 .47155 L .5424 .46512 L .543 .274 0 r
F
.54389 .457 m .5471 .46326 L .5424 .46512 L .487 .239 0 r
F
.5471 .46326 m .55021 .46977 L .54475 .47155 L .543 .274 0 r
F
.56029 .73509 m .5542 .74109 L .55525 .73465 L 1 .666 0 r
F
.56173 .72851 m .56029 .73509 L .55525 .73465 L 1 .646 0 r
F
.52538 .67698 m .52152 .68358 L .52104 .67723 L .873 .334 0 r
F
.52485 .67063 m .52538 .67698 L .52104 .67723 L .863 .33 0 r
F
.51886 .70919 m .51501 .7157 L .51462 .70937 L .9 .339 0 r
F
.51847 .70284 m .51886 .70919 L .51462 .70937 L .896 .338 0 r
F
.53279 .63184 m .52984 .63846 L .52912 .63223 L .737 .272 0 r
F
.532 .62568 m .53279 .63184 L .52912 .63223 L .742 .269 0 r
F
.55702 .74794 m .55202 .75376 L .5531 .74746 L 1 .671 0 r
F
.55702 .74794 m .55539 .75421 L .55202 .75376 L F
.51539 .72204 m .51165 .72854 L .51125 .72222 L .894 .333 0 r
F
.51501 .7157 m .51539 .72204 L .51125 .72222 L .891 .333 0 r
F
.5306 .64471 m .52726 .65136 L .5266 .64507 L .785 .296 0 r
F
.52984 .63846 m .5306 .64471 L .5266 .64507 L .781 .291 0 r
F
.52239 .69629 m .51847 .70284 L .51807 .69649 L .898 .342 0 r
F
.52197 .68993 m .52239 .69629 L .51807 .69649 L .891 .339 0 r
F
.48399 .77361 m .48206 .77951 L .48248 .77358 L 1 .429 0 r
F
.48399 .77361 m .48378 .77965 L .48206 .77951 L F
.4862 .77359 m .48378 .77965 L .48399 .77361 L 1 .367 0 r
F
.51204 .73486 m .50843 .74134 L .50801 .73504 L .886 .327 0 r
F
.51165 .72854 m .51204 .73486 L .50801 .73504 L .882 .327 0 r
F
.50991 .39427 m .52824 .38299 L .5392 .38846 L .46 .431 0 r
F
.50991 .39427 m .50181 .39216 L .52824 .38299 L F
.52857 .664 m .52485 .67063 L .52429 .6643 L .84 .322 0 r
F
.52792 .65766 m .52857 .664 L .52429 .6643 L .829 .316 0 r
F
.52589 .68335 m .52197 .68993 L .52152 .68358 L .883 .339 0 r
F
.52538 .67698 m .52589 .68335 L .52152 .68358 L .873 .334 0 r
F
.4862 .77359 m .48615 .77971 L .48378 .77965 L 1 .367 0 r
F
.48892 .77354 m .48615 .77971 L .4862 .77359 L 1 .346 0 r
F
.48248 .77358 m .48122 .77927 L .48194 .77349 L 1 .588 0 r
F
.48248 .77358 m .48206 .77951 L .48122 .77927 L F
.49824 .76072 m .4986 .76698 L .49507 .76712 L .885 .313 0 r
F
.50192 .76056 m .4986 .76698 L .49824 .76072 L .891 .319 0 r
F
.50152 .75428 m .50192 .76056 L .49824 .76072 L .871 .313 0 r
F
.51923 .71553 m .51539 .72204 L .51501 .7157 L .905 .339 0 r
F
.51886 .70919 m .51923 .71553 L .51501 .7157 L .9 .339 0 r
F
.50533 .75411 m .50192 .76056 L .50152 .75428 L .882 .319 0 r
F
.50492 .74782 m .50533 .75411 L .50152 .75428 L .87 .317 0 r
F
.56407 .27834 m .5598 .29134 L .55506 .28356 L .607 .44 0 r
F
.56407 .27834 m .57048 .28679 L .5598 .29134 L F
.52279 .70265 m .51886 .70919 L .51847 .70284 L .906 .343 0 r
F
.52239 .69629 m .52279 .70265 L .51847 .70284 L .898 .342 0 r
F
.53534 .62526 m .53279 .63184 L .532 .62568 L .683 .248 0 r
F
.53451 .61918 m .53534 .62526 L .532 .62568 L .697 .247 0 r
F
.30589 .45398 m .30003 .47136 L .2473 .46692 L .705 .78 0 r
F
.34347 .4603 m .30003 .47136 L .30589 .45398 L .766 .803 0 r
F
.51576 .72837 m .51204 .73486 L .51165 .72854 L .897 .333 0 r
F
.51539 .72204 m .51576 .72837 L .51165 .72854 L .894 .333 0 r
F
.44511 .64494 m .43307 .65119 L .43607 .64361 L 1 .755 0 r
F
.44779 .6379 m .44511 .64494 L .43607 .64361 L 1 .828 0 r
F
.56346 .48163 m .55777 .49061 L .55566 .48348 L .71 .419 0 r
F
.56346 .48163 m .56623 .48912 L .55777 .49061 L F
.48982 .23341 m .49654 .23204 L .50799 .23809 L .22 .309 0 r
F
.46993 .22806 m .49654 .23204 L .48982 .23341 L .364 .385 0 r
F
.50883 .74765 m .50533 .75411 L .50492 .74782 L .883 .322 0 r
F
.50843 .74134 m .50883 .74765 L .50492 .74782 L .876 .321 0 r
F
.48892 .77354 m .48898 .77972 L .48615 .77971 L 1 .346 0 r
F
.492 .77346 m .48898 .77972 L .48892 .77354 L .998 .338 0 r
F
.53137 .651 m .52792 .65766 L .52726 .65136 L .793 .303 0 r
F
.5306 .64471 m .53137 .651 L .52726 .65136 L .785 .296 0 r
F
.52636 .68972 m .52239 .69629 L .52197 .68993 L .894 .343 0 r
F
.52589 .68335 m .52636 .68972 L .52197 .68993 L .883 .339 0 r
F
.56173 .72851 m .55525 .73465 L .55619 .72814 L 1 .646 0 r
F
.56295 .72184 m .56173 .72851 L .55619 .72814 L 1 .62 0 r
F
.5292 .67035 m .52538 .67698 L .52485 .67063 L .852 .329 0 r
F
.52857 .664 m .5292 .67035 L .52485 .67063 L .84 .322 0 r
F
.52407 .5806 m .54765 .57525 L .55466 .57802 L .204 .351 0 r
F
.52407 .5806 m .51875 .5804 L .54765 .57525 L F
.53739 .61876 m .53534 .62526 L .53451 .61918 L .617 .218 0 r
F
.53365 .63805 m .5306 .64471 L .52984 .63846 L .738 .277 0 r
F
.53279 .63184 m .53365 .63805 L .52984 .63846 L .737 .272 0 r
F
.55539 .75421 m .55102 .75999 L .55202 .75376 L 1 .649 0 r
F
.55539 .75421 m .55387 .76039 L .55102 .75999 L F
.51242 .74118 m .50883 .74765 L .50843 .74134 L .89 .327 0 r
F
.51204 .73486 m .51242 .74118 L .50843 .74134 L .886 .327 0 r
F
.52315 .70901 m .51923 .71553 L .51886 .70919 L .913 .345 0 r
F
.52279 .70265 m .52315 .70901 L .51886 .70919 L .906 .343 0 r
F
.71779 .68897 m .71397 .70275 L .6753 .7021 L .591 .678 0 r
F
.77232 .68709 m .71397 .70275 L .71779 .68897 L .551 .617 0 r
F
.48194 .77349 m .48162 .77887 L .48275 .77331 L 0 0 0 r
F
.48194 .77349 m .48122 .77927 L .48162 .77887 L F
.51957 .72187 m .51576 .72837 L .51539 .72204 L .909 .339 0 r
F
.51923 .71553 m .51957 .72187 L .51539 .72204 L .905 .339 0 r
F
.52679 .69609 m .52279 .70265 L .52239 .69629 L .905 .347 0 r
F
.52636 .68972 m .52679 .69609 L .52239 .69629 L .894 .343 0 r
F
.52979 .67672 m .52589 .68335 L .52538 .67698 L .866 .335 0 r
F
.5292 .67035 m .52979 .67672 L .52538 .67698 L .852 .329 0 r
F
.492 .77346 m .49215 .77968 L .48898 .77972 L .998 .338 0 r
F
.49536 .77336 m .49215 .77968 L .492 .77346 L .964 .334 0 r
F
.37769 .45319 m .37135 .46472 L .34347 .4603 L .893 .869 0 r
F
.397 .45781 m .37135 .46472 L .37769 .45319 L .993 .862 0 r
F
.46463 .60622 m .45927 .61001 L .46391 .60437 L 1 .878 0 r
F
.46463 .60622 m .46138 .61202 L .45927 .61001 L F
.51611 .7347 m .51242 .74118 L .51204 .73486 L .9 .332 0 r
F
.51576 .72837 m .51611 .7347 L .51204 .73486 L .897 .333 0 r
F
.53215 .65731 m .52857 .664 L .52792 .65766 L .805 .311 0 r
F
.53137 .651 m .53215 .65731 L .52792 .65766 L .793 .303 0 r
F
.50192 .76056 m .50228 .76684 L .4986 .76698 L .891 .319 0 r
F
.50571 .76041 m .50228 .76684 L .50192 .76056 L .895 .323 0 r
F
.50533 .75411 m .50571 .76041 L .50192 .76056 L .882 .319 0 r
F
.52349 .71537 m .51957 .72187 L .51923 .71553 L .919 .346 0 r
F
.52315 .70901 m .52349 .71537 L .51923 .71553 L .913 .345 0 r
F
.50921 .75396 m .50571 .76041 L .50533 .75411 L .891 .324 0 r
F
.50883 .74765 m .50921 .75396 L .50533 .75411 L .883 .322 0 r
F
.52717 .70247 m .52315 .70901 L .52279 .70265 L .917 .35 0 r
F
.52679 .69609 m .52717 .70247 L .52279 .70265 L .905 .347 0 r
F
.43607 .64361 m .43307 .65119 L .4208 .64977 L 1 .846 0 r
F
.53034 .6831 m .52636 .68972 L .52589 .68335 L .881 .342 0 r
F
.52979 .67672 m .53034 .6831 L .52589 .68335 L .866 .335 0 r
F
.5764 .48715 m .56828 .49678 L .56623 .48912 L .761 .512 0 r
F
.5764 .48715 m .57906 .49537 L .56828 .49678 L F
.5199 .72821 m .51611 .7347 L .51576 .72837 L .912 .339 0 r
F
.51957 .72187 m .5199 .72821 L .51576 .72837 L .909 .339 0 r
F
.53946 .44304 m .54071 .45101 L .5377 .44528 L .295 .174 0 r
F
.53582 .43782 m .53946 .44304 L .5377 .44528 L .175 .132 0 r
F
.51279 .74749 m .50921 .75396 L .50883 .74765 L .895 .327 0 r
F
.51242 .74118 m .51279 .74749 L .50883 .74765 L .89 .327 0 r
F
.53629 .63138 m .53365 .63805 L .53279 .63184 L .679 .252 0 r
F
.53534 .62526 m .53629 .63138 L .53279 .63184 L .683 .248 0 r
F
.53456 .64429 m .53137 .651 L .5306 .64471 L .745 .284 0 r
F
.53365 .63805 m .53456 .64429 L .5306 .64471 L .738 .277 0 r
F
.64624 .28992 m .62187 .31015 L .61776 .29677 L .719 .696 0 r
F
.64624 .28992 m .65144 .3062 L .62187 .31015 L F
.53291 .66366 m .5292 .67035 L .52857 .664 L .82 .319 0 r
F
.53215 .65731 m .53291 .66366 L .52857 .664 L .805 .311 0 r
F
.49536 .77336 m .49557 .77962 L .49215 .77968 L .964 .334 0 r
F
.49891 .77325 m .49557 .77962 L .49536 .77336 L .943 .333 0 r
F
.53084 .68949 m .52679 .69609 L .52636 .68972 L .897 .348 0 r
F
.53034 .6831 m .53084 .68949 L .52636 .68972 L .881 .342 0 r
F
.52752 .70885 m .52349 .71537 L .52315 .70901 L .927 .353 0 r
F
.52717 .70247 m .52752 .70885 L .52315 .70901 L .917 .35 0 r
F
.5238 .72172 m .5199 .72821 L .51957 .72187 L .925 .346 0 r
F
.52349 .71537 m .5238 .72172 L .51957 .72187 L .919 .346 0 r
F
.51645 .74102 m .51279 .74749 L .51242 .74118 L .903 .332 0 r
F
.51611 .7347 m .51645 .74102 L .51242 .74118 L .9 .332 0 r
F
.56295 .72184 m .55619 .72814 L .55696 .72156 L 1 .62 0 r
F
.56386 .71509 m .56295 .72184 L .55696 .72156 L 1 .589 0 r
F
.57106 .71538 m .56295 .72184 L .56386 .71509 L 1 .681 0 r
F
.5926 .70123 m .59148 .70897 L .58084 .7086 L 1 .737 0 r
F
.60633 .70128 m .59148 .70897 L .5926 .70123 L .964 .804 0 r
F
.53128 .69589 m .52717 .70247 L .52679 .69609 L .913 .354 0 r
F
.53084 .68949 m .53128 .69589 L .52679 .69609 L .897 .348 0 r
F
.53364 .67003 m .52979 .67672 L .5292 .67035 L .838 .328 0 r
F
.53291 .66366 m .53364 .67003 L .5292 .67035 L .82 .319 0 r
F
.52021 .73455 m .51645 .74102 L .51611 .7347 L .915 .338 0 r
F
.5199 .72821 m .52021 .73455 L .51611 .7347 L .912 .339 0 r
F
.48275 .77331 m .48372 .77827 L .48541 .773 L .23 .003 0 r
F
.48275 .77331 m .48162 .77887 L .48372 .77827 L F
.57198 .70838 m .57106 .71538 L .56386 .71509 L 1 .632 0 r
F
.58084 .7086 m .57106 .71538 L .57198 .70838 L 1 .722 0 r
F
.52782 .71522 m .5238 .72172 L .52349 .71537 L .937 .354 0 r
F
.52752 .70885 m .52782 .71522 L .52349 .71537 L .927 .353 0 r
F
.50571 .76041 m .50606 .76671 L .50228 .76684 L .895 .323 0 r
F
.50957 .76026 m .50606 .76671 L .50571 .76041 L .9 .326 0 r
F
.50921 .75396 m .50957 .76026 L .50571 .76041 L .891 .324 0 r
F
.5384 .62476 m .53629 .63138 L .53534 .62526 L .605 .221 0 r
F
.53739 .61876 m .5384 .62476 L .53534 .62526 L .617 .218 0 r
F
.53549 .65057 m .53215 .65731 L .53137 .651 L .758 .293 0 r
F
.53456 .64429 m .53549 .65057 L .53137 .651 L .745 .284 0 r
F
.5542 .74109 m .54912 .74716 L .54981 .7408 L 1 .554 0 r
F
.5542 .74109 m .5531 .74746 L .54912 .74716 L F
.55525 .73465 m .5542 .74109 L .54981 .7408 L 1 .557 0 r
F
.55525 .73465 m .54981 .7408 L .55046 .73438 L F
.55619 .72814 m .55525 .73465 L .55046 .73438 L 1 .55 0 r
F
.55387 .76039 m .55017 .76617 L .55102 .75999 L 1 .602 0 r
F
.55387 .76039 m .55255 .7665 L .55017 .76617 L F
.52409 .72807 m .52021 .73455 L .5199 .72821 L .93 .346 0 r
F
.5238 .72172 m .52409 .72807 L .5199 .72821 L .925 .346 0 r
F
.53166 .70229 m .52752 .70885 L .52717 .70247 L .929 .359 0 r
F
.53128 .69589 m .53166 .70229 L .52717 .70247 L .913 .354 0 r
F
.51314 .75381 m .50957 .76026 L .50921 .75396 L .9 .328 0 r
F
.51279 .74749 m .51314 .75381 L .50921 .75396 L .895 .327 0 r
F
.53353 .25284 m .53828 .26372 L .53265 .25838 L .355 .262 0 r
F
.52641 .24867 m .53353 .25284 L .53265 .25838 L .26 .227 0 r
F
.53431 .67642 m .53034 .6831 L .52979 .67672 L .857 .337 0 r
F
.53364 .67003 m .53431 .67642 L .52979 .67672 L .838 .328 0 r
F
.49891 .77325 m .49916 .77953 L .49557 .77962 L .943 .333 0 r
F
.5026 .77313 m .49916 .77953 L .49891 .77325 L .93 .332 0 r
F
.51678 .74735 m .51314 .75381 L .51279 .74749 L .906 .332 0 r
F
.51645 .74102 m .51678 .74735 L .51279 .74749 L .903 .332 0 r
F
.53982 .61825 m .5384 .62476 L .53739 .61876 L .512 .185 0 r
F
.53735 .63756 m .53456 .64429 L .53365 .63805 L .684 .26 0 r
F
.53629 .63138 m .53735 .63756 L .53365 .63805 L .679 .252 0 r
F
.52809 .72159 m .52409 .72807 L .5238 .72172 L .944 .355 0 r
F
.52782 .71522 m .52809 .72159 L .5238 .72172 L .937 .354 0 r
F
.53199 .70869 m .52782 .71522 L .52752 .70885 L .944 .362 0 r
F
.53166 .70229 m .53199 .70869 L .52752 .70885 L .929 .359 0 r
F
.53493 .68283 m .53084 .68949 L .53034 .6831 L .878 .346 0 r
F
.53431 .67642 m .53493 .68283 L .53034 .6831 L .857 .337 0 r
F
.40342 .44828 m .397 .45781 L .37769 .45319 L 1 .933 0 r
F
.5531 .74746 m .54844 .75347 L .54912 .74716 L 1 .541 0 r
F
.5531 .74746 m .55202 .75376 L .54844 .75347 L F
.52051 .74088 m .51678 .74735 L .51645 .74102 L .918 .338 0 r
F
.52021 .73455 m .52051 .74088 L .51645 .74102 L .915 .338 0 r
F
.55619 .72814 m .55046 .73438 L .55104 .72792 L 1 .55 0 r
F
.55696 .72156 m .55619 .72814 L .55104 .72792 L 1 .537 0 r
F
.4865 .58652 m .49253 .5861 L .4993 .58401 L 0 0 0 r
F
.53643 .6569 m .53291 .66366 L .53215 .65731 L .775 .304 0 r
F
.53549 .65057 m .53643 .6569 L .53215 .65731 L .758 .293 0 r
F
.53547 .68925 m .53128 .69589 L .53084 .68949 L .9 .355 0 r
F
.53493 .68283 m .53547 .68925 L .53084 .68949 L .878 .346 0 r
F
.56009 .47438 m .55566 .48348 L .55311 .47652 L .638 .372 0 r
F
.56009 .47438 m .56346 .48163 L .55566 .48348 L F
.52435 .73442 m .52051 .74088 L .52021 .73455 L .933 .345 0 r
F
.52409 .72807 m .52435 .73442 L .52021 .73455 L .93 .346 0 r
F
.51489 .23951 m .52641 .24867 L .52016 .24528 L .219 .258 0 r
F
.50799 .23809 m .51489 .23951 L .52016 .24528 L .107 .243 0 r
F
.53225 .71509 m .52809 .72159 L .52782 .71522 L .957 .365 0 r
F
.53199 .70869 m .53225 .71509 L .52782 .71522 L .944 .362 0 r
F
.53593 .69569 m .53166 .70229 L .53128 .69589 L .922 .363 0 r
F
.53547 .68925 m .53593 .69569 L .53128 .69589 L .9 .355 0 r
F
.50957 .76026 m .50991 .76657 L .50606 .76671 L .9 .326 0 r
F
.52832 .72795 m .52435 .73442 L .52409 .72807 L .95 .355 0 r
F
.52809 .72159 m .52832 .72795 L .52409 .72807 L .944 .355 0 r
F
.53904 .60574 m .54025 .61076 L .54098 .61142 L .918 .261 0 r
F
.53615 .6054 m .54025 .61076 L .53904 .60574 L 1 .19 0 r
F
.51347 .76012 m .50991 .76657 L .50957 .76026 L .905 .329 0 r
F
.51314 .75381 m .51347 .76012 L .50957 .76026 L .9 .328 0 r
F
.5026 .77313 m .50287 .77943 L .49916 .77953 L .93 .332 0 r
F
.50638 .77301 m .50287 .77943 L .5026 .77313 L .921 .331 0 r
F
.5171 .75367 m .51347 .76012 L .51314 .75381 L .909 .332 0 r
F
.51678 .74735 m .5171 .75367 L .51314 .75381 L .906 .332 0 r
F
.60947 .49106 m .5944 .5027 L .59245 .49352 L .763 .664 0 r
F
.60947 .49106 m .61192 .50138 L .5944 .5027 L F
.5363 .70212 m .53199 .70869 L .53166 .70229 L .944 .37 0 r
F
.53593 .69569 m .5363 .70212 L .53166 .70229 L .922 .363 0 r
F
.53734 .66326 m .53364 .67003 L .53291 .66366 L .796 .315 0 r
F
.53643 .6569 m .53734 .66326 L .53291 .66366 L .775 .304 0 r
F
.44779 .6379 m .43607 .64361 L .43989 .63625 L 1 .828 0 r
F
.45092 .63105 m .44779 .6379 L .43989 .63625 L 1 .905 0 r
F
.53246 .72148 m .52832 .72795 L .52809 .72159 L .969 .367 0 r
F
.53225 .71509 m .53246 .72148 L .52809 .72159 L .957 .365 0 r
F
.5208 .74721 m .5171 .75367 L .51678 .74735 L .919 .336 0 r
F
.52051 .74088 m .5208 .74721 L .51678 .74735 L .918 .338 0 r
F
.53659 .70855 m .53225 .71509 L .53199 .70869 L .965 .376 0 r
F
.5363 .70212 m .53659 .70855 L .53199 .70869 L .944 .37 0 r
F
.5246 .74076 m .5208 .74721 L .52051 .74088 L .934 .344 0 r
F
.52435 .73442 m .5246 .74076 L .52051 .74088 L .933 .345 0 r
F
.53847 .64378 m .53549 .65057 L .53456 .64429 L .696 .27 0 r
F
.53735 .63756 m .53847 .64378 L .53456 .64429 L .684 .26 0 r
F
.55202 .75376 m .54782 .75974 L .54844 .75347 L 1 .514 0 r
F
.55202 .75376 m .55102 .75999 L .54782 .75974 L F
.55696 .72156 m .55104 .72792 L .55149 .72141 L 1 .537 0 r
F
.55751 .71492 m .55696 .72156 L .55149 .72141 L 1 .518 0 r
F
.56386 .71509 m .55696 .72156 L .55751 .71492 L 1 .589 0 r
F
.40418 .25145 m .38015 .25246 L .39177 .24204 L 1 .986 0 r
F
.41348 .24341 m .40418 .25145 L .39177 .24204 L 1 1 0 r
F
.5382 .66966 m .53431 .67642 L .53364 .67003 L .82 .327 0 r
F
.53734 .66326 m .5382 .66966 L .53364 .67003 L .796 .315 0 r
F
.53958 .63083 m .53735 .63756 L .53629 .63138 L .606 .229 0 r
F
.5384 .62476 m .53958 .63083 L .53629 .63138 L .605 .221 0 r
F
.52853 .73431 m .5246 .74076 L .52435 .73442 L .954 .354 0 r
F
.52832 .72795 m .52853 .73431 L .52435 .73442 L .95 .355 0 r
F
.5368 .71498 m .53246 .72148 L .53225 .71509 L .984 .38 0 r
F
.53659 .70855 m .5368 .71498 L .53225 .71509 L .965 .376 0 r
F
.56442 .70827 m .56386 .71509 L .55751 .71492 L 1 .556 0 r
F
.57198 .70838 m .56386 .71509 L .56442 .70827 L 1 .632 0 r
F
.53262 .72786 m .52853 .73431 L .52832 .72795 L .977 .366 0 r
F
.53246 .72148 m .53262 .72786 L .52832 .72795 L .969 .367 0 r
F
.5435 .44859 m .54389 .457 L .54071 .45101 L .38 .208 0 r
F
.53946 .44304 m .5435 .44859 L .54071 .45101 L .295 .174 0 r
F
.55683 .27065 m .55506 .28356 L .54973 .27632 L .545 .393 0 r
F
.55683 .27065 m .56407 .27834 L .55506 .28356 L F
.46138 .61202 m .45429 .61602 L .45927 .61001 L 1 1 0 r
F
.46138 .61202 m .45789 .61809 L .45429 .61602 L F
.55046 .73438 m .54549 .74063 L .54586 .73424 L 1 .483 0 r
F
.55046 .73438 m .54981 .7408 L .54549 .74063 L F
.55104 .72792 m .55046 .73438 L .54586 .73424 L F
.53899 .67608 m .53493 .68283 L .53431 .67642 L .846 .34 0 r
F
.5382 .66966 m .53899 .67608 L .53431 .67642 L .82 .327 0 r
F
.51347 .76012 m .5138 .76644 L .50991 .76657 L .905 .329 0 r
F
.50638 .77301 m .50667 .77932 L .50287 .77943 L .921 .331 0 r
F
.51023 .77289 m .50667 .77932 L .50638 .77301 L .916 .331 0 r
F
.53694 .72139 m .53262 .72786 L .53246 .72148 L 1 .382 0 r
F
.5368 .71498 m .53694 .72139 L .53246 .72148 L .984 .38 0 r
F
.55104 .72792 m .54586 .73424 L .54617 .72781 L 1 .483 0 r
F
.55149 .72141 m .55104 .72792 L .54617 .72781 L 1 .477 0 r
F
.58151 .70124 m .58084 .7086 L .57198 .70838 L 1 .658 0 r
F
.5926 .70123 m .58084 .7086 L .58151 .70124 L 1 .737 0 r
F
.53969 .68253 m .53547 .68925 L .53493 .68283 L .874 .352 0 r
F
.53899 .67608 m .53969 .68253 L .53493 .68283 L .846 .34 0 r
F
.51741 .75999 m .5138 .76644 L .51347 .76012 L .91 .331 0 r
F
.5171 .75367 m .51741 .75999 L .51347 .76012 L .909 .332 0 r
F
.54981 .7408 m .5451 .74699 L .54549 .74063 L 1 .477 0 r
F
.54981 .7408 m .54912 .74716 L .5451 .74699 L F
.37056 .26415 m .33638 .2702 L .34614 .25485 L .958 .862 0 r
F
.38015 .25246 m .37056 .26415 L .34614 .25485 L 1 .918 0 r
F
.48541 .773 m .4882 .77738 L .49065 .77251 L .325 .009 0 r
F
.48541 .773 m .48372 .77827 L .4882 .77738 L F
.52108 .75354 m .51741 .75999 L .5171 .75367 L .919 .335 0 r
F
.5208 .74721 m .52108 .75354 L .5171 .75367 L .919 .336 0 r
F
.54029 .689 m .53593 .69569 L .53547 .68925 L .903 .364 0 r
F
.53969 .68253 m .54029 .689 L .53547 .68925 L .874 .352 0 r
F
.54077 .69548 m .5363 .70212 L .53593 .69569 L .933 .375 0 r
F
.54029 .689 m .54077 .69548 L .53593 .69569 L .903 .364 0 r
F
.52484 .74709 m .52108 .75354 L .5208 .74721 L .934 .342 0 r
F
.5246 .74076 m .52484 .74709 L .5208 .74721 L .934 .344 0 r
F
.54114 .70196 m .53659 .70855 L .5363 .70212 L .962 .385 0 r
F
.54077 .69548 m .54114 .70196 L .5363 .70212 L .933 .375 0 r
F
.54139 .70843 m .5368 .71498 L .53659 .70855 L .991 .394 0 r
F
.54114 .70196 m .54139 .70843 L .53659 .70855 L .962 .385 0 r
F
.52872 .74066 m .52484 .74709 L .5246 .74076 L .955 .351 0 r
F
.52853 .73431 m .52872 .74066 L .5246 .74076 L .954 .354 0 r
F
.53962 .65006 m .53643 .6569 L .53549 .65057 L .715 .282 0 r
F
.53847 .64378 m .53962 .65006 L .53549 .65057 L .696 .27 0 r
F
.53275 .73423 m .52872 .74066 L .52853 .73431 L .982 .365 0 r
F
.53262 .72786 m .53275 .73423 L .52853 .73431 L .977 .366 0 r
F
.67743 .69037 m .6753 .7021 L .64606 .70167 L .647 .734 0 r
F
.71779 .68897 m .6753 .7021 L .67743 .69037 L .591 .678 0 r
F
.54153 .71489 m .53694 .72139 L .5368 .71498 L 1 .4 0 r
F
.54139 .70843 m .54153 .71489 L .5368 .71498 L .991 .394 0 r
F
.53701 .72779 m .53275 .73423 L .53262 .72786 L 1 .382 0 r
F
.53694 .72139 m .53701 .72779 L .53262 .72786 L F
.55149 .72141 m .54617 .72781 L .54639 .72134 L 1 .477 0 r
F
.55178 .71485 m .55149 .72141 L .54639 .72134 L 1 .466 0 r
F
.55751 .71492 m .55149 .72141 L .55178 .71485 L 1 .518 0 r
F
.54108 .62415 m .53958 .63083 L .5384 .62476 L .509 .192 0 r
F
.53982 .61825 m .54108 .62415 L .5384 .62476 L .512 .185 0 r
F
.42217 .44437 m .40342 .44828 L .41138 .4394 L 1 .984 0 r
F
.42864 .43686 m .42217 .44437 L .41138 .4394 L 1 1 0 r
F
.54156 .72134 m .53701 .72779 L .53694 .72139 L 1 .404 0 r
F
.54153 .71489 m .54156 .72134 L .53694 .72139 L 1 .4 0 r
F
.54912 .74716 m .54471 .75331 L .5451 .74699 L 1 .463 0 r
F
.54912 .74716 m .54844 .75347 L .54471 .75331 L F
.5527 .77293 m .55081 .77853 L .55151 .77254 L 1 .641 0 r
F
.5527 .77293 m .55159 .77878 L .55081 .77853 L F
.53615 .6054 m .53766 .60993 L .54025 .61076 L 1 .19 0 r
F
.5306 .605 m .53766 .60993 L .53615 .6054 L .712 .089 0 r
F
.5578 .70823 m .55751 .71492 L .55178 .71485 L 1 .496 0 r
F
.56442 .70827 m .55751 .71492 L .5578 .70823 L 1 .556 0 r
F
.54617 .72781 m .5414 .73417 L .54151 .72777 L 1 .437 0 r
F
.54617 .72781 m .54586 .73424 L .5414 .73417 L F
.54639 .72134 m .54617 .72781 L .54151 .72777 L 1 .434 0 r
F
.55623 .46741 m .55311 .47652 L .55021 .46977 L .571 .328 0 r
F
.55623 .46741 m .56009 .47438 L .55311 .47652 L F
.53701 .72779 m .53704 .73418 L .53275 .73423 L 1 .382 0 r
F
.54151 .72777 m .53704 .73418 L .53701 .72779 L 1 .405 0 r
F
.54156 .72134 m .54151 .72777 L .53701 .72779 L 1 .404 0 r
F
.54586 .73424 m .54124 .74055 L .5414 .73417 L 1 .435 0 r
F
.54586 .73424 m .54549 .74063 L .54124 .74055 L F
.49654 .23204 m .51489 .23951 L .50799 .23809 L .267 .312 0 r
F
.54639 .72134 m .54151 .72777 L .54156 .72134 L 1 .434 0 r
F
.54649 .71485 m .54156 .72134 L .54153 .71489 L 1 .427 0 r
F
.54649 .71485 m .54639 .72134 L .54156 .72134 L F
.55178 .71485 m .54639 .72134 L .54649 .71485 L 1 .466 0 r
F
.53275 .73423 m .53286 .74058 L .52872 .74066 L .982 .365 0 r
F
.53704 .73418 m .53286 .74058 L .53275 .73423 L 1 .38 0 r
F
.51023 .77289 m .51053 .7792 L .50667 .77932 L .916 .331 0 r
F
.51412 .77276 m .51053 .7792 L .51023 .77289 L .913 .331 0 r
F
.54645 .70833 m .54153 .71489 L .54139 .70843 L 1 .418 0 r
F
.54645 .70833 m .54649 .71485 L .54153 .71489 L F
.51741 .75999 m .51772 .76631 L .5138 .76644 L .91 .331 0 r
F
.53544 .43518 m .53946 .44304 L .53582 .43782 L .075 .142 0 r
F
.54077 .6564 m .53734 .66326 L .53643 .6569 L .738 .296 0 r
F
.53962 .65006 m .54077 .6564 L .53643 .6569 L .715 .282 0 r
F
.55102 .75999 m .5473 .76597 L .54782 .75974 L 1 .473 0 r
F
.55102 .75999 m .55017 .76617 L .5473 .76597 L F
.52136 .75986 m .51772 .76631 L .51741 .75999 L .918 .334 0 r
F
.52108 .75354 m .52136 .75986 L .51741 .75999 L .919 .335 0 r
F
.52872 .74066 m .52889 .747 L .52484 .74709 L .955 .351 0 r
F
.53286 .74058 m .52889 .747 L .52872 .74066 L .983 .362 0 r
F
.44959 .41848 m .44034 .41806 L .45006 .41294 L 1 1 0 r
F
.44959 .41848 m .4427 .42388 L .44034 .41806 L F
.54151 .72777 m .5414 .73417 L .53704 .73418 L 1 .405 0 r
F
.5409 .63696 m .53847 .64378 L .53735 .63756 L .618 .24 0 r
F
.53958 .63083 m .5409 .63696 L .53735 .63756 L .606 .229 0 r
F
.52508 .75343 m .52136 .75986 L .52108 .75354 L .932 .339 0 r
F
.52484 .74709 m .52508 .75343 L .52108 .75354 L .934 .342 0 r
F
.52889 .747 m .52508 .75343 L .52484 .74709 L .954 .348 0 r
F
.54626 .7018 m .54139 .70843 L .54114 .70196 L .984 .406 0 r
F
.54626 .7018 m .54645 .70833 L .54139 .70843 L F
.54549 .74063 m .54106 .74691 L .54124 .74055 L 1 .428 0 r
F
.54549 .74063 m .5451 .74699 L .54106 .74691 L F
.55188 .70826 m .55178 .71485 L .54649 .71485 L 1 .451 0 r
F
.5578 .70823 m .55178 .71485 L .55188 .70826 L 1 .496 0 r
F
.34614 .25485 m .33638 .2702 L .29983 .26076 L .876 .856 0 r
F
.55188 .70826 m .54649 .71485 L .54645 .70833 L 1 .451 0 r
F
.53704 .73418 m .53703 .74054 L .53286 .74058 L 1 .38 0 r
F
.5414 .73417 m .53703 .74054 L .53704 .73418 L 1 .402 0 r
F
.5459 .69526 m .54114 .70196 L .54077 .69548 L .945 .392 0 r
F
.5459 .69526 m .54626 .7018 L .54114 .70196 L F
.5414 .73417 m .54124 .74055 L .53703 .74054 L 1 .402 0 r
F
.54121 .25788 m .54406 .2697 L .53828 .26372 L .426 .303 0 r
F
.53353 .25284 m .54121 .25788 L .53828 .26372 L .355 .262 0 r
F
.45092 .63105 m .43989 .63625 L .44436 .62916 L 1 .905 0 r
F
.45434 .62444 m .45092 .63105 L .44436 .62916 L 1 .98 0 r
F
.40528 .64773 m .40126 .65682 L .37965 .65501 L .927 .867 0 r
F
.4208 .64977 m .40126 .65682 L .40528 .64773 L 1 .832 0 r
F
.57234 .7013 m .57198 .70838 L .56442 .70827 L 1 .584 0 r
F
.58151 .70124 m .57198 .70838 L .57234 .7013 L 1 .658 0 r
F
.54189 .66278 m .5382 .66966 L .53734 .66326 L .766 .312 0 r
F
.54077 .6564 m .54189 .66278 L .53734 .66326 L .738 .296 0 r
F
.54538 .68872 m .54077 .69548 L .54029 .689 L .906 .377 0 r
F
.54538 .68872 m .5459 .69526 L .54077 .69548 L F
.54844 .75347 m .54437 .7596 L .54471 .75331 L 1 .441 0 r
F
.54844 .75347 m .54782 .75974 L .54437 .7596 L F
.53286 .74058 m .53295 .74693 L .52889 .747 L .983 .362 0 r
F
.53703 .74054 m .53295 .74693 L .53286 .74058 L 1 .376 0 r
F
.54776 .4545 m .5471 .46326 L .54389 .457 L .445 .245 0 r
F
.5435 .44859 m .54776 .4545 L .54389 .457 L .38 .208 0 r
F
.58385 .28057 m .57579 .29587 L .57048 .28679 L .66 .535 0 r
F
.58385 .28057 m .591 .29083 L .57579 .29587 L F
.54471 .68219 m .54029 .689 L .53969 .68253 L .868 .361 0 r
F
.54471 .68219 m .54538 .68872 L .54029 .689 L F
.55176 .70165 m .54645 .70833 L .54626 .7018 L 1 .434 0 r
F
.55176 .70165 m .55188 .70826 L .54645 .70833 L F
.54294 .66922 m .53899 .67608 L .5382 .66966 L .798 .328 0 r
F
.54189 .66278 m .54294 .66922 L .5382 .66966 L .766 .312 0 r
F
.45789 .61809 m .44924 .62241 L .45429 .61602 L 1 1 0 r
F
.45789 .61809 m .45434 .62444 L .44924 .62241 L F
.54124 .74055 m .53701 .74689 L .53703 .74054 L 1 .397 0 r
F
.54124 .74055 m .54106 .74691 L .53701 .74689 L F
.52889 .747 m .52907 .75333 L .52508 .75343 L .954 .348 0 r
F
.53295 .74693 m .52907 .75333 L .52889 .747 L .98 .357 0 r
F
.53703 .74054 m .53701 .74689 L .53295 .74693 L 1 .376 0 r
F
.54388 .67569 m .53969 .68253 L .53899 .67608 L .832 .344 0 r
F
.54388 .67569 m .54471 .68219 L .53969 .68253 L F
.5451 .74699 m .54088 .75324 L .54106 .74691 L 1 .417 0 r
F
.5451 .74699 m .54471 .75331 L .54088 .75324 L F
.54294 .66922 m .54388 .67569 L .53899 .67608 L .798 .328 0 r
F
.52508 .75343 m .52531 .75975 L .52136 .75986 L .932 .339 0 r
F
.52907 .75333 m .52531 .75975 L .52508 .75343 L .949 .344 0 r
F
.51412 .77276 m .51443 .77908 L .51053 .7792 L .913 .331 0 r
F
.51802 .77263 m .51443 .77908 L .51412 .77276 L .912 .331 0 r
F
.52136 .75986 m .52165 .76619 L .51772 .76631 L .918 .334 0 r
F
.52531 .75975 m .52165 .76619 L .52136 .75986 L .928 .336 0 r
F
.57274 .47917 m .56623 .48912 L .56346 .48163 L .685 .458 0 r
F
.57274 .47917 m .5764 .48715 L .56623 .48912 L F
.55207 .46078 m .55021 .46977 L .5471 .46326 L .507 .285 0 r
F
.55207 .46078 m .55623 .46741 L .55021 .46977 L F
.47686 .4156 m .50269 .41817 L .49775 .41819 L .206 .327 0 r
F
.56457 .7014 m .56442 .70827 L .5578 .70823 L 1 .521 0 r
F
.57234 .7013 m .56442 .70827 L .56457 .7014 L 1 .584 0 r
F
.5578 .70151 m .55188 .70826 L .55176 .70165 L 1 .471 0 r
F
.5578 .70151 m .5578 .70823 L .55188 .70826 L F
.54909 .26381 m .54973 .27632 L .54406 .2697 L .486 .347 0 r
F
.54909 .26381 m .55683 .27065 L .54973 .27632 L F
.54231 .64316 m .53962 .65006 L .53847 .64378 L .637 .254 0 r
F
.5409 .63696 m .54231 .64316 L .53847 .64378 L .618 .24 0 r
F
.45434 .62444 m .44436 .62916 L .44924 .62241 L 1 .98 0 r
F
.53295 .74693 m .53304 .75326 L .52907 .75333 L .98 .357 0 r
F
.53701 .74689 m .53304 .75326 L .53295 .74693 L 1 .37 0 r
F
.55142 .69503 m .54626 .7018 L .5459 .69526 L .958 .415 0 r
F
.55142 .69503 m .55176 .70165 L .54626 .7018 L F
.54776 .4545 m .55207 .46078 L .5471 .46326 L .445 .245 0 r
F
.56457 .7014 m .5578 .70823 L .5578 .70151 L 1 .521 0 r
F
.54106 .74691 m .53699 .75322 L .53701 .74689 L 1 .388 0 r
F
.54106 .74691 m .54088 .75324 L .53699 .75322 L F
.53701 .74689 m .53699 .75322 L .53304 .75326 L 1 .37 0 r
F
.54257 .63013 m .5409 .63696 L .53958 .63083 L .52 .203 0 r
F
.54108 .62415 m .54257 .63013 L .53958 .63083 L .509 .192 0 r
F
.52907 .75333 m .52925 .75966 L .52531 .75975 L .949 .344 0 r
F
.53304 .75326 m .52925 .75966 L .52907 .75333 L .973 .351 0 r
F
.43322 .23102 m .41874 .22599 L .4327 .22063 L 1 1 0 r
F
.43322 .23102 m .42333 .23658 L .41874 .22599 L F
.54471 .75331 m .54074 .75954 L .54088 .75324 L 1 .4 0 r
F
.54471 .75331 m .54437 .7596 L .54074 .75954 L F
.5306 .605 m .53251 .60886 L .53766 .60993 L .712 .089 0 r
F
.52136 .60454 m .53251 .60886 L .5306 .605 L .503 0 0 r
F
.54121 .25788 m .54909 .26381 L .54406 .2697 L .426 .303 0 r
F
.52531 .75975 m .52556 .76608 L .52165 .76619 L .928 .336 0 r
F
.52925 .75966 m .52556 .76608 L .52531 .75975 L .942 .34 0 r
F
.58896 .48452 m .57906 .49537 L .5764 .48715 L .732 .56 0 r
F
.58896 .48452 m .59245 .49352 L .57906 .49537 L F
.55086 .6884 m .5459 .69526 L .54538 .68872 L .909 .394 0 r
F
.55086 .6884 m .55142 .69503 L .5459 .69526 L F
.54782 .75974 m .5441 .76586 L .54437 .7596 L 1 .411 0 r
F
.54782 .75974 m .5473 .76597 L .5441 .76586 L F
.51802 .77263 m .51833 .77896 L .51443 .77908 L .912 .331 0 r
F
.52193 .77251 m .51833 .77896 L .51802 .77263 L .913 .33 0 r
F
.48421 .39858 m .48994 .39112 L .50181 .39216 L .517 .444 0 r
F
.48421 .39858 m .47568 .39962 L .48994 .39112 L F
.6472 .69144 m .64606 .70167 L .6237 .70142 L .72 .767 0 r
F
.67743 .69037 m .64606 .70167 L .6472 .69144 L .647 .734 0 r
F
.53304 .75326 m .53315 .75958 L .52925 .75966 L .973 .351 0 r
F
.53699 .75322 m .53315 .75958 L .53304 .75326 L 1 .361 0 r
F
.54376 .64943 m .54077 .6564 L .53962 .65006 L .663 .27 0 r
F
.54231 .64316 m .54376 .64943 L .53962 .65006 L .637 .254 0 r
F
.31261 .6487 m .3085 .66296 L .25548 .66088 L .619 .713 0 r
F
.35107 .65241 m .3085 .66296 L .31261 .6487 L .681 .766 0 r
F
.43607 .64361 m .4208 .64977 L .42504 .64167 L 1 .846 0 r
F
.43989 .63625 m .43607 .64361 L .42504 .64167 L 1 .931 0 r
F
.55748 .69478 m .55176 .70165 L .55142 .69503 L .972 .445 0 r
F
.55748 .69478 m .5578 .70151 L .55176 .70165 L F
.54088 .75324 m .53699 .75954 L .53699 .75322 L 1 .376 0 r
F
.54088 .75324 m .54074 .75954 L .53699 .75954 L F
.61073 .28392 m .59629 .30176 L .591 .29083 L .699 .624 0 r
F
.61073 .28392 m .61776 .29677 L .59629 .30176 L F
.53699 .75322 m .53699 .75954 L .53315 .75958 L 1 .361 0 r
F
.55007 .6818 m .54538 .68872 L .54471 .68219 L .86 .373 0 r
F
.55007 .6818 m .55086 .6884 L .54538 .68872 L F
.52925 .75966 m .52945 .76598 L .52556 .76608 L .942 .34 0 r
F
.53315 .75958 m .52945 .76598 L .52925 .75966 L .962 .344 0 r
F
.55151 .77254 m .54911 .77839 L .54951 .7723 L 1 .422 0 r
F
.55151 .77254 m .55081 .77853 L .54911 .77839 L F
.54322 .62339 m .54257 .63013 L .54108 .62415 L .399 .159 0 r
F
.52193 .77251 m .52223 .77884 L .51833 .77896 L .913 .33 0 r
F
.52582 .7724 m .52223 .77884 L .52193 .77251 L .915 .33 0 r
F
.54522 .65578 m .54189 .66278 L .54077 .6564 L .695 .289 0 r
F
.54376 .64943 m .54522 .65578 L .54077 .6564 L .663 .27 0 r
F
.49065 .77251 m .49598 .77609 L .49946 .77179 L .316 0 0 r
F
.49065 .77251 m .4882 .77738 L .49598 .77609 L F
.54908 .67522 m .54471 .68219 L .54388 .67569 L .814 .351 0 r
F
.54908 .67522 m .55007 .6818 L .54471 .68219 L F
.54437 .7596 m .54065 .76583 L .54074 .75954 L 1 .379 0 r
F
.54437 .7596 m .5441 .76586 L .54065 .76583 L F
.53315 .75958 m .53328 .7659 L .52945 .76598 L .962 .344 0 r
F
.53699 .75954 m .53328 .7659 L .53315 .75958 L .991 .351 0 r
F
.56428 .6945 m .5578 .70151 L .55748 .69478 L .982 .485 0 r
F
.56428 .6945 m .56457 .7014 L .5578 .70151 L F
.54792 .66868 m .54388 .67569 L .54294 .66922 L .771 .329 0 r
F
.54792 .66868 m .54908 .67522 L .54388 .67569 L F
.54662 .6622 m .54294 .66922 L .54189 .66278 L .731 .309 0 r
F
.54522 .65578 m .54662 .6622 L .54189 .66278 L .695 .289 0 r
F
.41348 .24341 m .39177 .24204 L .40485 .23316 L 1 1 0 r
F
.42333 .23658 m .41348 .24341 L .40485 .23316 L F
.54662 .6622 m .54792 .66868 L .54294 .66922 L .731 .309 0 r
F
.55685 .68804 m .55142 .69503 L .55086 .6884 L .909 .417 0 r
F
.55685 .68804 m .55748 .69478 L .55142 .69503 L F
.54425 .6362 m .54231 .64316 L .5409 .63696 L .542 .219 0 r
F
.54257 .63013 m .54425 .6362 L .5409 .63696 L .52 .203 0 r
F
.54074 .75954 m .53702 .76584 L .53699 .75954 L 1 .362 0 r
F
.54074 .75954 m .54065 .76583 L .53702 .76584 L F
.53699 .75954 m .53702 .76584 L .53328 .7659 L .991 .351 0 r
F
.42864 .43686 m .41138 .4394 L .4205 .43133 L 1 1 0 r
F
.4356 .43002 m .42864 .43686 L .4205 .43133 L F
.6316 .48773 m .61192 .50138 L .60947 .49106 L .717 .693 0 r
F
.6316 .48773 m .63463 .49966 L .61192 .50138 L F
.62425 .69226 m .6237 .70142 L .60633 .70128 L .803 .765 0 r
F
.6472 .69144 m .6237 .70142 L .62425 .69226 L .72 .767 0 r
F
.52582 .7724 m .5261 .77872 L .52223 .77884 L .915 .33 0 r
F
.52967 .7723 m .5261 .77872 L .52582 .7724 L .921 .33 0 r
F
.42504 .64167 m .4208 .64977 L .40528 .64773 L 1 .916 0 r
F
.57212 .69419 m .56457 .7014 L .56428 .6945 L .984 .536 0 r
F
.57212 .69419 m .57234 .7013 L .56457 .7014 L F
.4427 .42388 m .43032 .4242 L .44034 .41806 L 1 1 0 r
F
.4427 .42388 m .4356 .43002 L .43032 .4242 L F
.52136 .60454 m .52379 .60747 L .53251 .60886 L .503 0 0 r
F
.50702 .60399 m .52379 .60747 L .52136 .60454 L .254 0 0 r
F
.42333 .23658 m .40485 .23316 L .41874 .22599 L 1 1 0 r
F
.55591 .68132 m .55086 .6884 L .55007 .6818 L .85 .389 0 r
F
.55591 .68132 m .55685 .68804 L .55086 .6884 L F
.58137 .69384 m .57234 .7013 L .57212 .69419 L .972 .598 0 r
F
.58137 .69384 m .58151 .70124 L .57234 .7013 L F
.52967 .7723 m .52992 .77861 L .5261 .77872 L .921 .33 0 r
F
.53344 .77221 m .52992 .77861 L .52967 .7723 L .929 .329 0 r
F
.54951 .7723 m .54674 .77833 L .54693 .77216 L 1 .355 0 r
F
.54951 .7723 m .54911 .77839 L .54674 .77833 L F
.60654 .6929 m .60633 .70128 L .5926 .70123 L .881 .726 0 r
F
.62425 .69226 m .60633 .70128 L .60654 .6929 L .803 .765 0 r
F
.54035 .44002 m .5435 .44859 L .53946 .44304 L .234 .186 0 r
F
.53544 .43518 m .54035 .44002 L .53946 .44304 L .075 .142 0 r
F
.54606 .64237 m .54376 .64943 L .54231 .64316 L .571 .237 0 r
F
.54425 .6362 m .54606 .64237 L .54231 .64316 L .542 .219 0 r
F
.59259 .69341 m .58151 .70124 L .58137 .69384 L .939 .665 0 r
F
.59259 .69341 m .5926 .70123 L .58151 .70124 L F
.56357 .68761 m .55748 .69478 L .55685 .68804 L .907 .449 0 r
F
.56357 .68761 m .56428 .6945 L .55748 .69478 L F
.60654 .6929 m .5926 .70123 L .59259 .69341 L .881 .726 0 r
F
.46391 .60437 m .45927 .61001 L .45788 .60712 L 1 .716 0 r
F
.4356 .43002 m .4205 .43133 L .43032 .4242 L 1 1 0 r
F
.53344 .77221 m .53366 .77851 L .52992 .77861 L .929 .329 0 r
F
.53711 .77214 m .53366 .77851 L .53344 .77221 L .942 .329 0 r
F
.56822 .4715 m .56346 .48163 L .56009 .47438 L .614 .406 0 r
F
.56822 .4715 m .57274 .47917 L .56346 .48163 L F
.5547 .67464 m .55007 .6818 L .54908 .67522 L .794 .361 0 r
F
.5547 .67464 m .55591 .68132 L .55007 .6818 L F
.54515 .62926 m .54425 .6362 L .54257 .63013 L .427 .177 0 r
F
.54322 .62339 m .54515 .62926 L .54257 .63013 L .399 .159 0 r
F
.53766 .60993 m .54225 .61588 L .54025 .61076 L .796 .152 0 r
F
.54693 .77216 m .5439 .77833 L .54393 .7721 L 1 .336 0 r
F
.54693 .77216 m .54674 .77833 L .5439 .77833 L F
.54793 .64864 m .54522 .65578 L .54376 .64943 L .606 .258 0 r
F
.54606 .64237 m .54793 .64864 L .54376 .64943 L .571 .237 0 r
F
.53711 .77214 m .53727 .77843 L .53366 .77851 L .942 .329 0 r
F
.54063 .7721 m .53727 .77843 L .53711 .77214 L .962 .329 0 r
F
.55324 .66802 m .54908 .67522 L .54792 .66868 L .741 .334 0 r
F
.55324 .66802 m .5547 .67464 L .54908 .67522 L F
.54393 .7721 m .54071 .77836 L .54063 .7721 L .996 .33 0 r
F
.54393 .7721 m .5439 .77833 L .54071 .77836 L F
.54063 .7721 m .54071 .77836 L .53727 .77843 L .962 .329 0 r
F
.5498 .65501 m .54662 .6622 L .54522 .65578 L .646 .282 0 r
F
.54793 .64864 m .5498 .65501 L .54522 .65578 L .606 .258 0 r
F
.55159 .66147 m .54792 .66868 L .54662 .6622 L .691 .307 0 r
F
.55159 .66147 m .55324 .66802 L .54792 .66868 L F
.5498 .65501 m .55159 .66147 L .54662 .6622 L .646 .282 0 r
F
.57129 .68708 m .56428 .6945 L .56357 .68761 L .899 .49 0 r
F
.57129 .68708 m .57212 .69419 L .56428 .6945 L F
.56243 .68074 m .55685 .68804 L .55591 .68132 L .837 .413 0 r
F
.56243 .68074 m .56357 .68761 L .55685 .68804 L F
.52341 .24183 m .53353 .25284 L .52641 .24867 L .311 .284 0 r
F
.51489 .23951 m .52341 .24183 L .52641 .24867 L .219 .258 0 r
F
.54461 .62242 m .54515 .62926 L .54322 .62339 L .24 .12 0 r
F
.50702 .60399 m .51011 .60561 L .52379 .60747 L .254 0 0 r
F
.43989 .63625 m .42504 .64167 L .43045 .63387 L 1 .931 0 r
F
.44436 .62916 m .43989 .63625 L .43045 .63387 L 1 1 0 r
F
.54733 .63524 m .54606 .64237 L .54425 .6362 L .462 .198 0 r
F
.54515 .62926 m .54733 .63524 L .54425 .6362 L .427 .177 0 r
F
.55466 .57802 m .59012 .56787 L .59897 .57432 L .309 .381 0 r
F
.55466 .57802 m .54765 .57525 L .59012 .56787 L F
.5609 .67392 m .55591 .68132 L .5547 .67464 L .77 .377 0 r
F
.5609 .67392 m .56243 .68074 L .55591 .68132 L F
.54581 .44532 m .54776 .4545 L .5435 .44859 L .341 .223 0 r
F
.54035 .44002 m .54581 .44532 L .5435 .44859 L .234 .186 0 r
F
.49946 .77179 m .50841 .77424 L .51324 .77072 L .245 0 0 r
F
.49946 .77179 m .49598 .77609 L .50841 .77424 L F
.56303 .46424 m .56009 .47438 L .55623 .46741 L .546 .356 0 r
F
.56303 .46424 m .56822 .4715 L .56009 .47438 L F
.5804 .68642 m .57212 .69419 L .57129 .68708 L .88 .54 0 r
F
.5804 .68642 m .58137 .69384 L .57212 .69419 L F
.68472 .28042 m .65144 .3062 L .64624 .28992 L .692 .709 0 r
F
.68472 .28042 m .69114 .30083 L .65144 .3062 L F
.57512 .27117 m .57048 .28679 L .56407 .27834 L .602 .489 0 r
F
.57512 .27117 m .58385 .28057 L .57048 .28679 L F
.54969 .64136 m .54793 .64864 L .54606 .64237 L .502 .222 0 r
F
.54733 .63524 m .54969 .64136 L .54606 .64237 L .462 .198 0 r
F
.58408 .47584 m .5764 .48715 L .57274 .47917 L .661 .503 0 r
F
.58408 .47584 m .58896 .48452 L .5764 .48715 L F
.45927 .61001 m .45083 .61304 L .45788 .60712 L 1 1 0 r
F
.45927 .61001 m .45429 .61602 L .45083 .61304 L F
.56987 .68 m .56357 .68761 L .56243 .68074 L .819 .445 0 r
F
.56987 .68 m .57129 .68708 L .56357 .68761 L F
.40342 .44828 m .37769 .45319 L .38663 .44229 L 1 .933 0 r
F
.41138 .4394 m .40342 .44828 L .38663 .44229 L 1 1 0 r
F
.55903 .66718 m .5547 .67464 L .55324 .66802 L .708 .343 0 r
F
.55903 .66718 m .5609 .67392 L .5547 .67464 L F
.60489 .48097 m .59245 .49352 L .58896 .48452 L .699 .605 0 r
F
.60489 .48097 m .60947 .49106 L .59245 .49352 L F
.53766 .60993 m .54027 .6146 L .54225 .61588 L .796 .152 0 r
F
.53251 .60886 m .54027 .6146 L .53766 .60993 L .675 .06 0 r
F
.4993 .58401 m .5094 .58083 L .51875 .5804 L .212 .348 0 r
F
.4993 .58401 m .49253 .5861 L .5094 .58083 L F
.53334 .43163 m .54035 .44002 L .53544 .43518 L .064 .182 0 r
F
.54714 .62812 m .54733 .63524 L .54515 .62926 L .318 .154 0 r
F
.54461 .62242 m .54714 .62812 L .54515 .62926 L .24 .12 0 r
F
.45802 .21517 m .45235 .20319 L .46923 .20303 L .789 .879 0 r
F
.55213 .64762 m .5498 .65501 L .54793 .64864 L .547 .249 0 r
F
.54969 .64136 m .55213 .64762 L .54793 .64864 L .502 .222 0 r
F
.46993 .22806 m .47889 .22369 L .49654 .23204 L .364 .385 0 r
F
.44049 .22071 m .47889 .22369 L .46993 .22806 L .449 .47 0 r
F
.29983 .26076 m .24003 .27334 L .24954 .24722 L .783 .804 0 r
F
.5569 .66054 m .55324 .66802 L .55159 .66147 L .65 .31 0 r
F
.5569 .66054 m .55903 .66718 L .55324 .66802 L F
.55158 .45112 m .55207 .46078 L .54776 .4545 L .418 .263 0 r
F
.54581 .44532 m .55158 .45112 L .54776 .4545 L .341 .223 0 r
F
.5574 .45743 m .55623 .46741 L .55207 .46078 L .482 .308 0 r
F
.5574 .45743 m .56303 .46424 L .55623 .46741 L F
.44436 .62916 m .43045 .63387 L .43677 .62646 L 1 1 0 r
F
.44924 .62241 m .44436 .62916 L .43677 .62646 L F
.47686 .4156 m .48332 .41312 L .50269 .41817 L .206 .327 0 r
F
.38519 .64479 m .37965 .65501 L .35107 .65241 L .814 .86 0 r
F
.40528 .64773 m .37965 .65501 L .38519 .64479 L .927 .867 0 r
F
.55457 .65401 m .55159 .66147 L .5498 .65501 L .596 .278 0 r
F
.55213 .64762 m .55457 .65401 L .5498 .65501 L .547 .249 0 r
F
.59143 .68558 m .58137 .69384 L .5804 .68642 L .848 .598 0 r
F
.59143 .68558 m .59259 .69341 L .58137 .69384 L F
.55457 .65401 m .5569 .66054 L .55159 .66147 L .596 .278 0 r
F
.66093 .48318 m .63463 .49966 L .6316 .48773 L .673 .703 0 r
F
.66093 .48318 m .66461 .49737 L .63463 .49966 L F
.55158 .45112 m .5574 .45743 L .55207 .46078 L .418 .263 0 r
F
.45429 .61602 m .44368 .6195 L .45083 .61304 L 1 1 0 r
F
.45429 .61602 m .44924 .62241 L .44368 .6195 L F
.56792 .67299 m .56243 .68074 L .5609 .67392 L .744 .401 0 r
F
.56792 .67299 m .56987 .68 L .56243 .68074 L F
.44924 .62241 m .43677 .62646 L .44368 .6195 L 1 1 0 r
F
.30589 .45398 m .2473 .46692 L .25433 .44494 L .705 .78 0 r
F
.57861 .67905 m .57129 .68708 L .56987 .68 L .795 .486 0 r
F
.57861 .67905 m .5804 .68642 L .57129 .68708 L F
.55002 .63398 m .54969 .64136 L .54733 .63524 L .382 .183 0 r
F
.54714 .62812 m .55002 .63398 L .54733 .63524 L .318 .154 0 r
F
.42504 .64167 m .40528 .64773 L .41123 .6389 L 1 .916 0 r
F
.43045 .63387 m .42504 .64167 L .41123 .6389 L 1 1 0 r
F
.35212 .44658 m .34347 .4603 L .30589 .45398 L .803 .85 0 r
F
.37769 .45319 m .34347 .4603 L .35212 .44658 L .893 .869 0 r
F
.48165 .58979 m .48318 .58887 L .49253 .5861 L .352 .379 0 r
F
.60515 .68449 m .59259 .69341 L .59143 .68558 L .799 .653 0 r
F
.60515 .68449 m .60654 .6929 L .59259 .69341 L F
.53317 .24523 m .54121 .25788 L .53353 .25284 L .384 .318 0 r
F
.52341 .24183 m .53317 .24523 L .53353 .25284 L .311 .284 0 r
F
.56549 .66609 m .5609 .67392 L .55903 .66718 L .674 .359 0 r
F
.56549 .66609 m .56792 .67299 L .5609 .67392 L F
.31261 .6487 m .25548 .66088 L .26002 .64338 L .619 .713 0 r
F
.50592 .23158 m .52341 .24183 L .51489 .23951 L .322 .328 0 r
F
.49654 .23204 m .50592 .23158 L .51489 .23951 L .267 .312 0 r
F
.55314 .64003 m .55213 .64762 L .54969 .64136 L .437 .212 0 r
F
.55002 .63398 m .55314 .64003 L .54969 .64136 L .382 .183 0 r
F
.38015 .25246 m .34614 .25485 L .35946 .24081 L 1 .918 0 r
F
.39177 .24204 m .38015 .25246 L .35946 .24081 L 1 .971 0 r
F
.56521 .26284 m .56407 .27834 L .55683 .27065 L .547 .443 0 r
F
.56521 .26284 m .57512 .27117 L .56407 .27834 L F
.5392 .38846 m .56749 .36979 L .58203 .38015 L .501 .487 0 r
F
.5392 .38846 m .52824 .38299 L .56749 .36979 L F
.53251 .60886 m .53596 .6129 L .54027 .6146 L .675 .06 0 r
F
.52379 .60747 m .53596 .6129 L .53251 .60886 L .467 0 0 r
F
.56268 .65932 m .55903 .66718 L .5569 .66054 L .608 .318 0 r
F
.56268 .65932 m .56549 .66609 L .55903 .66718 L F
.57798 .4676 m .57274 .47917 L .56822 .4715 L .594 .448 0 r
F
.57798 .4676 m .58408 .47584 L .57274 .47917 L F
.41123 .6389 m .40528 .64773 L .38519 .64479 L .996 .943 0 r
F
.38663 .44229 m .37769 .45319 L .35212 .44658 L .937 .927 0 r
F
.55638 .64627 m .55457 .65401 L .55213 .64762 L .491 .244 0 r
F
.55314 .64003 m .55638 .64627 L .55213 .64762 L .437 .212 0 r
F
.57607 .67178 m .56987 .68 L .56792 .67299 L .715 .433 0 r
F
.57607 .67178 m .57861 .67905 L .56987 .68 L F
.54833 .62662 m .55002 .63398 L .54714 .62812 L .179 .136 0 r
F
.5596 .65271 m .5569 .66054 L .55457 .65401 L .548 .28 0 r
F
.5596 .65271 m .56268 .65932 L .5569 .66054 L F
.54001 .43593 m .54581 .44532 L .54035 .44002 L .22 .218 0 r
F
.53334 .43163 m .54001 .43593 L .54035 .44002 L .064 .182 0 r
F
.60103 .27196 m .591 .29083 L .58385 .28057 L .649 .58 0 r
F
.60103 .27196 m .61073 .28392 L .591 .29083 L F
.55638 .64627 m .5596 .65271 L .55457 .65401 L .491 .244 0 r
F
.58914 .67781 m .5804 .68642 L .57861 .67905 L .763 .534 0 r
F
.58914 .67781 m .59143 .68558 L .5804 .68642 L F
.62261 .68305 m .60654 .6929 L .60515 .68449 L .738 .693 0 r
F
.62261 .68305 m .62425 .69226 L .60654 .6929 L F
.51324 .77072 m .52739 .77159 L .534 .76918 L .13 0 0 r
F
.51324 .77072 m .50841 .77424 L .52739 .77159 L F
.47889 .22369 m .50592 .23158 L .49654 .23204 L .379 .391 0 r
F
.54372 .24983 m .54909 .26381 L .54121 .25788 L .442 .358 0 r
F
.53317 .24523 m .54372 .24983 L .54121 .25788 L .384 .318 0 r
F
.63689 .27432 m .61776 .29677 L .61073 .28392 L .679 .655 0 r
F
.63689 .27432 m .64624 .28992 L .61776 .29677 L F
.55457 .2557 m .55683 .27065 L .54909 .26381 L .494 .4 0 r
F
.55457 .2557 m .56521 .26284 L .55683 .27065 L F
.41138 .4394 m .38663 .44229 L .39779 .43229 L 1 1 0 r
F
.4205 .43133 m .41138 .4394 L .39779 .43229 L F
.57287 .66464 m .56792 .67299 L .56549 .66609 L .64 .383 0 r
F
.57287 .66464 m .57607 .67178 L .56792 .67299 L F
.55218 .63232 m .55314 .64003 L .55002 .63398 L .295 .176 0 r
F
.54833 .62662 m .55218 .63232 L .55002 .63398 L .179 .136 0 r
F
.54372 .24983 m .55457 .2557 L .54909 .26381 L .442 .358 0 r
F
.62557 .47609 m .60947 .49106 L .60489 .48097 L .666 .638 0 r
F
.62557 .47609 m .6316 .48773 L .60947 .49106 L F
.59833 .4713 m .58896 .48452 L .58408 .47584 L .638 .548 0 r
F
.59833 .4713 m .60489 .48097 L .58896 .48452 L F
.57094 .45991 m .56822 .4715 L .56303 .46424 L .53 .396 0 r
F
.57094 .45991 m .57798 .4676 L .56822 .4715 L F
.43045 .63387 m .41123 .6389 L .41883 .63047 L 1 1 0 r
F
.43677 .62646 m .43045 .63387 L .41883 .63047 L F
.70051 .47691 m .66461 .49737 L .66093 .48318 L .635 .697 0 r
F
.70051 .47691 m .70475 .49428 L .66461 .49737 L F
.64529 .68111 m .62425 .69226 L .62261 .68305 L .674 .705 0 r
F
.64529 .68111 m .6472 .69144 L .62425 .69226 L F
.48334 .20492 m .48683 .18554 L .50652 .19082 L .675 .764 0 r
F
.48334 .20492 m .46923 .20303 L .48683 .18554 L F
.54744 .44087 m .55158 .45112 L .54581 .44532 L .328 .254 0 r
F
.54001 .43593 m .54744 .44087 L .54581 .44532 L .22 .218 0 r
F
.52122 .19831 m .54139 .17046 L .5614 .1838 L .62 .708 0 r
F
.52122 .19831 m .50652 .19082 L .54139 .17046 L F
.47568 .39962 m .47478 .39152 L .48994 .39112 L .627 .54 0 r
F
.56913 .65769 m .56549 .66609 L .56268 .65932 L .571 .335 0 r
F
.56913 .65769 m .57287 .66464 L .56549 .66609 L F
.60219 .67616 m .59143 .68558 L .58914 .67781 L .721 .584 0 r
F
.60219 .67616 m .60515 .68449 L .59143 .68558 L F
.5858 .67016 m .57861 .67905 L .57607 .67178 L .683 .474 0 r
F
.5858 .67016 m .58914 .67781 L .57861 .67905 L F
.55636 .63827 m .55638 .64627 L .55314 .64003 L .379 .21 0 r
F
.55218 .63232 m .55636 .63827 L .55314 .64003 L .295 .176 0 r
F
.52379 .60747 m .52837 .61063 L .53596 .6129 L .467 0 0 r
F
.51011 .60561 m .52837 .61063 L .52379 .60747 L .221 0 0 r
F
.56327 .45286 m .56303 .46424 L .5574 .45743 L .47 .345 0 r
F
.56327 .45286 m .57094 .45991 L .56303 .46424 L F
.56502 .65097 m .56268 .65932 L .5596 .65271 L .506 .29 0 r
F
.56502 .65097 m .56913 .65769 L .56268 .65932 L F
.5607 .64449 m .5596 .65271 L .55638 .64627 L .444 .248 0 r
F
.55636 .63827 m .5607 .64449 L .55638 .64627 L .379 .21 0 r
F
.52882 .42677 m .54001 .43593 L .53334 .43163 L .131 .236 0 r
F
.52121 .42401 m .52882 .42677 L .53334 .43163 L 0 .208 0 r
F
.55532 .44651 m .5574 .45743 L .55158 .45112 L .407 .297 0 r
F
.54744 .44087 m .55532 .44651 L .55158 .45112 L .328 .254 0 r
F
.5607 .64449 m .56502 .65097 L .5596 .65271 L .444 .248 0 r
F
.45788 .60712 m .44756 .60879 L .45751 .60298 L 1 .943 0 r
F
.45788 .60712 m .45083 .61304 L .44756 .60879 L F
.5484 .62462 m .55218 .63232 L .54833 .62662 L .051 .136 0 r
F
.55532 .44651 m .56327 .45286 L .5574 .45743 L .407 .297 0 r
F
.4205 .43133 m .39779 .43229 L .41061 .42343 L 1 1 0 r
F
.43032 .4242 m .4205 .43133 L .41061 .42343 L F
.50181 .39216 m .51181 .37892 L .52824 .38299 L .539 .491 0 r
F
.50181 .39216 m .48994 .39112 L .51181 .37892 L F
.43677 .62646 m .41883 .63047 L .42772 .62258 L 1 1 0 r
F
.44368 .6195 m .43677 .62646 L .42772 .62258 L F
.50269 .41817 m .5105 .41871 L .52121 .42401 L .055 .267 0 r
F
.48332 .41312 m .5105 .41871 L .50269 .41817 L .228 .323 0 r
F
.35857 .64059 m .35107 .65241 L .31261 .6487 L .716 .814 0 r
F
.38519 .64479 m .35107 .65241 L .35857 .64059 L .814 .86 0 r
F
.44034 .41806 m .42444 .41587 L .43858 .40973 L 1 1 0 r
F
.44034 .41806 m .43032 .4242 L .42444 .41587 L F
.67532 .67849 m .6472 .69144 L .64529 .68111 L .616 .686 0 r
F
.67532 .67849 m .67743 .69037 L .6472 .69144 L F
.73769 .26709 m .69114 .30083 L .68472 .28042 L .669 .713 0 r
F
.73769 .26709 m .7452 .29343 L .69114 .30083 L F
.39177 .24204 m .35946 .24081 L .37575 .22854 L 1 .971 0 r
F
.40485 .23316 m .39177 .24204 L .37575 .22854 L 1 1 0 r
F
.58154 .66271 m .57607 .67178 L .57287 .66464 L .608 .417 0 r
F
.58154 .66271 m .5858 .67016 L .57607 .67178 L F
.51761 .23236 m .53317 .24523 L .52341 .24183 L .375 .353 0 r
F
.50592 .23158 m .51761 .23236 L .52341 .24183 L .322 .328 0 r
F
.34614 .25485 m .29983 .26076 L .31308 .24152 L .876 .856 0 r
F
.35946 .24081 m .34614 .25485 L .31308 .24152 L .904 .898 0 r
F
.43032 .4242 m .41061 .42343 L .42444 .41587 L 1 1 0 r
F
.45083 .61304 m .43746 .61533 L .44756 .60879 L F
.45083 .61304 m .44368 .6195 L .43746 .61533 L F
.44368 .6195 m .42772 .62258 L .43746 .61533 L F
.51875 .5804 m .53489 .57328 L .54765 .57525 L .312 .385 0 r
F
.51875 .5804 m .5094 .58083 L .53489 .57328 L F
.5105 .41871 m .52882 .42677 L .52121 .42401 L .139 .276 0 r
F
.58907 .26122 m .58385 .28057 L .57512 .27117 L .6 .537 0 r
F
.58907 .26122 m .60103 .27196 L .58385 .28057 L F
.41123 .6389 m .38519 .64479 L .39345 .63492 L .996 .943 0 r
F
.41883 .63047 m .41123 .6389 L .39345 .63492 L 1 1 0 r
F
.61876 .67393 m .60515 .68449 L .60219 .67616 L .673 .624 0 r
F
.61876 .67393 m .62261 .68305 L .60515 .68449 L F
.55359 .63008 m .55636 .63827 L .55218 .63232 L .216 .183 0 r
F
.5484 .62462 m .55359 .63008 L .55218 .63232 L .051 .136 0 r
F
.534 .76918 m .55574 .7678 L .56456 .76698 L .002 0 0 r
F
.534 .76918 m .52739 .77159 L .55574 .7678 L F
.31308 .24152 m .29983 .26076 L .24954 .24722 L .808 .837 0 r
F
.59005 .46224 m .58408 .47584 L .57798 .4676 L .578 .493 0 r
F
.59005 .46224 m .59833 .4713 L .58408 .47584 L F
.59776 .66799 m .58914 .67781 L .5858 .67016 L .647 .519 0 r
F
.59776 .66799 m .60219 .67616 L .58914 .67781 L F
.57652 .65551 m .57287 .66464 L .56913 .65769 L .539 .362 0 r
F
.57652 .65551 m .58154 .66271 L .57287 .66464 L F
.44049 .22071 m .45237 .21206 L .47889 .22369 L .449 .47 0 r
F
.49253 .5861 m .49636 .58218 L .5094 .58083 L .39 .406 0 r
F
.49253 .5861 m .48318 .58887 L .49636 .58218 L F
.55925 .6359 m .5607 .64449 L .55636 .63827 L .327 .221 0 r
F
.55359 .63008 m .55925 .6359 L .55636 .63827 L .216 .183 0 r
F
.39345 .63492 m .38519 .64479 L .35857 .64059 L .857 .918 0 r
F
.51011 .60561 m .51618 .60754 L .52837 .61063 L .221 0 0 r
F
.53794 .43031 m .54744 .44087 L .54001 .43593 L .251 .262 0 r
F
.52882 .42677 m .53794 .43031 L .54001 .43593 L .131 .236 0 r
F
.71576 .67488 m .67743 .69037 L .67532 .67849 L .571 .645 0 r
F
.71576 .67488 m .71779 .68897 L .67743 .69037 L F
.38663 .44229 m .35212 .44658 L .36452 .43372 L .937 .927 0 r
F
.39779 .43229 m .38663 .44229 L .36452 .43372 L .966 .979 0 r
F
.57097 .64862 m .56913 .65769 L .56502 .65097 L .473 .311 0 r
F
.57097 .64862 m .57652 .65551 L .56913 .65769 L F
.40485 .23316 m .37575 .22854 L .39418 .21844 L 1 1 0 r
F
.41874 .22599 m .40485 .23316 L .39418 .21844 L F
.56513 .64208 m .56502 .65097 L .5607 .64449 L .408 .263 0 r
F
.55925 .6359 m .56513 .64208 L .5607 .64449 L .327 .221 0 r
F
.75481 .46814 m .70475 .49428 L .70051 .47691 L .606 .681 0 r
F
.75481 .46814 m .75921 .49008 L .70475 .49428 L F
.65302 .46936 m .6316 .48773 L .62557 .47609 L .634 .656 0 r
F
.65302 .46936 m .66093 .48318 L .6316 .48773 L F
.56513 .64208 m .57097 .64862 L .56502 .65097 L .408 .263 0 r
F
.61672 .46503 m .60489 .48097 L .59833 .4713 L .615 .585 0 r
F
.61672 .46503 m .62557 .47609 L .60489 .48097 L F
.54691 .62191 m .55359 .63008 L .5484 .62462 L 0 .164 0 r
F
.41874 .22599 m .39418 .21844 L .4138 .21079 L 1 1 0 r
F
.58043 .45396 m .57798 .4676 L .57094 .45991 L .522 .441 0 r
F
.58043 .45396 m .59005 .46224 L .57798 .4676 L F
.59202 .66009 m .5858 .67016 L .58154 .66271 L .578 .457 0 r
F
.59202 .66009 m .59776 .66799 L .5858 .67016 L F
.53107 .23464 m .54372 .24983 L .53317 .24523 L .424 .385 0 r
F
.51761 .23236 m .53107 .23464 L .53317 .24523 L .375 .353 0 r
F
.57541 .25196 m .57512 .27117 L .56521 .26284 L .554 .496 0 r
F
.57541 .25196 m .58907 .26122 L .57512 .27117 L F
.6403 .67089 m .62261 .68305 L .61876 .67393 L .625 .643 0 r
F
.6403 .67089 m .64529 .68111 L .62261 .68305 L F
.62371 .25993 m .61073 .28392 L .60103 .27196 L .639 .616 0 r
F
.62371 .25993 m .63689 .27432 L .61073 .28392 L F
.49167 .22054 m .51761 .23236 L .50592 .23158 L .404 .406 0 r
F
.47889 .22369 m .49167 .22054 L .50592 .23158 L .379 .391 0 r
F
.31753 .43713 m .30589 .45398 L .25433 .44494 L .729 .814 0 r
F
.35212 .44658 m .30589 .45398 L .31753 .43713 L .803 .85 0 r
F
.54814 .43474 m .55532 .44651 L .54744 .44087 L .341 .298 0 r
F
.53794 .43031 m .54814 .43474 L .54744 .44087 L .251 .262 0 r
F
.41883 .63047 m .39345 .63492 L .40408 .62561 L 1 1 0 r
F
.42772 .62258 m .41883 .63047 L .40408 .62561 L F
.61285 .66503 m .60219 .67616 L .59776 .66799 L .611 .558 0 r
F
.61285 .66503 m .61876 .67393 L .60219 .67616 L F
.67238 .26085 m .64624 .28992 L .63689 .27432 L .662 .675 0 r
F
.67238 .26085 m .68472 .28042 L .64624 .28992 L F
.56991 .44657 m .57094 .45991 L .56327 .45286 L .468 .39 0 r
F
.56991 .44657 m .58043 .45396 L .57094 .45991 L F
.55397 .62704 m .55925 .6359 L .55359 .63008 L .173 .207 0 r
F
.54691 .62191 m .55397 .62704 L .55359 .63008 L 0 .164 0 r
F
.77106 .66988 m .71779 .68897 L .71576 .67488 L .538 .598 0 r
F
.77106 .66988 m .77232 .68709 L .71779 .68897 L F
.36452 .43372 m .35212 .44658 L .31753 .43713 L .83 .892 0 r
F
.58523 .65255 m .58154 .66271 L .57652 .65551 L .513 .398 0 r
F
.58523 .65255 m .59202 .66009 L .58154 .66271 L F
.55897 .44015 m .56327 .45286 L .55532 .44651 L .411 .342 0 r
F
.54814 .43474 m .55897 .44015 L .55532 .44651 L .341 .298 0 r
F
.45237 .21206 m .49167 .22054 L .47889 .22369 L .452 .471 0 r
F
.52088 .42008 m .53794 .43031 L .52882 .42677 L .226 .289 0 r
F
.5105 .41871 m .52088 .42008 L .52882 .42677 L .139 .276 0 r
F
.54567 .23862 m .55457 .2557 L .54372 .24983 L .467 .42 0 r
F
.53107 .23464 m .54567 .23862 L .54372 .24983 L .424 .385 0 r
F
.5607 .24439 m .56521 .26284 L .55457 .2557 L .509 .457 0 r
F
.5607 .24439 m .57541 .25196 L .56521 .26284 L F
.55897 .44015 m .56991 .44657 L .56327 .45286 L .411 .342 0 r
F
.48332 .41312 m .49383 .41137 L .5105 .41871 L .228 .323 0 r
F
.45451 .40615 m .49383 .41137 L .48332 .41312 L .339 .372 0 r
F
.54567 .23862 m .5607 .24439 L .55457 .2557 L .467 .42 0 r
F
.46923 .20303 m .46305 .18313 L .48683 .18554 L .743 .863 0 r
F
.46923 .20303 m .45235 .20319 L .46305 .18313 L F
.45904 .59972 m .49751 .60329 L .48946 .60312 L .155 .32 0 r
F
.56168 .63266 m .56513 .64208 L .55925 .6359 L .295 .245 0 r
F
.55397 .62704 m .56168 .63266 L .55925 .6359 L .173 .207 0 r
F
.57768 .64543 m .57652 .65551 L .57097 .64862 L .451 .341 0 r
F
.57768 .64543 m .58523 .65255 L .57652 .65551 L F
.45751 .60298 m .44756 .60879 L .44454 .6027 L .836 .822 0 r
F
.56456 .76698 m .59762 .76236 L .60905 .76383 L .106 .317 0 r
F
.56456 .76698 m .55574 .7678 L .59762 .76236 L F
.39779 .43229 m .36452 .43372 L .38011 .4221 L .966 .979 0 r
F
.41061 .42343 m .39779 .43229 L .38011 .4221 L .973 1 0 r
F
.42772 .62258 m .40408 .62561 L .41656 .61705 L 1 1 0 r
F
.43746 .61533 m .42772 .62258 L .41656 .61705 L F
.32259 .63459 m .31261 .6487 L .26002 .64338 L .642 .747 0 r
F
.35857 .64059 m .31261 .6487 L .32259 .63459 L .716 .814 0 r
F
.56971 .63879 m .57097 .64862 L .56513 .64208 L .383 .289 0 r
F
.56168 .63266 m .56971 .63879 L .56513 .64208 L .295 .245 0 r
F
.56971 .63879 m .57768 .64543 L .57097 .64862 L .383 .289 0 r
F
.60543 .45482 m .59833 .4713 L .59005 .46224 L .566 .534 0 r
F
.60543 .45482 m .61672 .46503 L .59833 .4713 L F
.49383 .41137 m .52088 .42008 L .5105 .41871 L .266 .327 0 r
F
.60509 .65651 m .59776 .66799 L .59202 .66009 L .551 .495 0 r
F
.60509 .65651 m .61285 .66503 L .59776 .66799 L F
.6689 .6667 m .64529 .68111 L .6403 .67089 L .582 .635 0 r
F
.6689 .6667 m .67532 .67849 L .64529 .68111 L F
.35946 .24081 m .31308 .24152 L .33154 .22404 L .904 .898 0 r
F
.37575 .22854 m .35946 .24081 L .33154 .22404 L .921 .936 0 r
F
.44756 .60879 m .43028 .60937 L .44454 .6027 L .968 1 0 r
F
.44756 .60879 m .43746 .61533 L .43028 .60937 L F
.54322 .61821 m .55397 .62704 L .54691 .62191 L .027 .211 0 r
F
.43746 .61533 m .41656 .61705 L .43028 .60937 L 1 1 0 r
F
.39345 .63492 m .35857 .64059 L .36997 .62924 L .857 .918 0 r
F
.40408 .62561 m .39345 .63492 L .36997 .62924 L .883 .965 0 r
F
.48318 .58887 m .4802 .5847 L .49636 .58218 L .541 .447 0 r
F
.48994 .39112 m .49058 .37684 L .51181 .37892 L .606 .591 0 r
F
.48994 .39112 m .47478 .39152 L .49058 .37684 L F
.69024 .45993 m .66093 .48318 L .65302 .46936 L .608 .66 0 r
F
.69024 .45993 m .70051 .47691 L .66093 .48318 L F
.54765 .57525 m .57297 .56239 L .59012 .56787 L .375 .399 0 r
F
.54765 .57525 m .53489 .57328 L .57297 .56239 L F
.63238 .66096 m .61876 .67393 L .61285 .66503 L .576 .581 0 r
F
.63238 .66096 m .6403 .67089 L .61876 .67393 L F
.5334 .42252 m .54814 .43474 L .53794 .43031 L .304 .314 0 r
F
.52088 .42008 m .5334 .42252 L .53794 .43031 L .226 .289 0 r
F
.41061 .42343 m .38011 .4221 L .39815 .41208 L .973 1 0 r
F
.42444 .41587 m .41061 .42343 L .39815 .41208 L .95 1 0 r
F
.64108 .45629 m .62557 .47609 L .61672 .46503 L .595 .61 0 r
F
.64108 .45629 m .65302 .46936 L .62557 .47609 L F
.60725 .24723 m .60103 .27196 L .58907 .26122 L .6 .579 0 r
F
.60725 .24723 m .62371 .25993 L .60103 .27196 L F
.50777 .21908 m .53107 .23464 L .51761 .23236 L .433 .427 0 r
F
.49167 .22054 m .50777 .21908 L .51761 .23236 L .404 .406 0 r
F
.36997 .62924 m .35857 .64059 L .32259 .63459 L .741 .852 0 r
F
.43858 .40973 m .42444 .41587 L .41769 .40391 L .892 .994 0 r
F
.59582 .64847 m .59202 .66009 L .58523 .65255 L .494 .434 0 r
F
.59582 .64847 m .60509 .65651 L .59202 .66009 L F
.55288 .62287 m .56168 .63266 L .55397 .62704 L .175 .243 0 r
F
.54322 .61821 m .55288 .62287 L .55397 .62704 L .027 .211 0 r
F
.59219 .44567 m .59005 .46224 L .58043 .45396 L .519 .485 0 r
F
.59219 .44567 m .60543 .45482 L .59005 .46224 L F
.5094 .58083 m .51677 .57255 L .53489 .57328 L .422 .416 0 r
F
.5094 .58083 m .49636 .58218 L .51677 .57255 L F
.52824 .38299 m .54494 .36124 L .56749 .36979 L .549 .547 0 r
F
.52824 .38299 m .51181 .37892 L .54494 .36124 L F
.42444 .41587 m .39815 .41208 L .41769 .40391 L .95 1 0 r
F
.50652 .19082 m .51395 .16009 L .54139 .17046 L .664 .775 0 r
F
.50652 .19082 m .48683 .18554 L .51395 .16009 L F
.5475 .42622 m .55897 .44015 L .54814 .43474 L .371 .349 0 r
F
.5334 .42252 m .5475 .42622 L .54814 .43474 L .304 .314 0 r
F
.45904 .59972 m .46958 .5974 L .49751 .60329 L .155 .32 0 r
F
.58547 .64103 m .58523 .65255 L .57768 .64543 L .437 .376 0 r
F
.58547 .64103 m .59582 .64847 L .58523 .65255 L F
.56348 .6282 m .56971 .63879 L .56168 .63266 L .287 .277 0 r
F
.55288 .62287 m .56348 .6282 L .56168 .63266 L .175 .243 0 r
F
.45235 .20319 m .43639 .1841 L .46305 .18313 L .811 .935 0 r
F
.57764 .4378 m .58043 .45396 L .56991 .44657 L .473 .437 0 r
F
.57764 .4378 m .59219 .44567 L .58043 .45396 L F
.40408 .62561 m .36997 .62924 L .38479 .61865 L .883 .965 0 r
F
.41656 .61705 m .40408 .62561 L .38479 .61865 L .884 .987 0 r
F
.57451 .63426 m .57768 .64543 L .56971 .63879 L .372 .323 0 r
F
.57451 .63426 m .58547 .64103 L .57768 .64543 L F
.70764 .66086 m .67532 .67849 L .6689 .6667 L .548 .608 0 r
F
.70764 .66086 m .71576 .67488 L .67532 .67849 L F
.56348 .6282 m .57451 .63426 L .56971 .63879 L .287 .277 0 r
F
.36452 .43372 m .31753 .43713 L .33461 .42139 L .83 .892 0 r
F
.38011 .4221 m .36452 .43372 L .33461 .42139 L .844 .926 0 r
F
.37575 .22854 m .33154 .22404 L .35439 .20904 L .921 .936 0 r
F
.39418 .21844 m .37575 .22854 L .35439 .20904 L .922 .965 0 r
F
.56249 .4313 m .56991 .44657 L .55897 .44015 L .426 .391 0 r
F
.5475 .42622 m .56249 .4313 L .55897 .44015 L .371 .349 0 r
F
.62184 .65154 m .61285 .66503 L .60509 .65651 L .528 .521 0 r
F
.62184 .65154 m .63238 .66096 L .61285 .66503 L F
.31308 .24152 m .24954 .24722 L .26727 .22225 L .808 .837 0 r
F
.33154 .22404 m .31308 .24152 L .26727 .22225 L .826 .867 0 r
F
.56249 .4313 m .57764 .4378 L .56991 .44657 L .426 .391 0 r
F
.50803 .41073 m .5334 .42252 L .52088 .42008 L .313 .342 0 r
F
.49383 .41137 m .50803 .41073 L .52088 .42008 L .266 .327 0 r
F
.5883 .23663 m .58907 .26122 L .57541 .25196 L .563 .544 0 r
F
.5883 .23663 m .60725 .24723 L .58907 .26122 L F
.52645 .21974 m .54567 .23862 L .53107 .23464 L .463 .452 0 r
F
.50777 .21908 m .52645 .21974 L .53107 .23464 L .433 .427 0 r
F
.65446 .24289 m .63689 .27432 L .62371 .25993 L .631 .643 0 r
F
.65446 .24289 m .67238 .26085 L .63689 .27432 L F
.53641 .61309 m .55288 .62287 L .54322 .61821 L .103 .259 0 r
F
.52507 .60997 m .53641 .61309 L .54322 .61821 L 0 .234 0 r
F
.72162 .24167 m .68472 .28042 L .67238 .26085 L .647 .687 0 r
F
.72162 .24167 m .73769 .26709 L .68472 .28042 L F
.45451 .40615 m .4686 .40109 L .49383 .41137 L .339 .372 0 r
F
.46977 .20499 m .50777 .21908 L .49167 .22054 L .463 .479 0 r
F
.45237 .21206 m .46977 .20499 L .49167 .22054 L .452 .471 0 r
F
.6583 .6553 m .6403 .67089 L .63238 .66096 L .545 .583 0 r
F
.6583 .6553 m .6689 .6667 L .6403 .67089 L F
.6256 .44439 m .61672 .46503 L .60543 .45482 L .557 .565 0 r
F
.6256 .44439 m .64108 .45629 L .61672 .46503 L F
.31753 .43713 m .25433 .44494 L .26969 .42349 L .729 .814 0 r
F
.47478 .39152 m .46556 .37723 L .49058 .37684 L .664 .714 0 r
F
.47478 .39152 m .45706 .39367 L .46556 .37723 L F
.4686 .40109 m .50803 .41073 L .49383 .41137 L .355 .38 0 r
F
.56779 .22844 m .57541 .25196 L .5607 .24439 L .527 .511 0 r
F
.56779 .22844 m .5883 .23663 L .57541 .25196 L F
.54681 .22281 m .5607 .24439 L .54567 .23862 L .494 .48 0 r
F
.52645 .21974 m .54681 .22281 L .54567 .23862 L .463 .452 0 r
F
.41298 .19565 m .46977 .20499 L .45237 .21206 L .499 .537 0 r
F
.41656 .61705 m .38479 .61865 L .40234 .6091 L .884 .987 0 r
F
.43028 .60937 m .41656 .61705 L .40234 .6091 L .855 .968 0 r
F
.39418 .21844 m .35439 .20904 L .38046 .19713 L .922 .965 0 r
F
.4138 .21079 m .39418 .21844 L .38046 .19713 L .905 .98 0 r
F
.32259 .63459 m .26002 .64338 L .27293 .62595 L .642 .747 0 r
F
.60912 .6428 m .60509 .65651 L .59582 .64847 L .48 .463 0 r
F
.60912 .6428 m .62184 .65154 L .60509 .65651 L F
.50954 .60414 m .53641 .61309 L .52507 .60997 L .112 .287 0 r
F
.49751 .60329 m .50954 .60414 L .52507 .60997 L .045 .275 0 r
F
.46958 .5974 m .50954 .60414 L .49751 .60329 L .177 .32 0 r
F
.33461 .42139 m .31753 .43713 L .26969 .42349 L .746 .843 0 r
F
.54681 .22281 m .56779 .22844 L .5607 .24439 L .494 .48 0 r
F
.74178 .44655 m .70051 .47691 L .69024 .45993 L .587 .653 0 r
F
.74178 .44655 m .75481 .46814 L .70051 .47691 L F
.54971 .61706 m .56348 .6282 L .55288 .62287 L .211 .281 0 r
F
.53641 .61309 m .54971 .61706 L .55288 .62287 L .103 .259 0 r
F
.43028 .60937 m .40234 .6091 L .4217 .60081 L .855 .968 0 r
F
.44454 .6027 m .43028 .60937 L .4217 .60081 L .794 .882 0 r
F
.44454 .6027 m .4217 .60081 L .44186 .59395 L F
.36997 .62924 m .32259 .63459 L .3382 .62108 L .741 .852 0 r
F
.38479 .61865 m .36997 .62924 L .3382 .62108 L .752 .876 0 r
F
.67415 .44394 m .65302 .46936 L .64108 .45629 L .579 .622 0 r
F
.67415 .44394 m .69024 .45993 L .65302 .46936 L F
.52534 .41158 m .5475 .42622 L .5334 .42252 L .36 .367 0 r
F
.50803 .41073 m .52534 .41158 L .5334 .42252 L .313 .342 0 r
F
.49636 .58218 m .49406 .57345 L .51677 .57255 L .518 .452 0 r
F
.49636 .58218 m .4802 .5847 L .49406 .57345 L F
.38011 .4221 m .33461 .42139 L .35642 .40739 L .844 .926 0 r
F
.39815 .41208 m .38011 .4221 L .35642 .40739 L .842 .945 0 r
F
.59483 .63489 m .59582 .64847 L .58547 .64103 L .431 .407 0 r
F
.59483 .63489 m .60912 .6428 L .59582 .64847 L F
.60727 .434 m .60543 .45482 L .59219 .44567 L .519 .521 0 r
F
.60727 .434 m .6256 .44439 L .60543 .45482 L F
.56437 .62199 m .57451 .63426 L .56348 .6282 L .3 .312 0 r
F
.54971 .61706 m .56437 .62199 L .56348 .6282 L .211 .281 0 r
F
.76117 .65261 m .71576 .67488 L .70764 .66086 L .521 .572 0 r
F
.76117 .65261 m .77106 .66988 L .71576 .67488 L F
.3382 .62108 m .32259 .63459 L .27293 .62595 L .657 .77 0 r
F
.57966 .62794 m .58547 .64103 L .57451 .63426 L .372 .356 0 r
F
.57966 .62794 m .59483 .63489 L .58547 .64103 L F
.56437 .62199 m .57966 .62794 L .57451 .63426 L .3 .312 0 r
F
.64391 .64458 m .63238 .66096 L .62184 .65154 L .508 .53 0 r
F
.64391 .64458 m .6583 .6553 L .63238 .66096 L F
.45706 .39367 m .43805 .38042 L .46556 .37723 L .724 .826 0 r
F
.63169 .22729 m .62371 .25993 L .60725 .24723 L .601 .612 0 r
F
.63169 .22729 m .65446 .24289 L .62371 .25993 L F
.49203 .20025 m .52645 .21974 L .50777 .21908 L .478 .493 0 r
F
.46977 .20499 m .49203 .20025 L .50777 .21908 L .463 .479 0 r
F
.48683 .18554 m .4803 .15375 L .51395 .16009 L .71 .835 0 r
F
.48683 .18554 m .46305 .18313 L .4803 .15375 L F
.54494 .41421 m .56249 .4313 L .5475 .42622 L .405 .4 0 r
F
.52534 .41158 m .54494 .41421 L .5475 .42622 L .36 .367 0 r
F
.53489 .57328 m .54791 .55855 L .57297 .56239 L .443 .423 0 r
F
.53489 .57328 m .51677 .57255 L .54791 .55855 L F
.51181 .37892 m .5152 .35541 L .54494 .36124 L .591 .622 0 r
F
.51181 .37892 m .49058 .37684 L .5152 .35541 L F
.69352 .64731 m .6689 .6667 L .6583 .6553 L .521 .567 0 r
F
.69352 .64731 m .70764 .66086 L .6689 .6667 L F
.52512 .60593 m .54971 .61706 L .53641 .61309 L .186 .298 0 r
F
.50954 .60414 m .52512 .60593 L .53641 .61309 L .112 .287 0 r
F
.58701 .42541 m .59219 .44567 L .57764 .4378 L .483 .479 0 r
F
.58701 .42541 m .60727 .434 L .59219 .44567 L F
.39815 .41208 m .35642 .40739 L .38188 .39564 L .842 .945 0 r
F
.41769 .40391 m .39815 .41208 L .38188 .39564 L .82 .941 0 r
F
.33154 .22404 m .26727 .22225 L .29276 .19961 L .826 .867 0 r
F
.35439 .20904 m .33154 .22404 L .29276 .19961 L .835 .893 0 r
F
.56586 .4188 m .57764 .4378 L .56249 .4313 L .445 .438 0 r
F
.54494 .41421 m .56586 .4188 L .56249 .4313 L .405 .4 0 r
F
.56586 .4188 m .58701 .42541 L .57764 .4378 L .445 .438 0 r
F
.48805 .39753 m .52534 .41158 L .50803 .41073 L .379 .395 0 r
F
.4686 .40109 m .48805 .39753 L .50803 .41073 L .355 .38 0 r
F
.38479 .61865 m .3382 .62108 L .35885 .6086 L .752 .876 0 r
F
.40234 .6091 m .38479 .61865 L .35885 .6086 L .748 .875 0 r
F
.41769 .40391 m .38188 .39564 L .40962 .38657 L .82 .941 0 r
F
.4802 .5847 m .46788 .57629 L .49406 .57345 L .592 .534 0 r
F
.62636 .63481 m .62184 .65154 L .60912 .6428 L .47 .479 0 r
F
.62636 .63481 m .64391 .64458 L .62184 .65154 L F
.65284 .42955 m .64108 .45629 L .6256 .44439 L .55 .584 0 r
F
.65284 .42955 m .67415 .44394 L .64108 .45629 L F
.48585 .59595 m .52512 .60593 L .50954 .60414 L .214 .323 0 r
F
.46958 .5974 m .48585 .59595 L .50954 .60414 L .177 .32 0 r
F
.69729 .21837 m .67238 .26085 L .65446 .24289 L .625 .661 0 r
F
.69729 .21837 m .72162 .24167 L .67238 .26085 L F
.60518 .21469 m .60725 .24723 L .5883 .23663 L .572 .584 0 r
F
.60518 .21469 m .63169 .22729 L .60725 .24723 L F
.54356 .60891 m .56437 .62199 L .54971 .61706 L .259 .316 0 r
F
.52512 .60593 m .54356 .60891 L .54971 .61706 L .186 .298 0 r
F
.51815 .19848 m .54681 .22281 L .52645 .21974 L .497 .511 0 r
F
.49203 .20025 m .51815 .19848 L .52645 .21974 L .478 .493 0 r
F
.33461 .42139 m .26969 .42349 L .29309 .40348 L .746 .843 0 r
F
.35642 .40739 m .33461 .42139 L .29309 .40348 L .753 .863 0 r
F
.43086 .38653 m .48805 .39753 L .4686 .40109 L .415 .432 0 r
F
.46305 .18313 m .43639 .1841 L .44223 .1523 L .754 .88 0 r
F
.43639 .1841 m .40198 .15627 L .44223 .1523 L .792 .907 0 r
F
.43658 .18277 m .49203 .20025 L .46977 .20499 L .504 .54 0 r
F
.43639 .1841 m .40833 .18875 L .40198 .15627 L .792 .907 0 r
F
.41298 .19565 m .43658 .18277 L .46977 .20499 L .499 .537 0 r
F
.40234 .6091 m .35885 .6086 L .38355 .59759 L .748 .875 0 r
F
.4217 .60081 m .40234 .6091 L .38355 .59759 L .725 .841 0 r
F
.60649 .62623 m .60912 .6428 L .59483 .63489 L .428 .429 0 r
F
.60649 .62623 m .62636 .63481 L .60912 .6428 L F
.46305 .18313 m .44223 .1523 L .4803 .15375 L .754 .88 0 r
F
.72021 .42621 m .69024 .45993 L .67415 .44394 L .566 .623 0 r
F
.72021 .42621 m .74178 .44655 L .69024 .45993 L F
.56397 .61323 m .57966 .62794 L .56437 .62199 L .323 .344 0 r
F
.54356 .60891 m .56397 .61323 L .56437 .62199 L .259 .316 0 r
F
.57633 .20557 m .5883 .23663 L .56779 .22844 L .545 .557 0 r
F
.57633 .20557 m .60518 .21469 L .5883 .23663 L F
.54677 .20016 m .56779 .22844 L .54681 .22281 L .52 .533 0 r
F
.51815 .19848 m .54677 .20016 L .54681 .22281 L .497 .511 0 r
F
.35439 .20904 m .29276 .19961 L .32492 .18045 L .835 .893 0 r
F
.38046 .19713 m .35439 .20904 L .32492 .18045 L .833 .91 0 r
F
.67383 .63469 m .6583 .6553 L .64391 .64458 L .493 .525 0 r
F
.67383 .63469 m .69352 .64731 L .6583 .6553 L F
.51209 .39603 m .54494 .41421 L .52534 .41158 L .407 .418 0 r
F
.48805 .39753 m .51209 .39603 L .52534 .41158 L .379 .395 0 r
F
.58532 .61901 m .59483 .63489 L .57966 .62794 L .38 .383 0 r
F
.58532 .61901 m .60649 .62623 L .59483 .63489 L F
.56397 .61323 m .58532 .61901 L .57966 .62794 L .323 .344 0 r
F
.54677 .20016 m .57633 .20557 L .56779 .22844 L .52 .533 0 r
F
.4217 .60081 m .38355 .59759 L .411 .58839 L .725 .841 0 r
F
.44186 .59395 m .4217 .60081 L .411 .58839 L .688 .765 0 r
F
.3382 .62108 m .27293 .62595 L .29411 .60924 L .657 .77 0 r
F
.35885 .6086 m .3382 .62108 L .29411 .60924 L .663 .778 0 r
F
.49058 .37684 m .47965 .35309 L .5152 .35541 L .632 .702 0 r
F
.49058 .37684 m .46556 .37723 L .47965 .35309 L F
.62729 .41732 m .6256 .44439 L .60727 .434 L .521 .547 0 r
F
.62729 .41732 m .65284 .42955 L .6256 .44439 L F
.74252 .63589 m .70764 .66086 L .69352 .64731 L .502 .543 0 r
F
.74252 .63589 m .76117 .65261 L .70764 .66086 L F
.51677 .57255 m .51593 .55698 L .54791 .55855 L .504 .462 0 r
F
.51677 .57255 m .49406 .57345 L .51593 .55698 L F
.5073 .59579 m .54356 .60891 L .52512 .60593 L .258 .33 0 r
F
.48585 .59595 m .5073 .59579 L .52512 .60593 L .214 .323 0 r
F
.38046 .19713 m .32492 .18045 L .36206 .16576 L .833 .91 0 r
F
.40833 .18875 m .38046 .19713 L .36206 .16576 L .818 .916 0 r
F
.53957 .39704 m .56586 .4188 L .54494 .41421 L .436 .446 0 r
F
.51209 .39603 m .53957 .39704 L .54494 .41421 L .407 .418 0 r
F
.35642 .40739 m .29309 .40348 L .32363 .38585 L .753 .863 0 r
F
.38188 .39564 m .35642 .40739 L .32363 .38585 L .749 .87 0 r
F
.40833 .18875 m .36206 .16576 L .40198 .15627 L .818 .916 0 r
F
.59883 .40766 m .60727 .434 L .58701 .42541 L .493 .511 0 r
F
.59883 .40766 m .62729 .41732 L .60727 .434 L F
.66562 .19836 m .65446 .24289 L .63169 .22729 L .602 .637 0 r
F
.66562 .19836 m .69729 .21837 L .65446 .24289 L F
.64945 .6234 m .64391 .64458 L .62636 .63481 L .463 .483 0 r
F
.64945 .6234 m .67383 .63469 L .64391 .64458 L F
.46748 .17305 m .51815 .19848 L .49203 .20025 L .513 .547 0 r
F
.43658 .18277 m .46748 .17305 L .49203 .20025 L .504 .54 0 r
F
.56902 .40088 m .58701 .42541 L .56586 .4188 L .465 .477 0 r
F
.53957 .39704 m .56902 .40088 L .56586 .4188 L .436 .446 0 r
F
.56902 .40088 m .59883 .40766 L .58701 .42541 L .465 .477 0 r
F
.46556 .37723 m .44028 .35486 L .47965 .35309 L .671 .774 0 r
F
.46556 .37723 m .43805 .38042 L .44028 .35486 L F
.45014 .58429 m .5073 .59579 L .48585 .59595 L .287 .35 0 r
F
.45749 .37859 m .51209 .39603 L .48805 .39753 L .427 .445 0 r
F
.43086 .38653 m .45749 .37859 L .48805 .39753 L .415 .432 0 r
F
.53301 .59727 m .56397 .61323 L .54356 .60891 L .304 .346 0 r
F
.5073 .59579 m .53301 .59727 L .54356 .60891 L .258 .33 0 r
F
.35885 .6086 m .29411 .60924 L .32285 .59392 L .663 .778 0 r
F
.38355 .59759 m .35885 .6086 L .32285 .59392 L .659 .768 0 r
F
.69078 .40806 m .67415 .44394 L .65284 .42955 L .545 .594 0 r
F
.69078 .40806 m .72021 .42621 L .67415 .44394 L F
.38188 .39564 m .32363 .38585 L .35978 .37147 L .749 .87 0 r
F
.40962 .38657 m .38188 .39564 L .35978 .37147 L .733 .86 0 r
F
.49406 .57345 m .47863 .5582 L .51593 .55698 L .555 .525 0 r
F
.49406 .57345 m .46788 .57629 L .47863 .5582 L F
.62159 .61382 m .62636 .63481 L .60649 .62623 L .429 .442 0 r
F
.62159 .61382 m .64945 .6234 L .62636 .63481 L F
.43805 .38042 m .39948 .36101 L .44028 .35486 L .706 .828 0 r
F
.43805 .38042 m .40962 .38657 L .39948 .36101 L F
.40962 .38657 m .35978 .37147 L .39948 .36101 L .733 .86 0 r
F
.56168 .60069 m .58532 .61901 L .56397 .61323 L .349 .371 0 r
F
.53301 .59727 m .56168 .60069 L .56397 .61323 L .304 .346 0 r
F
.62819 .18268 m .63169 .22729 L .60518 .21469 L .581 .614 0 r
F
.62819 .18268 m .66562 .19836 L .63169 .22729 L F
.71558 .62039 m .69352 .64731 L .67383 .63469 L .481 .512 0 r
F
.71558 .62039 m .74252 .63589 L .69352 .64731 L F
.59178 .6062 m .60649 .62623 L .58532 .61901 L .391 .404 0 r
F
.59178 .6062 m .62159 .61382 L .60649 .62623 L F
.50427 .16755 m .54677 .20016 L .51815 .19848 L .526 .559 0 r
F
.46748 .17305 m .50427 .16755 L .51815 .19848 L .513 .547 0 r
F
.56168 .60069 m .59178 .6062 L .58532 .61901 L .349 .371 0 r
F
.38355 .59759 m .32285 .59392 L .3578 .58068 L .659 .768 0 r
F
.411 .58839 m .38355 .59759 L .3578 .58068 L .645 .734 0 r
F
.46788 .57629 m .43817 .56254 L .47863 .5582 L .593 .603 0 r
F
.46788 .57629 m .43966 .58126 L .43817 .56254 L F
.49107 .37349 m .53957 .39704 L .51209 .39603 L .444 .462 0 r
F
.45749 .37859 m .49107 .37349 L .51209 .39603 L .427 .445 0 r
F
.58714 .17212 m .60518 .21469 L .57633 .20557 L .56 .593 0 r
F
.58714 .17212 m .62819 .18268 L .60518 .21469 L F
.65486 .39299 m .65284 .42955 L .62729 .41732 L .523 .564 0 r
F
.65486 .39299 m .69078 .40806 L .65284 .42955 L F
.47975 .58117 m .53301 .59727 L .5073 .59579 L .313 .358 0 r
F
.45014 .58429 m .47975 .58117 L .5073 .59579 L .287 .35 0 r
F
.54497 .16709 m .57633 .20557 L .54677 .20016 L .542 .575 0 r
F
.50427 .16755 m .54497 .16709 L .54677 .20016 L .526 .559 0 r
F
.411 .58839 m .3578 .58068 L .39703 .57009 L .645 .734 0 r
F
.43966 .58126 m .411 .58839 L .39703 .57009 L .622 .677 0 r
F
.43966 .58126 m .39703 .57009 L .43817 .56254 L F
.54497 .16709 m .58714 .17212 L .57633 .20557 L .542 .575 0 r
F
.68148 .60679 m .67383 .63469 L .64945 .6234 L .457 .479 0 r
F
.68148 .60679 m .71558 .62039 L .67383 .63469 L F
.52993 .37201 m .56902 .40088 L .53957 .39704 L .462 .484 0 r
F
.49107 .37349 m .52993 .37201 L .53957 .39704 L .444 .462 0 r
F
.61442 .3817 m .62729 .41732 L .59883 .40766 L .502 .536 0 r
F
.61442 .3817 m .65486 .39299 L .62729 .41732 L F
.51584 .58037 m .56168 .60069 L .53301 .59727 L .342 .372 0 r
F
.47975 .58117 m .51584 .58037 L .53301 .59727 L .313 .358 0 r
F
.5719 .37467 m .59883 .40766 L .56902 .40088 L .482 .509 0 r
F
.52993 .37201 m .5719 .37467 L .56902 .40088 L .462 .484 0 r
F
.5719 .37467 m .61442 .3817 L .59883 .40766 L .482 .509 0 r
F
.642 .59566 m .64945 .6234 L .62159 .61382 L .431 .448 0 r
F
.642 .59566 m .68148 .60679 L .64945 .6234 L F
.55654 .58237 m .59178 .6062 L .56168 .60069 L .372 .393 0 r
F
.51584 .58037 m .55654 .58237 L .56168 .60069 L .342 .372 0 r
F
.59948 .58746 m .62159 .61382 L .59178 .6062 L .402 .418 0 r
F
.59948 .58746 m .642 .59566 L .62159 .61382 L F
.55654 .58237 m .59948 .58746 L .59178 .6062 L .372 .393 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Looo2lm02lL0Uooo
001_ool5ed0:cd0;a`0:]Z2=ool006_oo`WG@0[?@0[700ZfX0B^88[oo`00Iooo3MM02/m02/L02KJP
2:hPQooo001Uool?ed0:cd09a`09]Z0<Q606S81nool006;ooa;G@0[?@0S701J4H0b<P7Soo`00H?oo
5MM02Lm01LL018A05HAP38b018bPM?oo001MoolHed09cd02a`08Q40DQ60<S808S:1`ool005coo`;G
81OG@0S?@0b4@1>4H0^<P0f<X6coo`00F_oo1MLP5]M01<m00mo00ga02hA04XAP2hb03HbP0iCPJOoo
001Iool7eb0Eed05gl06O40;Q40AQ60;S80<S:07U>1Vool005Ooo`[G813G@0CW`0?O`0Yl@0Z4@124
H0Z<P0b<X0^Dh6?oo`00E_oo3=LP2mM02NO03Ga02XA03hAP2Xb02hbP3YCPHOoo001Dool?eb08ed03
kj08il000mo0O41l@00<O408Q408Nn07O00:S80;S:0=U>03W@1Oool005?oo`?Fh0kG80CG@0O_X0OW
`0;O`0il@0Qc`0Mkh0Ml00V4@0^<X0fDh0FM05koo`00D_oo1]KP3MLP2^nP1nO00mo02ga02g?01g_P
1W`02HA00haP1hbP3ICP29d0G?oo001@ool9e^0;eb02kf0:kj06il03on08O40?Ll06Nn06O009Q406
S603S:0=U>0:W@1Kool004ooo`cFh0SG80C_H0[_X0?W`0Ooh0El@15c`0Ikh0El00R4@0V<H0fDh0fM
05Woo`00C_oo3]KP1]LP1^mP2NnP2_oP00B4H7a0O41l@19c`0Ikh0El00R4@0V<H0:DX0ZDh0nM05So
o`00C?oo4]KP0mLP2>mP1^nP3OoP0XAP3g?01F<P1F]P1G`01hA02HaP1IBP1iCP3id00Ye0Eooo001<
ool3cZ0@e^0;kf03kj0@on0<Ll0:Hb05Jf04Lh03Nl04Q408S608U:04U>0>W@05WD1Fool004_oo`K>
X0gFh0?W80[_H1?oh0Qc`0IK00QS80A[H0AcP0Ik`0R<H0^DX0jM00RM@5Goo`00B_oo2LjP2]KP1^LP
1nmP0oo04OoP1g?02E/01V<P16]P17>01W_00h@018aP2iBP0icP2Yd02ie0E?oo001:ool;cZ07e^08
ib05kf05ol0@on000oi0Nn1kh004Nn06Hb03<X02>V02@V03DX03F/04Lh06Nl06Q00;U:05W>07W@0>
WD1Cool004Woo`k>X0CFh0_W80;_H0Oo`0ooh003oZ1kh7_P00Akh0IS80@bX004600jH49P@V03DX03
F/03J`05Nl07Q002U407U:09W>03W@0AWD1Bool004Sooa7>X0kW80Wo`0ooh009oN3l`?^Pnd3k0?[P
Q23b`?:P00?ZX0?RP0;JH004dT3:0;WP6N02>P03F/03J`02Ld03Nl06Q005U404U:0;W>0DWD1Aool0
04Oooa;>X0?V`0[W80?o@0Ko`0ooh007od3mh?c0nn3kH?/Pn^000_[000CbX>ZPjZ3ZX0?RP0;JH0;:
8003ZL29H000008j009:@0=[00Ac@0N400ND@0bLh0:U812M@0BUH53oo`00Aooo1<iP3LjP1^K01nLP
1_m00oo04?oP0_gP00Clh?`0nh3k@0;jh005n/3b`>ZPjZ3RX003hX02fV001m90bR2Y`8UPF@01@1V0
009:@0=RP0Ac@0>3X0>400ND@0>LX0RLh0FU80bM@0RUH4ooo`00Aooo2<iP2LjP2NK00nLP2Om03_oP
0_nP00Co0?g0o>3l00;kP005nd3k0?[Pn/3b`002jZ003N:PhX3RP>:0fV3BH<Y0`R2ah85PF@0``1TP
0091`0=RP09b`09c@0F3X0ND@0FLX0JLh0NU80RM@0^UH4ooo`00A_oo3LiP1<jP3>K03?m01?oP0_nP
1OoP0onP00CnX?g0o<3l80;kX005nd3k0?[Pn/3b`002jZ004>:PhX3RP=Z0fV3BH<Y0`R2ah9VPPF0`
`2T0>H11`5X00V:00g;01H>P0h_P19A01ibP0icP2ZDP19e03jEPC_oo0016ool@cV0=i/04m^0:od05
oj04on02ob02oZ001?fPo<3l8?^P0_]000Ck0?[Pn/3b`0;ZX00<hZ3RP>:0fX3JH=9PbT2j8:WPVJ21
H6U00TU00eX00g;00g/P0X>P1X_P2YbP3JDP4ZEPC_oo0016ool@cV04eV08i/08m^07od02o`03oj03
od03ob001_i0oJ3l`?c0o23kX0;k@004nb3jh?[Pl/02jZ02hZ003>:0fX3JH=9PbT2j8:WPVL21P6U0
FF19@09I`0=ZH0Ek80J;h0:L@0RLX0:Th0ZU80>]H1:UH4goo`00AOoo4<iP2=IP1>K02OKP0ok00om0
1Ol01?m00_j000?n@?ePoF000_bP00?l0?^Pnd000_/P0_[P00?b`>ZPjZ000^:P00_RP=Z0dV3BH<Y0
^R2Yh9W0PJ1aP5UP009QX09Z009ZH004N/1k87/PNb03Rh03Rn04W405W:05Y>06YB07[F0AYF1=ool0
04Gooa3>H0_FH0Wfh0Kn`0Go00CnX0?nP004oL3m0?d0o:02o0001o^Pnd3k8?/Pn`3jh?;000;ZX0;R
X007hX3JP=9PdV32@;XPZP000YW00WVP00=YP77PLN000VX00g[01X^01ia00YbP2:CP0jDP2JeP3ZEP
1:fPC?oo0014ool@cV0<eV04iV05m^06o/04oX05oZ02oP02oL02o@001OaPnn3kh?^0nd000_/P00?j
h?;Pl/000nZP00?RX>:0fX000]9P00?2@;XPZP000Z7P00F9`7VPNL1i`77P00=jH003N/2;88/P00>;
P0>Kh0JL@0ZTh0f]H0VUH0R]X4coo`00A?oo2<HP2<iP3=IP2>IP1ok01?j01oh00_eP0_c000GlH?_P
nn3kP?]000;k8003n^3bh?;000?ZX003hZ3RP=Z000;BH0;:@004^R2b0:7PRL02RN000gW0PR228002
NV04Rb06Vn03W403Y:07Y>03[B0=[F04YF0<[J1<ool004Coo`o680cFH0WVH0Kn@0GnP0Cn00;mP0;m
H0?l`005o43k`?_0nh3k@002n`000o[Pl^3Z`002jZ02hZ001>:0fX3BH=9P0/Y000>j8;8PXP000Y7P
00B9h8XPRR2280>:`0:;80:KP0FKh0NTX0BTh0J]80b]H12]X4coo`00A?oo3lHP1/hP1]IP2NIP1_i0
1?gP1Oh00_f00_cP0_aP0_a00__000OkP?]0n`3k0?[Pl^3Z`002jZ02hZ02fX001m:0dV3BH<YP`T2b
8:8000:R8003TR2:88XP00:BP0>:`0BKP0:Kh0>/@0NTX0V]80V]H0BeX12]X4_oo`00A?oo3lHP2lhP
2^IP1_i01?gP1of00_cP0_aP0_`00_^P00OkH?/Pn`3k0?;Pl/3Z`002jZ02hZ02fX001]:0dV3BH<YP
`V2j@0:Z8003XR2B89YP00:JH0:BP0>K80>KP0J/@0>TX0Bdh0V]80B]H0ReX12]X4_oo`00A?oo3lHP
2lhP2Mh01_i01OgP1?f00od00_b00_aP0_`00_^P00OkH?/Pn`3k0?;Pl/3Z`004hZ04fX001=:0bV32
H;Y00[9P0ZY000>R@9YPVV000j;P0Y/P1:_P1Ja01kCP2JdP3;FP4:fPBooo0014ool?aR0;cR09gP06
iL05mF03oH04o@02o802o202nl02nh000o]0nb3bh002l^02j/04hZ04fX000m:0bX3:H002`V000k9P
ZT2Z@002/X02ZZ02X^03Zh04Zn05_:07]>04[B05_H0<]J0?[J1;ool004Coo`o680_>80WN00KU`0Ge
H0?m00?lX0?lP0;l80;k`004nh3k@?]0nb02l^02j/02h/03hZ001mZPfX3JP=Z0dX3:P<YP00;2H003
`X2jP;Z000:bP0:ZX0:c80>[P0Fl@0FlX0Jdh0VmP0beX0R]X0Neh4_oo`00AOoo3[g02lhP2Mh01^G0
1OEP0od00obP0o`P0__P0_^00_]000Cc8?<0j^3Zh0;Z`0;R`0?RX0?JX0;JP005dX3:P<Z0bX32P002
^X02^/02^`02/b04`n04_405_:07_F08_H0<]J0?]N1;ool004Goo`nm`0_5`0O=P0KU`0GeH0Cm00?l
X0?l80;kh0;kP0;k@003lb3Zh>[P00?R`0ORX004fZ3JP=Z0dX02bX001=:PbZ3:X<;00[[00[/00l>0
0l?P1;a01/D01[eP2;f03;gP3kGPBooo0015ool?_L0;aL08cH06eD05g@03i803k203jn02jh02jd02
jb000n/0j^3Zh003h/07hZ05fZ02dZ02bZ001<;0bb3;8</P0/]00/>00l?P1LbP1LD01[eP1;f01LGP
2kgP3kGPBooo0015ool?_L0;aL08cH06eD05g@03i803k203jn02jh02jd02jb001=[Pf/3J`>;02N:P
1MZP0m[00m;P0//P0/]00/>01=A01<bP1LD01[eP2LGP2kgP3kGPBooo0016ool>_L0;aL08cH06eD05
g@04c203dl02dh02dd02f`03f^02f/000n;0hZ3RX009hZ03fZ03f/03d^02ff02fj03fn03e404c:05
gH06cL09aN0;_N0?]N1;ool004Koo`jm`0_5`0Vm80K4h0C4P0C<80?C`0;CP0;C@0;K00;:`0?BX0GJ
X0ORX004fZ3R`>;0h/02h^000n<0hb3S8002ff02fj03fn03k<04iB05gH06cL09aN0;_N0?]N1;ool0
04Koo`jm`0beH0Rm80K4h0C4P0C<80>kH0>k80;2h0?:`0?BX0;JX0;JP0;JX0KRX0CR`0;Rh003h`3S
8><P00;cX0;ch0?/@0?/`0CU80GMP0K=`0W5h0^mh0nf84_oo`00A_oo3jf02kEP2;dP1/CP1K@P1;?0
0[]P0k/P0/;P00?:`;Z0^X000/:000G:P=:0dX3BP=Z000;JX0GRX0?R`005j/3Zh>/0j`3[8002jf02
lj02ln03k403k<04iB05gH06gR09cT0;_R0?]R1;ool004Ooo`n]P0ZeH0Rm80N/P0Bd80Bc`0:kH0>Z
`0:bX0:jX004^X32P<:0bX04dX02fX05hZ03h/001N[0j^3[0>/0jb000^]P0__P0_a00oc00odP1?FP
1NgP1]hP2Li02khP3kHPBooo0018ool>[H0:]F09[<06[804]205Xd02X`02Z/02/Z02ZV02/V001;YP
`V3:P<Z00]:00]Z01N:P0n[000GZh?<0lb3c8?]000;kP0;kh0;l@0?l`0?m80CeX0G]h0KN80W>@0^n
80jf84coo`00B?oo3jf01KEP1Jd02:c01Zb01J>P1:=00Z<00iZ00YYP00BZH;9P/V2jH0?2H003bV3B
P=Z000;JP004fZ3RX>:PhZ03j/001N[Pl`3c8?<Pnd000_^00__P0_a00oc00odP1?FP1NgP1]hP2Li0
2khP3[HPC?oo0019ool>[H0;[@08[<03[803W005Xj03Xd03TZ02VX02VV02VR001j8P/T2j@;Y0`V3:
H=:000?JP003fZ3RX>:P00?Z`006j^3bh?/0n`3k@?^00__00_`P0_bP0odP0ofP1?hP1OiP1^JP2=J0
2khP3kHPC?oo0019ool:[H05YD0:[@08[<07W004Xj04R^02TZ03PR0018XPVR2J8:8P0k9000?2@<YP
dV000mZ000?JX>:PhZ000n[000KZh?;Pn`3k0?]0nh02nl02o202o:03oB02oJ05oR05oV05iZ09eX0;
aV0>_T1=ool004[oo`F]P0ZU@0Z]00B/`0BLH0JL00F;@0>:h0=j@0:28004RR29h8WPVP02ZR001;90
`T3:H=9P0]:000CJP>:0hZ3RX0?Z`006l^3k0?/Pnb3k@?^P0__P0_aP0_cP0of00_hP1?jP1OiP1^JP
2=J02lIP3ki0COoo001:ool?YD0:[@09W603W003Rj04Rd04NX02NT03LN000h7PRN2J0002XP001;8P
^T3:H=9P0]:000CJP>:0hZ3RX0?Z`006l^3k0?/Pnb3kH?^P0_`P0_bP0_cP0_f00ohP1?jP1Ol01Nl0
2MJ02lIP3[i0C_oo001;ool?YD05[@06W<07W607Rj02Rd02N^03NX03JP02LN02LJ001H70TN2R0;8P
^T000/Y000CBH=:0fX3RP0;RX0;Z`003l/3bh?/000;k8004nf3kX?`Po202o:02oD02oP03o/03oZ05
o`06k`08g^0;aV0>_T1?ool004coo`jU@0bL`0BLH0B<00F;X0Ejh0JfP0^^80ZUP0;k8004nf3k`?a0
o402o>000oe0oP3n0004o/03od04oh06k`09g^05aZ06aV0>_T1?ool004goo`^U@0>M00bL`0R<00>;
X0bfP0Z^80ZUP0ZDh0;nP0?oH0Co@0CoP0GgP0WNh0_6X0jn@53oo`00C_oo1jE01id02Ic00iAP1h`0
1;kP2kJ02ZhP2JF02ICP18aP0omP0ooP1?n01_N01=m01=kP2lJP1kiP1ki0DOoo001?ool3YD0;W@06
W<06U602S008_^0;]X09[R09YH08U>08S607on06mh08gd0;aZ0>_V1Bool004ooo`nM00>L`0JDH0fn
h0ZfP0V^80RUP0NDh0b<H0Soh0?gP0OO@0C>h0O6X0jnH5?oo`00DOoo3Yd01YAP3kkP2[J02:hP1ZF0
3G>P2g?02?oP1mm02<kP0lJP3[iPE?oo001Bool;W@04U:000iAP_^2nh00A_^09]X05[R0:Jh0<Lj0;
Ll06O0000ooPgh3OP002gh03gd0;c^0>_V1Eool005Coo`NM00BDX1Jnh0RfP0:nP0I[H0U[P0]cX0]c
`0al0003gh3>h<kP00W>h0FnP0VnH5Koo`00EOoo19d00iBP6KkP0W=P1<LP2f]P2F^02g>P2W?037`0
18A01lkP2[j01;iPEooo001Fool5U:03a^0E_^03eh04ab0>Jf08Jh0:Lj0:Ll0;O009Q402c^0>_X1H
ool005Soo`03U:36h<KP00G6h12nh0KGP0?7811[H0Q[P0UcX0Yc`0Yl00f4@0bnP5Woo`00F?oo2LKP
3;kP2]N00lLP4F]P1f^027>P2W?02W`038A018B02;j0F_oo001Fool=a^08_^0<eh05ab0@Jf07Hb08
Jd04Jh05Ll09O00<Q407Q804_X1Lool005Cooa76h0Bnh0kGP0KWh0U[H0QK00IS80M[@0Q[P0Ul00b4
@0Z4P003_X3ooooo05_oo`00Dooo1;jP3lKP4=N00_OP1NOP00??06]PJf000V]P1e;P1e/01F<P1f]0
1f^027?038A03HB0G?oo001Bool7_Z0<a^03gf0<eh04mn05in02c`000f]PD^1Bh009D^06F`05Hb06
Jd07Jh08Ll03O008Q40@Q81Jool0057oo`^nX0O6h0KOH0WGP0Ogh0;Wh0?oh0;_X0UBh004jZ1Bh5;P
D^06@X03DZ06Jd07Jh07Ll07O004Q40@Q803S<1Hool0053oo`jnX0C6h0WOH0KGP0;oh0Kgh0Soh003
oP1K05/000AK00DbP0<jP0A2P0=BX0IJh09S80A[P0Mc`0Yl00n4P0N<`5Koo`00Cooo4KjP3=mP0mN0
1OoP0oOP2_oP00?n05/0F`0015/01S:P0S:00SZ00d:00e:P1E[P1F<P1g?02W`00hAP2hB02Xc0EOoo
001=oolB_Z03eb0;gf0Don02o`002?b0nl3k@?/0n^3j`?;0lZ03jZ03hX02fV02B000128P>T0j@3Y0
15[P1F<P0g>017?02G`01XAP1hB03Xc0Dooo001=ool4_X0=_Z06eb08gf03ml0Bon002_m0oP3l`?_P
nh3k8?/0n^3j`?;00nZP1>:000GJH=90dR2a`01P00<j@0=:P0ES80IcP0Ul00V4H0>4P16<`5;oo`00
C?oo2;j02KjP2MLP1=mP1oO03ooP0_m000Wn0?cPnn3kP?/Pn`3jh?[0l/000nZP0n:00]YP00GB@<XP
^N29H640008Qh0=:P0AJ`0IcP0Ak`0El00^4H16<`0>Dh57oo`00Booo3Kj01;jP3=LP2_O03_oP00Co
0?h0o>3l00;kP005nd3k0?[Pn/3b`002jZ001>:PhX3RP>:00]YP00OB@<XP^N2IX5T0080Qh003@P04
F/02Jb03Lh08Nl0;Q604S:0<S<07U>1@ool004[ooa6nP0gG80?_H0Gg`0koh007ol3o0?l0oL3l`?`P
nj000_]000Ck0?[Pn/3b`0;ZX00=hZ3RP>:0fX3JH=9PbT328;7PVJ1I03SP4B000d800U9P0U[016/P
27_00h@P1hAP1hbP2Hc02YCPCooo0019oolB_X04c/08eb07kf0?on02ol02oZ001Of0o<3l8?^Pnd00
0_/P00?jh?[0l/000^ZP00kRX>:0hX3JP=YPdV3:@;XPZN2I`860HB0Y014P0SVP0e9P1F/P0W]P17_0
1h@P0hAP2hbP18c03YCPC_oo0018oolB_X08c/04eb08kf03of04on04ol03on02ob02oZ02oH001?c0
o23kX?]P0_/P0_[P00?b`>ZPjZ000^:P00_RP=Z0fV3BH<Y0^R2Yh9W0PH1YH4TP008iH09B009BH09Z
X09[80EkH0Z480j<X1:Dh4goo`00B?oo1KHP3;j03<k02>mP1_mP1Oo00om00olP0_hP00Km@?c0o<3l
8?^Pnf02nb02n^000o;0jZ3ZX002hZ002^:0fX3JH=9PbT2j8:WPVL21P6UP0V5P0U700U8016ZP1G]P
0h?P1X@P18b02HbP5YCPC?oo0018ool:]R06_X0=c/04i^04kf06of04ob04od02oX02oR02oD02o800
0o`0nj3k@002nb02n^001o;0jZ3ZX>ZPhZ3RP=Z000;BH003bT2j8:WP00:Ih004RJ1aP65PHJ02DL03
JV04L`02Nf05Pn03Q207S805S:0EU>05UB1;ool004Soo`nf80g>`0SVh0KoH0Go80?nX0?nP0;m`0;m
0005o83l0?`0nj3k@002nb02n^001o;0jZ3ZX>ZPhZ3RP=Z000;BH0;2@005^R2Z09WPRJ1iX002JJ00
166PJP1Z06YP0W[017<01h?P2Xb059CP2iDPB_oo0017ool@]R06aV06c/09i^05o^06ob03oZ03oP02
oL000od0o63lH002nn001o^0nd3k8?/Pn^3bh?;000?ZX003hZ3RP=Z000;BH0;2@005^R2b8:7PTL1i
X002JJ02LN000fX0N/1j`002N/05Ph03Pn04U406S803W>0>U>0@UB1:ool004Oooa2f80_6H0WVh0Kn
h0GnP0?nX0Cn00;m@003o:3l8?`P00;kh008nh3k@?/Pnb3jh?;Pl/3ZX0?RX0;JP008dX3BH=9PbT2j
@;8PXN2A`0:9h09ih003LN1jH7YP009j`0:380F3P0ND@0><P0JLh0ZDh0BM@12E84Woo`00Aooo4;HP
2lIP2=IP1okP1Oj00oh00of00_e00_bP0_`P0__000OkP?]0n`3k0?[Pl/3Z`002jZ02hZ02fX001]:0
dV3BH<Y0`T2b80:Z8004VP29h8XPRR02PT02NV04Pb02Ph03Tn07U409W>05U>09WD0@UB18ool004Ko
oa6f80_6H0SFH0K^@0GnP0Cn00?mP0;lh0;lH0;kh0;kX007nh3k@?/0n`3jh?;0j/000^ZP0^:P0]Z0
0]:000CBH<YP`T2b80:Z8004XR2B898PRR02PT03R/03Pb06Tn03U404W:09W>0=WD0@UB18ool004Oo
o`n]h0c6H0SFH0K^@0Gn00KmP0?lh0;lH0;kh004nj3kH?]Pnb02n`000o;Pl/3Z`002jZ02hZ02fX03
dX001/YP`V2j@;Y0/T2R80:B80:JH0:BP0>:`0>KP0FCh0RLX0BLh0FU80fM@0RE80RMH4Ooo`00Aooo
3jgP2kh02=IP1ni01Oh00of00od00ob00_`00__000CkH?]0nd3k00;bh004j^3Z`>[0j/03hZ04fX00
0m:0bV32H002^T001;90ZV2ZH:9P0YYP0Y:019/P0i^01JAP1ibP2JDP3Ie049ePAooo0017ool?[N0;
_P08cP06eL05oP04oH03o@03o802o002nl001?]Pnd3k@?/00_;P00CZh>[0j/3Z`0?RX0CJP0;BP0;:
H005`V2jH:YPZV2RH003Z/02X^03Vb04[005Y603W:04[@09YB06WD07YH0?WF17ool004Ooo`n]h0^n
00S>00KE`0GUH0Ce00?dP0?l80;k`0;cP0;c@004l`3Zh>[Pj^02j/05hZ02fZ02fX02dX02bV001<9P
`X32P;Z00[:P0Z[00Z;P1:^P1:`01:AP2:d02:DP3JF03iePAooo0017ool?[N0;_P08cP06eL05iF04
m@03m803o202nl02lh02ld001?<0j^3Zh>[P0^[01n:P0]ZP00GJP=:0dX3BP<Z000;2P003^X2bX;:P
00>k00:c@0>[X0B/00Fd`0N]00V]P0bUP0nMH4Ooo`00Aooo3jgP2kh02<h01]G01NEP1?D00oB00n?0
0^=P0^=00^<00n;P0^;02>:P0]ZP00CJP=:0dX3BP0;BX0?:`0;2h0:k00:c@0C400BlH0Bd`0ReP0R]
P0bUP0nMH4Ooo`00B?oo3jF02jfP2;f01/E01LcP0mB00m`P0n?00^=P0^=00^<00n;P0^;02>:P1MZP
0m:P0l[00/;P0/]P0l^P0l@01;aP1LE01kF02:f03:F03ifPAooo0018ool?YH0;[J08_H06aD05c>03
e803g203hl02bb02d`02d^03f/02fZ08hZ05fZ03f/000m[Pd`3C0002db02bf03bj03a004c>05aD07
]H08[H0<[L0?WJ17ool004Soo`nUP0^]X0RmP0K5@0FlH0Bl00?3X0;;H0;;80;C00;Bh0?J`0KJX0SR
X0CJ`003f^3C0=<000;C80;S`0?L80?DP0C<h0G5@0NeP0Reh0b]`0nMX4Ooo`00BOoo3ZF02jfP2Jd0
1[C01;aP1;`00l>P0/]P0k[P00?2`<:P`Z000/ZP0]:P1MZP1^:P0n;00n;P00?S0>=0hd000^=P0^?0
0m`P0mB01<cP1MG01lGP2;GP3:g03ifPAooo0019ool>YH0<YB08[@06]<04_605Zh02Zd03/`02^^00
0l;0`Z32X002bZ001=:PbX3BP=:00]Z000?JX>:PhZ001>:P0n;00n;P00?S0>=0hd000^=P0_@P0oB0
0nd01>EP1MG01lGP2;GP3:g03ifPAooo0019ool?WD0;YB08[@07W404Xn04Zh02Zd03/`02ZX02/X00
0kZ0`X32P002bX02dX02fX000mZPhZ3RX003hZ02h/001N[0j^3Zh>[Pj`000_=000?cH??0ll000_@P
0oB00nd01>EP1MG01lGP2;GP2jg03ifPB?oo001:ool?WD0;YB04[@04W:06W404Xn04Zh03V^02XZ02
ZX02/X001;Z0`X32P<9P0/YP0]:00mZ000CJX>:PhZ3RX0;R`005j/3Zh>[Pj^3[0002ld000o=Pll3c
`002m203m803oH04mP05iT07eV08_V0;[R0?YL18ool004_oo`nM@0ZU80VLX0FL@0FCP0BC80:Jh0:R
X0>B@005XT2Z@:Y0^V32H002bV02dX03fX001=ZPhZ3RX>:P0n[000Cbh?<0l`3k80;kH003nj3l0?`0
00;lH0?lh0?mP0Cf00GV@0OFH0RnH0^^80jU`4Woo`00C?oo3Ye02iC029bP1X_01I>00i<P0h:00XY0
0Y9000BR@:Y0ZT2Z80:j@003`V3:H=:000?JP004fZ3RX>:PhZ03j/001?;Pl`3c0?/P0_]P00?kX?`0
o0000_aP0ocP0of01?H01NI01mIP2;iP2ZhP3jG0BOoo001=ool7WD07U>0;U<04W:04S206Rl04Th04
PZ02PX02RT02PP02TP001Z8PZR2j@;Y0`V3:H0?BP004fX3JX>:PhZ03j/02l^02nb001?]0nh3kP?_P
0_a00_c00oeP0oh01?j01OKP1]kP2;iP2jhP3ZG0B_oo001>ool>U>0;U<08S205Rl05N`03PZ03LR02
NP000h80TP2B0002TN001J80/R32@<YPdV000]:000CJP=ZPhZ3RX0?Z`0;bh0;k8004nd3kP?^0nn02
o402o<03oF03oP04oX05m^06g^08aZ0:]T0?YL1:ool0053oo`fDh0JD`0J<H0N<80IkH0Ak00=Z@09b
80=Y`008NL21h97PTN2R0;8P`T3:H0;BH003dX3JP>:000;RX0?Z`005l^3k0?/Pnb3kH002nj000o`0
o83lP002oB03oN03oZ03ob05m^06g^08aZ0;]T0>YN1;ool0057oo`fDh0b<H0B<80=kX0IkH0AZP0=Z
@09Q`09Y`008NL1iX7VPRL2R0;8P^T3:H0;BH003dX3JP>:000;RX0?Z`005l^3k0?/Pnb3kH002nl00
0o`0o83lP002oB02oN03oZ04ob05of05if08aZ0;]T0?YN1;ool005;oo`VDh0F<P0^<H0MkX0=kH0AZ
h0=ZP0=Ih09Q`09AH006JH1iX8W0XP2b8;XP0/9000GBH=:0fX3RP>:P00;ZX004j/3b`?;Pn`02nb00
1?]Pnl3l8?`P0_c00_f00_iP0om00ooP1OmP1^MP1ll03;I03ZGPC?oo001Cool5U>09S808S604O006
Nj07J^03DR02FN03@H001e5PJH1aP8VPVN2Z0;XP00;2@005dV3BP=Z0hX3RX002jZ001>[0l/3jh?/0
0_/P00CkH?_0o43l@0;m0003oH3nH?iP00Co@0Ooh0KWH0O?00JfP0Jf@0jUh4goo`00E?oo3hb018aP
1g`00g^P17=016[P0UZ00e8P0cVP00E1P3TP>B1aP8VP00:I`008ZP2j8<Y0dV3BP=Z0hX3RX0;ZX004
j/3b`?[Pn`02nb001?]Pnl3l@?a00_d000?mh?kPo^002_oP1^NP1ll03;J03ZGPC_oo001Fool>S80;
O008Ld05FX04>L024D003B4P>B1106UPPJ2I`:X0^R3:@=9PdX3JP>:000;RX005jZ3Z`?;0n^3k0002
nb001O]Pnl3lH?aPoB000_gP0_kP2OoP1^NP1llP3;J01jH01jGPCooo001Hool9S805O208O003Lh05
Ld03H/03FX02@R02>L0031604D00P020@@1YH860VL2b0;XPbT3BH0;JP008hX3RX>:PjZ3Z`?;0n^3k
00;k8003nf3k`?aP00;m80;n@0;oP0Soh0?Wh0?WX0O?80bfP0jV053oo`00F_oo18b02W`P17`01g>0
0W=01V;0148P0a6000X0X020020``860VL2b0;XPbT3BH0;JP0;RP006hZ3ZX>[0l/3jh?/00_/P00?k
H?_0o6000_e000?nP?n0oh002?oP1^OP1llP3;J03ZH0DOoo001Kool?O20:Lh07H/02BX02@R038N02
0B001@00<<1Q8:70/P002X`P2X>P00?nP?oPon001ooP1^OP1<LP0llP2kJ03ZH0Dooo001Mool<O203
Ll07Lh04Hb03H/03BX0<U<09S209Pj09Lf02on05gl08ab0:]X0>YP1Eool005ooo`Ql80Mc`0AcP0ES
80NMH0ZD`0R<80V3X0QcH0QK8004gl2nh;kP_^04ab05[V05]X0>YP1Gool0067oo`Al80]c`003Hb2M
H9eP00^MH0ZD`0N<80R3X0IcH0QK80E;00Bnh0^^H0nV05Soo`00Hooo2g?01:G039eP2IC01X`P1h>P
1G=P25/P2T/00[kP0jhP1jiP1JG02jH0FOoo001Vool4Ll09YL0;WF08U<06U406Ph04Jd09B`0=@^06
[R03[V09YL07YP1Kool006Koo`jU`0ZMH0RU8003U431h9A000:D@0F3P09[@09;008b`005n/3jh?/0
nh3lH0046X0=@^07[R0=YL04YP1Lool006Coo`B^80fU`0FMH0Bf00>U80Y:`0YB`0YBh0`b`0J^80BM
P0fU`5koo`00HOoo2JhP2jG01kH024;02D[02E;02U;P35/P0jhP1if02JG0HOoo001Oool<[R08YL03
_Z08]P08@/09B/08D/09D^0<Fb06Hd06WH04YL1Tool005cooa6^80BU`0JnX0Nf0005YB12`4;0@/2e
`006@/08B/07D/09D^0:Fb0=Hd000if0ooooo`1Uool005[ooaB^80ZnX0Bf00??00>e`0U2`0PbP0E2
X0UBh0YK80aS@0A[P6Goo`00F?oo5:hP1;kP2KjP1/l01=J01b:01BZ01S:01D:P1d[02E/P36=026^0
H_oo001FoolC[R09_^04_Z04gj03c`03mn03eX000mC0oJ0ZX005:Z038X04:X04<X05@Z06B/08F^0<
Hd0<Jh1Oool005Cooa:^80fnh0SOX0Ggh0?oP008oJ3o0?gPo:3k`?]Pnb3jh0;j`005lZ3ZX>ZPjZ3R
P0022R046T04:V05B/08F^03Hb08Hd0?Jh1Mool005?ooa:^80C700Vnh0?Wh0GOX0;oh0?gh0Coh00;
o`3o8?h0o<3l0?^0nb3k0?[Pn/3b`002jZ001^:PhX3RP>:0fX3JH0<J@0@ZH0A2P0MJh0MS80AS@0i[
P0Ec`5[oo`00D_oo4ZhP2<L01;kP1^OP0mnP2ooP00?o@?h0o0000_^000Gk8?/0n^3j`?;000;ZX00;
hZ3RP>:0hX3JP=YPdT3:8;WP0L0J0002:V04@X03D/04F^0:Hb0=Jh09Ll1Hool0057ooa:^80_700WW
h0coh004od3n0?h0o202nj001O]0n`3jh?[0l/000^ZP0^:P0^:000OJH=9PdT328;WPXL1Q00026P04
@X06D/0:Hb0<Jh0>Ll1Eool0053ooa6^80c700CWX0CWh0koh005o`3m`?cPo23kX002nd001?/0n^3j
`?;00^ZP0^:P0^:000SJH=9PbT328;7PVJ21H2200P6P0c8P1U;016<01F<P2V^04g?0Dooo001>oolB
[R06_/06a`07ij0=on02ol001_l0oL3m`?c0o23kX0;k@004nb3jh?[Pl/02jZ02hZ003>:0fX3JH=9P
bT328;7PVJ21H650>>01@08Yh004<R1:H4YPBV03D/07H`0;Jh0ALl05O01Aool004koo`FUh0b^80^n
`0SWX0goh0?o`007oZ3mP?f0o<3l8?^Pnd000_/P0_[P00?b`>ZPjZ000^:P00cRP=Z0fV3BH<Y0^R2Y
h9W0PH1Q@3SP:@02:J000bWPBV1:H003BV07H`03Jf07Jh0@Ll0:O01?ool004goo`^Uh0J^80^n`0CO
@0CWX0koh0;o80;nX006oH3l`?c0o23kX?]P0_/P0_[P00gb`>ZPjZ3ZX>:PhX3JP=YPdV3:@;XPZN2I
`002PH000fUP:@0aH002:J02BR02BV03F/04H`06Jf03Jh0?Ll0?O01=ool004cooa2Uh0bn`0SO@0_o
h0?oH0?o80;n8006oD3lP?b0o03kX?]P0_/P0_[P00Ob`>ZPjZ3ZX>:PhX3JP002dV02`T002;XPZP2I
`860JF1QH4UP<F02BN02BR06F/09Jf0>Ll0DO01;ool004_ooa6Uh0ZfP0[O@0KoP0Coh0CoH0;nP0;n
80;m@005o83l0?`0nj3k@002nb02n^001o;0jZ3ZX>ZPhZ3RP=Z000;BH0;2@007^R2Z09WPRL1aP65P
BF000U700TWP1EZ016]01F]P1G_01g?01W`P3W`01HA0B_oo001:oolAYN0;]X04e^05gd06oh04od04
of03oX02oL02o>001OaPnn3kh?^0nd000_/000?jh?;Pl/000^ZP0^:P00?RP=Z0dV000]9P00K2@;XP
ZP2Ih8W0LH02JJ000f6PDL1A`002HT03FX02J`05Jd0:Nl0=O207O00;Q419ool004[oo`RMX0RUh0^f
P0WFh0KoP0Go@0Cn`0;n00;m`0;lh0;lH0;kh007nh3k@?/0n`3jh?;Pl/000^ZP0^:P00?RP=Z0dV00
0]9P00?2@;Y0/R000Z8000>Ah870JJ000W7P0VX00V901F/00f]00g^P1G_018@P3W`P4HA0B?oo001:
ool?WJ0<]X08e^07k^04oZ04o/03oP02oD02o:02o202nl001o]Pnb3k0?/0n^3b`>[000;ZX0;RX0;J
P0;BP004dV3:@;Y0/R02XP00197PRN29h7WP0W7P00AZ07:PLZ1bX0E[00MkX0R480Yl80B4P164@4Oo
o`00B_oo3ifP2jhP2=KP2>kP1?jP1?h00oeP0_e00_bP0_`P00Ck`?]Pnf3k80;k0003n^3b`>[000;Z
X0;RX0;JP0;BP003dV3:H<9000:b@005ZR2J08WPRN1ih003PT0017YPLZ1bX7:P1G]P17^P2h@P1G`P
2HB04HA0A_oo001:ool?WJ0;[R08aT07gT04oZ05oP03oF02o>02o402nn001?^0nd3k@?/P0_/000Gb
h>[0j/3Z`>ZP00;RX0?JP004dX3BH<YP`T02/T001:XPXT2R@9XP0XXP0X900WYP0h<P1G]P3h@P3XB0
2HA028B0AOoo0019ool@WJ0;[R08aT07gT04kP04oH03oF03o>02o402nn001?^0nd3k@?/P0_/000Gb
h>[0j/3Z`>ZP00;RX0;JX0;JP006dX3:H<9P`V2j@;900Z9000>J88XPRR000i:P0X[P0h<P1H_P1h@P
28bP7hB0A?oo001:ool>UF0;[R09aT07gT04kP04oH03o>03o602o002nj001?]Pnb3k8?<00_;P1>[0
0n:P0]ZP0]Z000KBP<YP`V32H;Y0/T02/V02XV02VX02TZ02R^04Tj05Rn07U:08S:07Q807S<0@Q814
ool004[oo`nEH0^UX0Re`0K5X0G^00CmP0?lh0?lH0;l00;kX004nf3k8?/Pl`02l^04j/03hZ02fZ02
fX03dX001LZ0`V2jH;YP/V000Z9P0YZ00j<00Y]019>P1IaP1iBP28bP3Hc04HB0@ooo001:ool?UF0;
YJ08]L06aJ05eF04i>03k603k002lj02lf02jb000n/0j^3Zh002j/02h/04hZ02fZ02fX03dX001<Z0
`V32X<:P0[ZP00>bX:[0Z/000j<00i]01:@P1IaP1YBP2ID03Hc048B0@ooo001:ool?UF0;YJ08]L06
aJ05eF04i>03k603k002lj02lf02jb001N/0j^3Zh>[0h/002>:P1=ZP0]:00/Z000C2X;ZP^Z2bX0:Z
`0BcH0>[`0>T80FLH0NM80VE01b<`4?oo`00B_oo3iEP2jFP2JE01[DP1Kc00laP0m@00m>P0]]P0]/P
0]/000?Rh>;0h/000^;02>:P1=ZP0]:00m;00/[P0/<00[/P0k=P0j_00j@P1ZcP1idP29D03IDP3hc0
@ooo001;ool?S@0;WB08YD06]B05_<03c603e003dj02ff02fb02f`000n;PdZ3BX004fZ07hZ05fZ03
d/02b^02``02^b03bn03a404_:05[>07WB09WF0<UB0?S<13ool004coo`j=00^M80RU@0Je80Fl`0Bc
h0>kP0:k@0;300;:h0;:`003d/3BX=:P00CJX0ORX0?JX003h/3J`=[000?Jh003f`3C@==000;CP0?;
h0?4@0BlX0F/h0N]X0VMH0bE80n<`4?oo`00C?oo3hd02YdP2IC01Yb01JA00k?P0k^00[]00/<00/[P
0/:P0lZ00m:00mZP2>:P00?R`=[0f/000m[P00?K0==0dd000]>00l_P1=c01<dP1Kf01ZfP2IeP39DP
3hc0@ooo001=ool>S@0;S<08U<06W805Y404Vf03X`02Z^02//02^Z001<:PbX3:P<Z00m:00mZP1n:P
0^;00^;P00CS0>/Pjb3[@0;[P0?Sh0;T@0CL`0C=80FmP0J]X0VMH0bEH0n<h4?oo`00COoo3hB02hc0
1iC01h`01I>P0i]P0j<00Z[P0[;00[ZP0[9P00BjH<9PbX3:P0;BP003fX3JX=ZP00KRX0;R`0;Rh004
h`3[8>/Pjd02jh03hn02i404g<04iL05cP06_R09YL0;UF0?S>14ool004ooo`j4P0Z<`0R480N<00BC
X0>KH0B:X0:BP003VV2ZH:YP00:bH004^V32H<Z0bX02dX000mZ0fZ3JX005hZ000n;0j/3Zh002j^00
0o<Pld3c@002nh02nn02o402o<04mD04iL05cP06_R09YL0;UF0?S>14ool0053oo`j4P0^4@0N480J<
00Ek80>2h0>:X0:BP003VV2J89XP00:R@006/T2jH<9P`V3:P=:00mZ000?JX>:PhZ000^:P00?R`>[0
j^000^[P00?c8?=0ld000_^00__P0_a00_c01?E01>G01Lh01[hP2:G02iEP3hcPAOoo001Aool7Q808
O20:Q407Q206Nf04Nb03P^04NT00188PRR2:89XP0Z9000Jb@;YP`V32H<Z0dX03fX000mZPhZ3RX002
hZ02j/02l^001?<0nb3kH?]P0__00_`P0_bP0_e01?gP1?IP1MjP1/J02:hP2if03hd0AOoo001Bool?
O20:Q408Nj05Nf04JZ03LV03NT001X8PNN1ih7WPRN2J00:Z8004^T32H<YPdX03fX000mZPhZ3RX002
hZ02j/02l^001?<0nb3kH?]P0__000Cl8?bPo:3lX0;m@0?mh0CfH0GNX0O6P0R^80ZMP0n=04Koo`00
E?oo3W`P1HA01W?01g^P1V[P0fZP0g9P0f7P00Eah7WPNN29h9X000:Z80:j@004bV3BH=9PdX02fX03
hZ02j/001O;Pl`3c0?/Pnd000_^00__P00ClH?d0o@3m00;m`0?nP0Co00G_@0K?00R^80^MP0j=04Oo
o`00EOoo3W`P2g?017^P16/P1F[P0e8P0eX00V7P00Aah76PLJ21`0:Ah004XP2b8;Y0bV02dV000m:0
fX3JP003hZ02j/001O;Pl`3c0?/Pnd000_^00__P00?lH?d0o@000og00oj00ol01Nm01/l02;IP2ifP
3Xd0B?oo001Gool7O20ALl08Jb05DV03DR02FP03BH000eV0LJ21`002TN000j80ZR2j@002bT001=9P
dX3JP>:00n:P0^[000Gbh?/0n`3k8?]P00;kX0;l8003o:3mH?eP00?n@0?o80?o`0Cg`0K?00RfH0^M
X0jE04Woo`00F?oo57?01F]016/P15:P159P0cW00d6P00U9P450@D1QH760RL2Ih:XP^T000/Y000CB
H=:0fX3RP0?RX0;Z`005l^3k0?/0nb3kH002nj000o`Po:3lX002oF02oT03ob04ol04ml05cf08]X0;
WJ0>U@1:ool005_oo`ec`0][@0MBX09BH0<j008i`0<I@006:D11@65PLH21X9WP0ZX000Jj8<Y0dV3B
P=Z0hX02hZ001>ZPj/3b`?[P0_/000Gk8?]Pnl3k`?a000;lh0;m`0;nh0?o`0?oh0Cg`0G?H0RfP0ZM
X0jE04coo`00G_oo1W?03F]01E[P1E:P1CX00`V000LI@2U08>0Ph54PJF2Ih002ZP001[XPbT3BH=:0
fX3RP0;RX004jZ3Z`?;0n^02n`001O/Pnf3k`?_0o6000_dP00?m`?kPo^000oo01ooP1LmP2;J02YfP
1iCP1iD0COoo001Pool?Jd09F^07>T034L022H020<002B3PDB1Q@860VL2Z0;XPbT3BH002fX001n:0
hZ3RX>ZPj/3b`?[P00;k0003nb3kH?_000;lH003oB3n8?hP00;oH0Woh0G?H0N^H0^MX0fDh4ooo`00
Hooo2V]01E/01E[P14:013Y00QX00Q700`4000T00020HD21P9W0ZP2j8<Y0dV000]Z00^:000GRX>ZP
j/3b`?[P00;k0003nb3kH?_000;lH003oD3nP?j000;oH0Soh0G?H0N^H0FMH0JMX0fDh53oo`00I_oo
1F]02U/02D:01AX00`5P00T0H0208:21P9W0/P328<Y0dV000]Z00^:000GRX>ZPj/3b`?[P00;k0003
nb3kH?_000;lH003oD3nP?j000Woh0G780N^H0ZMH0fDh5;oo`00JOoo2e/01DZP14:012Y00QX00P70
0P5P00T0h22PPH2I`;80`R3:@=9PfX000n:000GRX>ZPj/3b`?[P00;k0003nb3kH?_000;lH003oF3n
`?oP00Goh0?WX0G780J]h0ZMH0N<X0JDh5Coo`00K_oo1E/02DZP1bY0107000T0h000HB2Q`;X0`R3:
@=9PfX000n:000GRX>ZPj/3b`?[P00;k0006nb3kH?_0o63mH?k01?oP0_o00nNP1;hP1ZgP1ICP1IeP
3HbPE_oo001bool:BZ04>X04:T044R001`60HB2Yh<8PbT3BH=YP00;JP0;RP005hZ3ZX>ZPl/3j`002
n^001_/0nd3kX?a0oD3nh0?oh0;o`0;>00Bn80FU00^Dh0f<X5Soo`00Mooo1DZP23Z01A8P00H0096P
`R3:@=9PfV02fX02hX001N:PjZ3ZX?;0n/000_[P00Sk0?]0nj3l@?e0o^3oh?n00]E00/h00jc01JD0
19AP1YCP1ha01XbPFooo001kool:>X04:V001@00ZL320<XPfV000]Z00n:00nZP00cb`?[0n/3jh?/0
nb3kP?`0oB3nh?mPeD02]203[<04U209U60>S41Nool0083oo`DjP0DZH004ZL320<XPfV02fX03hX03
jZ03l/002O[0n^3k0?^0o03nh?mPi82;H003Tj04U203Pl05U605Pn09S41Qool008Goo`DZH004dP3J
@=Y0hV04hX001N:PjZ3ZX>ZPlZ000_;000Sj`?[Pn`3k@?c0oX3lh7=018>02AZ02X?P18a0I?oo002:
ool01=80fT3J@>9P1>:01NZP0_:P00KjX?[0n/3jh?`PoX036X000h>00P0200050P04200;Pn1Wool0
08[oo`03P>20`7Q0009h@0AP00@P0003jZ3bX?ZP00;j`003nd3l8000009[@0EcH0UkP0J3h6_oo`00
R_oo00@h0500D01@00<h00SZX0;bX003nZ3j`?]P009S80=cH0=[@0YkP73oo`00R_oo0U0000?jX?:P
lZ002^ZP0_:P00CjX?[0nf1S80M[@0EkP7Goo`00U?oo0P000b000cP00V<P26]0N_oo002Aool00c;0
D`1C0002D`07Hb23ool008Woo`@JP08jh0EC08coo`00Oooo1BZP23[PU?oo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.41529 .41228 m .44387 .4365 L .41154 .43206 L .458 .47 0 r
F
.39109 .40508 m .41154 .43206 L .37918 .42454 L .487 .502 0 r
F
.39109 .40508 m .41529 .41228 L .41154 .43206 L F
.4395 .41712 m .47517 .43794 L .44387 .4365 L .43 .441 0 r
F
.41529 .41228 m .4395 .41712 L .44387 .4365 L .458 .47 0 r
F
.36771 .39549 m .37918 .42454 L .3478 .41389 L .517 .535 0 r
F
.36771 .39549 m .39109 .40508 L .37918 .42454 L F
.43297 .58229 m .46399 .60124 L .43165 .59724 L .352 .374 0 r
F
.40851 .57599 m .43165 .59724 L .39898 .59092 L .397 .409 0 r
F
.40851 .57599 m .43297 .58229 L .43165 .59724 L F
.38464 .56786 m .39898 .59092 L .367 .58223 L .438 .449 0 r
F
.38464 .56786 m .40851 .57599 L .39898 .59092 L F
.46288 .41966 m .50446 .43654 L .47517 .43794 L .403 .417 0 r
F
.4395 .41712 m .46288 .41966 L .47517 .43794 L .43 .441 0 r
F
.45718 .58681 m .49502 .60303 L .46399 .60124 L .306 .349 0 r
F
.43297 .58229 m .45718 .58681 L .46399 .60124 L .352 .374 0 r
F
.34599 .38355 m .3478 .41389 L .31839 .40014 L .55 .568 0 r
F
.34599 .38355 m .36771 .39549 L .3478 .41389 L F
.42623 .74878 m .452 .76452 L .41911 .7589 L .25 .327 0 r
F
.40193 .74177 m .41911 .7589 L .38661 .75168 L .315 .352 0 r
F
.40193 .74177 m .42623 .74878 L .41911 .7589 L F
.36219 .55792 m .367 .58223 L .33671 .57113 L .475 .493 0 r
F
.36219 .55792 m .38464 .56786 L .367 .58223 L F
.45087 .75457 m .48428 .76861 L .452 .76452 L .18 .311 0 r
F
.42623 .74878 m .45087 .75457 L .452 .76452 L .25 .327 0 r
F
.57241 .44346 m .54481 .42963 L .56877 .42429 L .655 .766 0 r
F
.57241 .44346 m .54016 .44853 L .54481 .42963 L F
.60478 .4353 m .57241 .44346 L .56877 .42429 L .683 .803 0 r
F
.48033 .58964 m .52373 .60274 L .49502 .60303 L .261 .335 0 r
F
.45718 .58681 m .48033 .58964 L .49502 .60303 L .306 .349 0 r
F
.48463 .42004 m .53071 .4325 L .50446 .43654 L .38 .399 0 r
F
.50392 .41846 m .54737 .42523 L .53071 .4325 L .365 .389 0 r
F
.54737 .42523 m .54749 .42549 L .53071 .4325 L F
.54791 .42531 m .54911 .42718 L .53071 .4325 L F
.56877 .42429 m .55163 .42811 L .54727 .41532 L .691 .807 0 r
F
.55163 .42811 m .54994 .42849 L .54955 .42654 L F
.55163 .42811 m .54955 .42654 L .54727 .41532 L F
.51998 .41516 m .54044 .4162 L .54085 .41676 L .361 .387 0 r
F
.54312 .42284 m .54085 .41676 L .54582 .42374 L F
.51998 .41516 m .54085 .41676 L .54312 .42284 L F
.51998 .41516 m .53206 .41047 L .53466 .41097 L F
.53855 .41061 m .53871 .41301 L .53567 .40906 L .681 .752 0 r
F
.53871 .41301 m .53882 .41461 L .5375 .41228 L F
.53871 .41301 m .5375 .41228 L .53567 .40906 L F
.53882 .41461 m .53745 .41341 L .53567 .40906 L F
.53798 .41607 m .53466 .41097 L .54064 .41621 L .361 .387 0 r
F
.51998 .41516 m .53466 .41097 L .53798 .41607 L F
.53206 .41047 m .53314 .40966 L .53406 .41022 L .372 .394 0 r
F
.53412 .41036 m .53406 .41022 L .53429 .41035 L F
.53206 .41047 m .53406 .41022 L .53412 .41036 L F
.49655 .40694 m .53206 .41047 L .51998 .41516 L .233 .338 0 r
F
.49655 .40694 m .5052 .40507 L .53035 .41013 L F
.53038 .41031 m .53035 .41013 L .53206 .41047 L F
.49655 .40694 m .53035 .41013 L .53038 .41031 L F
.5052 .40507 m .53067 .40486 L .53206 .41047 L .243 .35 0 r
F
.53067 .40486 m .53218 .4072 L .53206 .41047 L F
.53218 .4072 m .53242 .40756 L .53226 .40884 L F
.53218 .4072 m .53226 .40884 L .53206 .41047 L F
.53853 .40166 m .53207 .40481 L .53366 .40085 L .698 .543 0 r
F
.53067 .40486 m .53209 .40485 L .53242 .40756 L .243 .35 0 r
F
.53442 .4063 m .53207 .40481 L .53853 .40166 L .647 .578 0 r
F
.53331 .40754 m .53209 .40485 L .53442 .4063 L F
.53209 .40485 m .53207 .40481 L .53442 .4063 L F
.5052 .40507 m .51036 .40254 L .53093 .40413 L .243 .35 0 r
F
.53567 .40906 m .53331 .40754 L .53853 .40166 L .647 .578 0 r
F
.53207 .40481 m .53204 .40482 L .53199 .40327 L .698 .543 0 r
F
.53204 .40482 m .53139 .40442 L .53138 .40417 L .243 .35 0 r
F
.53139 .40442 m .53093 .40413 L .53138 .40417 L F
.5052 .40507 m .53093 .40413 L .53209 .40485 L F
.53204 .40482 m .53138 .40417 L .53199 .40327 L .698 .543 0 r
F
.53207 .40481 m .53199 .40327 L .53366 .40085 L F
.54803 .40464 m .53853 .40166 L .54748 .39677 L .737 .776 0 r
F
.54803 .40464 m .53567 .40906 L .53853 .40166 L F
.54748 .39677 m .53853 .40166 L .53952 .39628 L .828 .816 0 r
F
.53853 .40166 m .53366 .40085 L .53952 .39628 L .698 .543 0 r
F
.53138 .40417 m .54172 .39859 L .53949 .40479 L .282 .367 0 r
F
.53477 .395 m .53265 .39932 L .53181 .39866 L 1 .618 0 r
F
.53202 .39902 m .53192 .39896 L .53204 .39902 L .282 .367 0 r
F
.51036 .40254 m .53192 .39896 L .53202 .39902 L F
.51036 .40254 m .5117 .39972 L .53192 .39896 L F
.53265 .39932 m .53192 .39896 L .53181 .39866 L 1 .618 0 r
F
.51036 .40254 m .53226 .39898 L .53279 .39972 L .282 .367 0 r
F
.53226 .39898 m .53257 .39893 L .53269 .39936 L F
.53226 .39898 m .53269 .39936 L .53279 .39972 L F
.53496 .39742 m .53284 .39949 L .53477 .395 L .741 .442 0 r
F
.51036 .40254 m .53279 .39972 L .53201 .40217 L .282 .367 0 r
F
.53049 .4041 m .53201 .40217 L .53138 .40417 L F
.51036 .40254 m .53201 .40217 L .53049 .4041 L F
.53279 .39972 m .53278 .3998 L .53138 .40417 L F
.53366 .40085 m .53202 .40215 L .53264 .40137 L .565 .429 0 r
F
.53366 .40085 m .53318 .4011 L .53496 .39742 L F
.53318 .4011 m .53264 .40137 L .53306 .40066 L F
.53318 .4011 m .53306 .40066 L .53496 .39742 L F
.53264 .40137 m .53274 .40029 L .53496 .39742 L F
.53138 .40417 m .53202 .40215 L .53366 .40085 L .528 .439 0 r
F
.53952 .39628 m .53366 .40085 L .53496 .39742 L .787 .548 0 r
F
.53281 .39971 m .53286 .39971 L .53138 .40417 L .282 .367 0 r
F
.53496 .39742 m .53289 .40009 L .53292 .39941 L .741 .442 0 r
F
.53289 .40009 m .53274 .40029 L .53286 .39971 L F
.53289 .40009 m .53286 .39971 L .53292 .39941 L F
.53284 .39949 m .53265 .39932 L .53477 .395 L F
.53279 .39972 m .53257 .39893 L .53279 .39893 L .282 .367 0 r
F
.53286 .39971 m .53279 .39893 L .54172 .39859 L F
.53279 .39972 m .53279 .39893 L .53286 .39971 L F
.53286 .39971 m .54172 .39859 L .53198 .40384 L F
.53286 .39971 m .53198 .40384 L .53138 .40417 L F
.53292 .39941 m .53141 .402 L .5323 .40002 L .741 .442 0 r
F
.53279 .39972 m .53281 .39971 L .53278 .3998 L .282 .367 0 r
F
.53274 .40029 m .53141 .402 L .53292 .39941 L .741 .442 0 r
F
.53264 .40137 m .53097 .40282 L .53141 .402 L .565 .429 0 r
F
.53202 .40215 m .52864 .40484 L .53264 .40137 L F
.53264 .40137 m .53141 .402 L .53274 .40029 L F
.53036 .40564 m .52864 .40484 L .53128 .40274 L .528 .439 0 r
F
.53141 .402 m .53041 .40479 L .53179 .4013 L 0 0 0 r
F
.53141 .402 m .53179 .4013 L .5323 .40002 L F
.53097 .40282 m .52864 .40484 L .53141 .402 L .565 .429 0 r
F
.53284 .39949 m .5323 .40002 L .53265 .39932 L .741 .442 0 r
F
.53036 .40564 m .52522 .40798 L .52864 .40484 L .528 .439 0 r
F
.52864 .40484 m .52866 .40624 L .53093 .40275 L 0 0 0 r
F
.52864 .40484 m .53093 .40275 L .53141 .402 L F
.52522 .40798 m .52331 .40884 L .52864 .40484 L .528 .439 0 r
F
.53141 .402 m .52866 .40624 L .53041 .40479 L 0 0 0 r
F
.54748 .39677 m .53952 .39628 L .54595 .39105 L .828 .816 0 r
F
.54595 .39105 m .53952 .39628 L .53912 .39242 L 1 .903 0 r
F
.53952 .39628 m .53496 .39742 L .53912 .39242 L .787 .548 0 r
F
.53912 .39242 m .53477 .395 L .5377 .38968 L .984 .676 0 r
F
.53912 .39242 m .53496 .39742 L .53477 .395 L F
.53192 .39896 m .53839 .3924 L .54172 .39859 L .347 .389 0 r
F
.53351 .39333 m .53075 .39717 L .53145 .3922 L 1 .762 0 r
F
.53075 .39717 m .53032 .39777 L .53045 .39715 L F
.53075 .39717 m .53045 .39715 L .53145 .3922 L F
.51136 .39087 m .51152 .39694 L .50769 .39714 L .949 .341 0 r
F
.51517 .39076 m .51152 .39694 L .51136 .39087 L .972 .346 0 r
F
.49113 .40044 m .49586 .39953 L .5117 .39972 L .178 .343 0 r
F
.48031 .40076 m .5052 .40507 L .49655 .40694 L .015 .273 0 r
F
.48031 .40076 m .48658 .40101 L .5052 .40507 L F
.48658 .40101 m .51036 .40254 L .5052 .40507 L .015 .281 0 r
F
.48658 .40101 m .49025 .40081 L .51036 .40254 L F
.49025 .40081 m .5117 .39972 L .51036 .40254 L .071 .304 0 r
F
.49025 .40081 m .49113 .40044 L .5117 .39972 L F
.49595 .39788 m .49603 .39952 L .495 .39957 L .908 .333 0 r
F
.47177 .39983 m .48031 .40076 L .49655 .40694 L .061 .276 0 r
F
.46319 .39383 m .48031 .40076 L .47177 .39983 L 0 .173 0 r
F
.46947 .39614 m .48658 .40101 L .48031 .40076 L .299 0 0 r
F
.46319 .39383 m .46947 .39614 L .48031 .40076 L 0 .173 0 r
F
.4706 .39646 m .47406 .39795 L .48658 .40101 L .299 0 0 r
F
.46947 .39614 m .47406 .39795 L .4706 .39646 L F
.47177 .39983 m .49655 .40694 L .48487 .40783 L .061 .276 0 r
F
.46134 .398 m .47177 .39983 L .48487 .40783 L .137 .283 0 r
F
.46134 .398 m .48487 .40783 L .47069 .40748 L F
.47551 .40167 m .47703 .40534 L .47345 .40558 L .912 .325 0 r
F
.47406 .39795 m .47674 .39947 L .47619 .39888 L .304 0 0 r
F
.46603 .39563 m .47674 .39947 L .47406 .39795 L .574 .021 0 r
F
.45549 .39088 m .47177 .39983 L .46134 .398 L 0 .207 0 r
F
.45549 .39088 m .46319 .39383 L .47177 .39983 L F
.46603 .39563 m .46803 .3984 L .47674 .39947 L .574 .021 0 r
F
.46803 .3984 m .47738 .40088 L .47674 .39947 L .478 0 0 r
F
.46803 .3984 m .46855 .40111 L .47738 .40088 L F
.46855 .40111 m .47052 .40146 L .47738 .40088 L .312 0 0 r
F
.47052 .40146 m .47085 .40145 L .47738 .40088 L F
.47061 .40147 m .47077 .40147 L .47738 .40088 L F
.47225 .40145 m .47006 .4058 L .46988 .40163 L .918 .321 0 r
F
.46855 .40111 m .46821 .40206 L .46988 .40163 L .312 0 0 r
F
.47052 .40146 m .46988 .40163 L .47055 .40146 L F
.46855 .40111 m .46988 .40163 L .47052 .40146 L F
.44945 .39511 m .47069 .40748 L .4546 .40568 L .221 .293 0 r
F
.44945 .39511 m .46134 .398 L .47069 .40748 L F
.46884 .40192 m .47006 .4058 L .46692 .40597 L .929 .317 0 r
F
.46906 .40148 m .46914 .40184 L .46884 .40192 L F
.46914 .40184 m .47006 .4058 L .46884 .40192 L F
.47055 .40146 m .46988 .40163 L .46987 .40147 L .918 .321 0 r
F
.47225 .40145 m .46988 .40163 L .47055 .40146 L F
.46987 .40147 m .46988 .40163 L .46906 .40148 L .929 .317 0 r
F
.46988 .40163 m .47006 .4058 L .46914 .40184 L F
.46988 .40163 m .46914 .40184 L .46906 .40148 L F
.46318 .40259 m .46414 .4061 L .46185 .40615 L .988 .309 0 r
F
.46322 .40248 m .46325 .40259 L .46318 .40259 L F
.46325 .40259 m .46414 .4061 L .46318 .40259 L F
.46058 .40116 m .46106 .40203 L .46328 .40119 L .452 .086 0 r
F
.46106 .40203 m .46113 .40216 L .46128 .40209 L F
.46106 .40203 m .46128 .40209 L .46328 .40119 L F
.46113 .40216 m .46133 .40224 L .46328 .40119 L F
.46179 .40222 m .46185 .40615 L .46133 .40224 L 1 .318 0 r
F
.46133 .40224 m .4615 .4023 L .46162 .40223 L .452 .086 0 r
F
.46133 .40224 m .46162 .40223 L .46328 .40119 L F
.46133 .40224 m .46185 .40615 L .46024 .4061 L 1 .318 0 r
F
.4467 .38715 m .46134 .398 L .44945 .39511 L .085 .236 0 r
F
.4467 .38715 m .45549 .39088 L .46134 .398 L F
.46016 .39683 m .46058 .40116 L .46328 .40119 L .863 .175 0 r
F
.46177 .40068 m .46179 .40222 L .46133 .40224 L 1 .318 0 r
F
.46318 .40259 m .46185 .40615 L .46179 .40222 L .988 .309 0 r
F
.46128 .40244 m .46304 .40258 L .46328 .40119 L .452 .086 0 r
F
.46328 .40119 m .46437 .40189 L .46855 .40111 L .431 .033 0 r
F
.46282 .39754 m .46328 .40119 L .46855 .40111 L .654 .105 0 r
F
.46671 .40018 m .46627 .40118 L .46398 .40044 L .948 .312 0 r
F
.46437 .40189 m .46441 .40188 L .46855 .40111 L .431 .033 0 r
F
.46438 .40189 m .46677 .40201 L .46855 .40111 L F
.46677 .40201 m .4682 .40209 L .46822 .40203 L F
.46677 .40201 m .46822 .40203 L .46855 .40111 L F
.46591 .402 m .46692 .40597 L .46414 .4061 L .948 .312 0 r
F
.46671 .40018 m .46677 .40201 L .46591 .402 L F
.46677 .40201 m .46692 .40597 L .46591 .402 L F
.46821 .40206 m .46819 .40211 L .46988 .40163 L .312 0 0 r
F
.46884 .40192 m .46679 .40245 L .46675 .40149 L .929 .317 0 r
F
.46438 .40189 m .46441 .40191 L .4682 .40209 L .431 .033 0 r
F
.46591 .402 m .46414 .4061 L .46441 .40191 L .948 .312 0 r
F
.4682 .40209 m .46692 .40597 L .46679 .40245 L .929 .317 0 r
F
.46441 .40191 m .46755 .40391 L .46818 .40214 L .431 .033 0 r
F
.46441 .40191 m .46818 .40214 L .4682 .40209 L F
.46441 .40191 m .46414 .4061 L .46403 .40206 L .948 .312 0 r
F
.46627 .40118 m .46591 .402 L .46441 .40191 L F
.46437 .40189 m .46438 .40189 L .46441 .40188 L .431 .033 0 r
F
.46627 .40118 m .46403 .40206 L .46398 .40044 L .948 .312 0 r
F
.46328 .40119 m .46306 .40244 L .46437 .40189 L .431 .033 0 r
F
.46306 .40244 m .46304 .40255 L .46397 .40209 L F
.46306 .40244 m .46397 .40209 L .46437 .40189 L F
.46318 .40259 m .46179 .40222 L .46177 .40068 L .988 .309 0 r
F
.46304 .40255 m .46304 .40258 L .46322 .40248 L .431 .033 0 r
F
.46304 .40255 m .46322 .40248 L .46437 .40189 L F
.46016 .39683 m .46328 .40119 L .46282 .39754 L .863 .175 0 r
F
.46398 .40044 m .46322 .40248 L .46177 .40068 L .988 .309 0 r
F
.46322 .40248 m .46318 .40259 L .46313 .40252 L F
.46322 .40248 m .46313 .40252 L .46177 .40068 L F
.45935 .39622 m .46058 .40116 L .46016 .39683 L 1 .276 0 r
F
.45935 .39622 m .45975 .40105 L .46058 .40116 L F
.46177 .40068 m .46133 .40224 L .46027 .40088 L 1 .318 0 r
F
.46047 .40277 m .46024 .4061 L .46026 .40289 L F
.46133 .40224 m .46095 .40358 L .46047 .40277 L F
.46095 .40358 m .46024 .4061 L .46047 .40277 L F
.45975 .40105 m .45986 .40166 L .46058 .40116 L .235 .034 0 r
F
.46027 .40088 m .46004 .40259 L .45975 .40105 L 1 .433 0 r
F
.46004 .40259 m .45958 .40592 L .45975 .40105 L F
.45975 .40105 m .45982 .40169 L .45986 .40166 L .235 .034 0 r
F
.46004 .40259 m .46024 .4061 L .45958 .40592 L 1 .433 0 r
F
.45982 .40169 m .46045 .40273 L .46058 .40116 L .235 .034 0 r
F
.46027 .40088 m .46026 .40243 L .46004 .40259 L 1 .433 0 r
F
.46026 .40243 m .46024 .4061 L .46004 .40259 L F
.46026 .40243 m .46021 .40554 L .46045 .40273 L .235 .034 0 r
F
.45982 .40169 m .45992 .40267 L .46026 .40243 L F
.45992 .40267 m .46021 .40554 L .46026 .40243 L F
.46113 .40216 m .46021 .40554 L .46263 .40491 L .452 .086 0 r
F
.46058 .40116 m .46045 .40273 L .46113 .40216 L F
.46133 .40224 m .46026 .40289 L .46113 .40216 L 1 .318 0 r
F
.46045 .40273 m .46021 .40554 L .46113 .40216 L .452 .086 0 r
F
.46113 .40216 m .46026 .40289 L .46027 .40183 L 1 .318 0 r
F
.46133 .40224 m .46027 .40183 L .46027 .40088 L F
.46113 .40216 m .46128 .40244 L .4615 .4023 L .452 .086 0 r
F
.46128 .40244 m .46263 .40491 L .46304 .40258 L F
.46351 .40233 m .46414 .4061 L .46322 .40248 L .988 .309 0 r
F
.46402 .40189 m .46414 .4061 L .46344 .40189 L F
.46437 .40189 m .46263 .40491 L .46755 .40391 L .431 .033 0 r
F
.46304 .40258 m .46263 .40491 L .46437 .40189 L F
.46344 .40189 m .46351 .40233 L .46322 .40248 L .988 .309 0 r
F
.46398 .40044 m .46402 .40189 L .46344 .40189 L F
.46884 .40192 m .46875 .40212 L .4682 .40209 L .929 .317 0 r
F
.46875 .40212 m .46692 .40597 L .4682 .40209 L F
.46906 .40148 m .46884 .40192 L .46675 .40149 L F
.46988 .40163 m .46984 .40167 L .47055 .40146 L .312 0 0 r
F
.46984 .40167 m .46755 .40391 L .47051 .4015 L F
.46984 .40167 m .47051 .4015 L .47055 .40146 L F
.46819 .40211 m .46755 .40391 L .46988 .40163 L F
.47684 .40141 m .47703 .40534 L .47551 .40167 L .912 .325 0 r
F
.47225 .40145 m .47345 .40558 L .47006 .4058 L .918 .321 0 r
F
.4726 .40144 m .47345 .40558 L .47225 .40145 L F
.47943 .40091 m .47917 .40138 L .47876 .40104 L .909 .328 0 r
F
.47917 .40138 m .47703 .40534 L .47684 .4014 L F
.47619 .39888 m .47674 .39947 L .4778 .39957 L .304 0 0 r
F
.47406 .39795 m .49025 .40081 L .48658 .40101 L F
.47406 .39795 m .4778 .39957 L .49025 .40081 L F
.48765 .40055 m .49113 .40044 L .49025 .40081 L .229 0 0 r
F
.47674 .39947 m .47802 .40086 L .49113 .40044 L F
.47738 .40088 m .48056 .40069 L .49113 .40044 L .079 0 0 r
F
.48424 .39874 m .48322 .4006 L .48044 .39904 L .907 .33 0 r
F
.48056 .40069 m .48056 .40069 L .48063 .40069 L .079 0 0 r
F
.48056 .40069 m .48063 .40069 L .48063 .40069 L F
.48056 .40069 m .48063 .40069 L .49113 .40044 L F
.48058 .40069 m .48142 .40066 L .49113 .40044 L F
.48322 .4006 m .48052 .40069 L .48044 .39904 L .907 .33 0 r
F
.48142 .40066 m .48334 .4006 L .48335 .4006 L .079 0 0 r
F
.48148 .40066 m .48335 .4006 L .49113 .40044 L F
.48142 .40066 m .48335 .4006 L .48148 .40066 L F
.48811 .39845 m .48698 .40047 L .48424 .39874 L .906 .331 0 r
F
.48761 .39933 m .48821 .40043 L .48698 .40047 L F
.48811 .39845 m .48815 .39923 L .48761 .39933 L F
.48815 .39923 m .48821 .40043 L .48761 .39933 L F
.48328 .4006 m .49044 .40036 L .49044 .40036 L .079 0 0 r
F
.48887 .40041 m .49044 .40036 L .49044 .40036 L F
.48328 .4006 m .49044 .40036 L .48887 .40041 L F
.49113 .40044 m .49044 .40036 L .49586 .39953 L .178 .343 0 r
F
.49044 .40036 m .49076 .40031 L .49586 .39953 L F
.49074 .40031 m .48821 .40043 L .48811 .39845 L .906 .332 0 r
F
.49079 .40034 m .49044 .40036 L .49074 .40031 L F
.49044 .40036 m .48821 .40043 L .49074 .40031 L F
.49076 .40031 m .49188 .40014 L .49586 .39953 L .178 .343 0 r
F
.49044 .40036 m .49082 .4003 L .49076 .40031 L F
.49082 .4003 m .49188 .40014 L .49076 .40031 L F
.49044 .40036 m .49044 .40036 L .49076 .40031 L F
.49202 .39816 m .49082 .4003 L .48811 .39845 L .906 .332 0 r
F
.49082 .4003 m .49079 .40034 L .49074 .40031 L F
.49082 .4003 m .49074 .40031 L .48811 .39845 L F
.4833 .4006 m .49044 .40036 L .49113 .40044 L .079 0 0 r
F
.49079 .40034 m .48843 .40454 L .48821 .40043 L .906 .332 0 r
F
.48698 .40047 m .48433 .40056 L .48424 .39874 L .906 .331 0 r
F
.48328 .4006 m .49044 .40036 L .4833 .4006 L .079 0 0 r
F
.48698 .40047 m .48843 .40454 L .48456 .40482 L .906 .331 0 r
F
.48821 .40043 m .48843 .40454 L .48698 .40047 L F
.48698 .40047 m .48456 .40482 L .48433 .40056 L F
.48322 .4006 m .48456 .40482 L .48075 .40509 L .907 .33 0 r
F
.48424 .39874 m .48433 .40056 L .48322 .4006 L F
.48433 .40056 m .48456 .40482 L .48322 .4006 L F
.48142 .40066 m .48328 .4006 L .48334 .4006 L .079 0 0 r
F
.48328 .4006 m .49042 .40035 L .49044 .40036 L F
.48322 .4006 m .48075 .40509 L .48052 .40069 L .907 .33 0 r
F
.47943 .40091 m .48075 .40509 L .47703 .40534 L .909 .328 0 r
F
.47738 .40088 m .47943 .40091 L .48056 .40069 L .079 0 0 r
F
.47953 .40073 m .47957 .40088 L .47943 .40091 L .909 .328 0 r
F
.47957 .40088 m .48075 .40509 L .47943 .40091 L F
.47738 .40088 m .47693 .40139 L .47943 .40091 L .079 0 0 r
F
.48052 .40069 m .48052 .4007 L .47953 .40073 L .909 .328 0 r
F
.48052 .4007 m .48075 .40509 L .47957 .40088 L F
.48052 .4007 m .47957 .40088 L .47953 .40073 L F
.47917 .40138 m .47687 .4014 L .47819 .40115 L F
.47917 .40138 m .47681 .40082 L .47844 .40076 L F
.47943 .40091 m .47608 .40237 L .48058 .40069 L .079 0 0 r
F
.47693 .40139 m .47693 .4014 L .47943 .40091 L F
.47693 .4014 m .47608 .40237 L .47943 .40091 L F
.48056 .40069 m .47943 .40091 L .48058 .40069 L F
.48058 .40069 m .48909 .40019 L .49042 .40035 L F
.48061 .40069 m .47608 .40237 L .48909 .40019 L F
.48056 .40069 m .48058 .40069 L .48063 .40069 L F
.48058 .40069 m .48056 .4007 L .48061 .40069 L F
.48056 .4007 m .47608 .40237 L .48061 .40069 L F
.49079 .40034 m .49234 .40427 L .48843 .40454 L .906 .332 0 r
F
.49082 .4003 m .49083 .40034 L .49079 .40034 L F
.49083 .40034 m .49234 .40427 L .49079 .40034 L F
.48044 .39904 m .48052 .40069 L .47953 .40073 L .909 .328 0 r
F
.47096 .40145 m .47689 .40139 L .47738 .40088 L .312 0 0 r
F
.47738 .40088 m .47687 .4014 L .47693 .40139 L .079 0 0 r
F
.47819 .40115 m .47684 .4014 L .47681 .40082 L .909 .328 0 r
F
.47687 .4014 m .47684 .4014 L .47819 .40115 L F
.4777 .40051 m .47738 .40088 L .47802 .40086 L .229 0 0 r
F
.47674 .39947 m .47738 .40088 L .4777 .40051 L F
.47844 .40076 m .47681 .40082 L .47673 .39933 L .909 .328 0 r
F
.48044 .39904 m .47943 .40091 L .47673 .39933 L F
.47943 .40091 m .47876 .40104 L .47673 .39933 L F
.47095 .40145 m .47116 .40145 L .47096 .40145 L .312 0 0 r
F
.47116 .40145 m .47689 .40139 L .47096 .40145 L F
.47077 .40147 m .47326 .40144 L .47095 .40145 L F
.47326 .40144 m .47689 .40139 L .47095 .40145 L F
.47564 .40142 m .47345 .40558 L .47326 .40144 L .912 .325 0 r
F
.47322 .40076 m .47326 .40144 L .4725 .40096 L .918 .321 0 r
F
.47326 .40144 m .47345 .40558 L .4726 .40144 L F
.47326 .40144 m .4726 .40144 L .4725 .40096 L F
.47066 .40148 m .47687 .4014 L .47689 .40139 L .312 0 0 r
F
.47066 .40148 m .47689 .40139 L .47077 .40147 L F
.47673 .39933 m .47564 .40142 L .47317 .39962 L .912 .325 0 r
F
.47564 .40142 m .47326 .40144 L .47317 .39962 L F
.4725 .40096 m .4726 .40144 L .47225 .40145 L .918 .321 0 r
F
.47317 .39962 m .47322 .40076 L .4725 .40096 L F
.47062 .40147 m .46755 .40391 L .47591 .4024 L .312 0 0 r
F
.47055 .40146 m .4705 .4015 L .47062 .40147 L F
.4705 .4015 m .46755 .40391 L .47062 .40147 L F
.47317 .39962 m .47225 .40145 L .4698 .39991 L .918 .321 0 r
F
.47052 .40146 m .47055 .40146 L .47085 .40145 L .312 0 0 r
F
.47055 .40146 m .47074 .40146 L .47085 .40145 L F
.47225 .40145 m .46987 .40147 L .4698 .39991 L .918 .321 0 r
F
.47055 .40146 m .47061 .40147 L .47074 .40146 L .312 0 0 r
F
.4698 .39991 m .46987 .40147 L .46906 .40148 L .929 .317 0 r
F
.46282 .39754 m .46855 .40111 L .46803 .3984 L .654 .105 0 r
F
.4698 .39991 m .46906 .40148 L .46671 .40018 L .929 .317 0 r
F
.46906 .40148 m .46675 .40149 L .46671 .40018 L F
.47061 .40147 m .47066 .40148 L .47077 .40147 L .312 0 0 r
F
.47564 .40142 m .47684 .40141 L .47551 .40167 L .912 .325 0 r
F
.47684 .4014 m .47684 .40141 L .47564 .40142 L F
.47066 .40148 m .47591 .4024 L .47687 .4014 L .312 0 0 r
F
.47673 .39933 m .47684 .4014 L .47564 .40142 L .912 .325 0 r
F
.47693 .40139 m .47591 .4024 L .47608 .40237 L .079 0 0 r
F
.47687 .4014 m .47591 .4024 L .47693 .40139 L F
.49113 .39975 m .49125 .40023 L .49082 .4003 L .906 .332 0 r
F
.49125 .40023 m .49234 .40427 L .49082 .4003 L F
.4921 .3997 m .49212 .4001 L .49113 .39975 L F
.49212 .4001 m .49234 .40427 L .49125 .40023 L F
.49212 .4001 m .49125 .40023 L .49113 .39975 L F
.49044 .40036 m .49044 .40036 L .49352 .39989 L .178 .343 0 r
F
.49494 .39967 m .49212 .4001 L .4921 .3997 L .908 .333 0 r
F
.49212 .4001 m .49352 .39989 L .49494 .39967 L .178 .343 0 r
F
.49044 .40036 m .49352 .39989 L .49212 .4001 L F
.49044 .40036 m .49044 .40036 L .49188 .40014 L F
.49044 .40036 m .49494 .39967 L .49586 .39953 L F
.495 .39957 m .49494 .39967 L .4921 .3997 L .908 .333 0 r
F
.49494 .39967 m .49234 .40427 L .49212 .4001 L F
.49586 .39953 m .49587 .39953 L .5117 .39972 L .178 .343 0 r
F
.49888 .39939 m .49603 .39952 L .49603 .3995 L .911 .333 0 r
F
.49839 .39914 m .49603 .3995 L .49595 .39788 L F
.49888 .39939 m .49603 .3995 L .49839 .39914 L F
.49989 .39761 m .49888 .39939 L .49595 .39788 L F
.49587 .39953 m .49704 .39947 L .5117 .39972 L .178 .343 0 r
F
.49603 .39952 m .49626 .40399 L .49502 .39966 L .908 .333 0 r
F
.49586 .39953 m .49502 .39966 L .495 .39957 L F
.49603 .39952 m .49502 .39966 L .49586 .39953 L F
.49595 .39788 m .495 .39957 L .49202 .39816 L F
.495 .39957 m .4921 .3997 L .49202 .39816 L F
.51152 .39694 m .51139 .39717 L .50769 .39714 L .932 .334 0 r
F
.51139 .39717 m .5104 .39889 L .50843 .39761 L F
.51139 .39717 m .50843 .39761 L .50769 .39714 L F
.5104 .39889 m .51032 .3989 L .50769 .39714 L F
.49705 .39947 m .51087 .39887 L .5117 .39972 L .178 .343 0 r
F
.49727 .39946 m .51087 .39887 L .49705 .39947 L F
.49869 .3994 m .51087 .39887 L .49705 .39947 L F
.50171 .39927 m .51087 .39887 L .49869 .3994 L F
.5104 .39889 m .51171 .403 L .50793 .40322 L .932 .334 0 r
F
.51524 .3968 m .51429 .39847 L .51152 .39694 L .948 .334 0 r
F
.51087 .39887 m .51221 .39871 L .5123 .3987 L .347 .389 0 r
F
.5117 .39972 m .51087 .39887 L .51279 .39864 L F
.51429 .39847 m .51157 .39879 L .51152 .39694 L .948 .334 0 r
F
.52577 .39103 m .52223 .39674 L .52243 .3908 L 1 .386 0 r
F
.52577 .39103 m .52536 .39688 L .52223 .39674 L F
.52243 .3908 m .51884 .39672 L .51888 .39072 L 1 .364 0 r
F
.52243 .3908 m .52223 .39674 L .51884 .39672 L F
.51517 .39076 m .51524 .3968 L .51152 .39694 L .972 .346 0 r
F
.51888 .39072 m .51524 .3968 L .51517 .39076 L 1 .352 0 r
F
.51888 .39072 m .51884 .39672 L .51524 .3968 L F
.52536 .39688 m .52509 .39737 L .52223 .39674 L 1 .348 0 r
F
.52509 .39737 m .52222 .39762 L .52223 .39674 L F
.51884 .39672 m .51808 .39805 L .51524 .3968 L .972 .336 0 r
F
.5117 .39972 m .51278 .39865 L .51759 .3981 L .347 .389 0 r
F
.51278 .39865 m .51281 .39862 L .51528 .39835 L F
.51278 .39865 m .51528 .39835 L .51759 .3981 L F
.5117 .39972 m .5175 .39813 L .53192 .39896 L F
.5175 .39813 m .51785 .39812 L .53192 .39896 L F
.52223 .39674 m .52222 .39799 L .52151 .39801 L 1 .339 0 r
F
.51763 .3981 m .51818 .39808 L .53192 .39896 L .347 .389 0 r
F
.51759 .3981 m .51806 .39809 L .51763 .3981 L F
.51806 .39809 m .51818 .39808 L .51763 .3981 L F
.51806 .39809 m .51888 .40269 L .51537 .40282 L .972 .336 0 r
F
.51884 .39672 m .51884 .39806 L .51806 .39809 L F
.51818 .39808 m .51932 .39805 L .52189 .39804 L .347 .389 0 r
F
.52151 .39801 m .51884 .39806 L .51884 .39672 L 1 .339 0 r
F
.51932 .39805 m .52134 .39799 L .52159 .39801 L .347 .389 0 r
F
.51932 .39805 m .52159 .39801 L .52189 .39804 L F
.52223 .39674 m .52151 .39801 L .51884 .39672 L 1 .339 0 r
F
.51818 .39808 m .52189 .39804 L .53192 .39896 L .347 .389 0 r
F
.52536 .39688 m .52531 .398 L .52473 .39801 L 1 .348 0 r
F
.52509 .39737 m .52473 .39801 L .52222 .39762 L F
.52473 .39801 m .52222 .39799 L .52222 .39762 L F
.51808 .39805 m .51806 .39809 L .51759 .3981 L .972 .336 0 r
F
.51808 .39805 m .51528 .39835 L .51524 .3968 L F
.53351 .39333 m .53181 .39866 L .53032 .39777 L 1 .762 0 r
F
.53145 .3922 m .5281 .3972 L .52882 .39147 L 1 .543 0 r
F
.53145 .3922 m .53032 .39777 L .5281 .3972 L F
.52882 .39147 m .52536 .39688 L .52577 .39103 L 1 .434 0 r
F
.52882 .39147 m .5281 .3972 L .52536 .39688 L F
.53032 .39777 m .53002 .39833 L .5281 .3972 L 1 .448 0 r
F
.53002 .39833 m .52803 .39811 L .5281 .3972 L F
.5281 .3972 m .52761 .3981 L .52536 .39688 L 1 .373 0 r
F
.52761 .3981 m .52531 .398 L .52536 .39688 L F
.53175 .39879 m .53024 .39835 L .53032 .39777 L 1 .667 0 r
F
.52134 .39799 m .52188 .39799 L .53192 .39896 L .347 .389 0 r
F
.52188 .39799 m .5262 .39802 L .52659 .39808 L F
.52188 .39799 m .52659 .39808 L .53192 .39896 L F
.5281 .3972 m .52803 .39811 L .52761 .3981 L 1 .373 0 r
F
.53032 .39777 m .53024 .39835 L .53002 .39833 L 1 .448 0 r
F
.53181 .39866 m .53175 .39879 L .53032 .39777 L 1 .667 0 r
F
.5262 .39802 m .53112 .39804 L .53148 .39845 L .347 .389 0 r
F
.5262 .39802 m .53022 .39835 L .53192 .39896 L F
.53022 .39835 m .53148 .39845 L .53178 .3988 L F
.53022 .39835 m .53178 .3988 L .53192 .39896 L F
.53175 .39879 m .53054 .40382 L .5295 .4032 L 1 .667 0 r
F
.53181 .39866 m .53178 .3988 L .53175 .39879 L F
.53178 .3988 m .53054 .40382 L .53175 .39879 L F
.52761 .3981 m .52761 .40284 L .5251 .40267 L 1 .373 0 r
F
.52803 .39811 m .52761 .40284 L .52761 .3981 L F
.53002 .39833 m .5295 .4032 L .52761 .40284 L 1 .448 0 r
F
.53024 .39835 m .5295 .4032 L .53002 .39833 L F
.52913 .39803 m .53082 .39771 L .53112 .39804 L .347 .389 0 r
F
.52134 .39799 m .52829 .39779 L .52913 .39803 L F
.52829 .39779 m .53082 .39771 L .52913 .39803 L F
.53175 .39879 m .5295 .4032 L .53024 .39835 L 1 .667 0 r
F
.52761 .3981 m .5251 .40267 L .52531 .398 L 1 .373 0 r
F
.52352 .39793 m .52063 .39727 L .52584 .39786 L .347 .389 0 r
F
.51759 .3981 m .51893 .39773 L .52352 .39793 L F
.51893 .39773 m .52063 .39727 L .52352 .39793 L F
.52584 .39786 m .52853 .3951 L .53082 .39771 L F
.52063 .39727 m .52853 .3951 L .52584 .39786 L F
.53002 .39833 m .52761 .40284 L .52803 .39811 L 1 .448 0 r
F
.52151 .39801 m .51888 .40269 L .51884 .39806 L 1 .339 0 r
F
.51884 .39806 m .51888 .40269 L .51806 .39809 L .972 .336 0 r
F
.52473 .39801 m .5251 .40267 L .52215 .40263 L 1 .348 0 r
F
.52531 .398 m .5251 .40267 L .52473 .39801 L F
.52473 .39801 m .52215 .40263 L .52222 .39799 L F
.52151 .39801 m .52215 .40263 L .51888 .40269 L 1 .339 0 r
F
.52222 .39799 m .52215 .40263 L .52151 .39801 L F
.5175 .39813 m .51759 .3981 L .51785 .39812 L .347 .389 0 r
F
.51759 .3981 m .51537 .40282 L .51528 .39835 L .972 .336 0 r
F
.51806 .39809 m .51537 .40282 L .51759 .3981 L F
.51429 .39847 m .51537 .40282 L .51171 .403 L .948 .334 0 r
F
.51524 .3968 m .51528 .39835 L .51429 .39847 L F
.51528 .39835 m .51537 .40282 L .51429 .39847 L F
.51759 .3981 m .51303 .3984 L .51806 .39797 L .347 .389 0 r
F
.51281 .39862 m .51303 .3984 L .51759 .3981 L F
.51806 .39797 m .51551 .39597 L .52316 .39657 L F
.51303 .3984 m .51551 .39597 L .51806 .39797 L F
.51429 .39847 m .51171 .403 L .51157 .39879 L .948 .334 0 r
F
.51087 .39887 m .51086 .39887 L .51221 .39871 L .347 .389 0 r
F
.5123 .3987 m .51221 .39871 L .51279 .39864 L F
.51152 .39694 m .51157 .39879 L .5104 .39889 L .932 .334 0 r
F
.51157 .39879 m .51086 .39887 L .5104 .39889 L F
.51086 .39887 m .509 .39699 L .51278 .39864 L .347 .389 0 r
F
.51086 .39887 m .51278 .39864 L .51279 .39864 L F
.51157 .39879 m .51158 .39884 L .51086 .39887 L .932 .334 0 r
F
.51158 .39884 m .51171 .403 L .5104 .39889 L F
.50231 .39924 m .51087 .39887 L .49997 .39934 L .178 .343 0 r
F
.50448 .39914 m .50951 .39893 L .50231 .39924 L F
.50951 .39893 m .51087 .39887 L .50231 .39924 L F
.50769 .39714 m .50777 .399 L .5066 .39905 L .922 .334 0 r
F
.50683 .39904 m .5085 .39897 L .50448 .39914 L .178 .343 0 r
F
.5085 .39897 m .51087 .39887 L .50448 .39914 L F
.50769 .39714 m .5066 .39905 L .50381 .39736 L .922 .334 0 r
F
.5066 .39905 m .50408 .40346 L .50389 .39917 L F
.5066 .39905 m .50389 .39917 L .50381 .39736 L F
.5066 .39905 m .50793 .40322 L .50408 .40346 L F
.50777 .399 m .50793 .40322 L .5066 .39905 L F
.49997 .39934 m .50171 .39927 L .49869 .3994 L .178 .343 0 r
F
.50491 .39911 m .50683 .39904 L .49997 .39934 L F
.50381 .39736 m .50275 .39922 L .49989 .39761 L .915 .333 0 r
F
.50275 .39922 m .50018 .40372 L .49997 .39934 L F
.50275 .39922 m .49997 .39934 L .49989 .39761 L F
.50275 .39922 m .50408 .40346 L .50018 .40372 L F
.50381 .39736 m .50389 .39917 L .50275 .39922 L F
.50389 .39917 m .50408 .40346 L .50275 .39922 L F
.49705 .39947 m .49727 .39946 L .49705 .39947 L .178 .343 0 r
F
.49989 .39761 m .49997 .39934 L .49888 .39939 L .911 .333 0 r
F
.49621 .39946 m .50491 .39911 L .49705 .39947 L .178 .343 0 r
F
.49888 .39939 m .50018 .40372 L .49626 .40399 L .911 .333 0 r
F
.49997 .39934 m .50018 .40372 L .49888 .39939 L F
.51038 .39893 m .50778 .39924 L .50769 .39714 L .932 .334 0 r
F
.49621 .39946 m .48909 .40019 L .509 .39699 L .178 .343 0 r
F
.49586 .39953 m .49559 .39955 L .49621 .39946 L F
.49559 .39955 m .48909 .40019 L .49621 .39946 L F
.49586 .39953 m .49701 .39947 L .49704 .39947 L F
.49586 .39953 m .49704 .39947 L .49587 .39953 L F
.49888 .39939 m .49626 .40399 L .49603 .39952 L .911 .333 0 r
F
.495 .39957 m .49502 .39966 L .49494 .39967 L .908 .333 0 r
F
.49044 .40036 m .48909 .40019 L .49586 .39953 L .178 .343 0 r
F
.49494 .39967 m .49626 .40399 L .49234 .40427 L .908 .333 0 r
F
.49502 .39966 m .49626 .40399 L .49494 .39967 L F
.49586 .39953 m .49586 .39953 L .49587 .39953 L .178 .343 0 r
F
.49202 .39816 m .4921 .3997 L .49113 .39975 L .906 .332 0 r
F
.49586 .39953 m .49621 .39946 L .49701 .39947 L .178 .343 0 r
F
.49621 .39946 m .509 .39699 L .51087 .39887 L F
.5104 .39889 m .51038 .39893 L .51032 .3989 L .932 .334 0 r
F
.51038 .39893 m .50793 .40322 L .50778 .39924 L F
.51279 .39864 m .509 .39699 L .51551 .39597 L .347 .389 0 r
F
.5377 .38968 m .53351 .39333 L .53553 .38777 L 1 .919 0 r
F
.5377 .38968 m .53477 .395 L .53351 .39333 L F
.53477 .395 m .53181 .39866 L .53351 .39333 L 1 .618 0 r
F
.53553 .38777 m .53351 .39333 L .53145 .3922 L 1 .817 0 r
F
.52316 .39657 m .51551 .39597 L .53839 .3924 L .347 .389 0 r
F
.53192 .39896 m .53178 .3988 L .53181 .39866 L .818 .406 0 r
F
.52853 .3951 m .53839 .3924 L .53192 .39896 L .347 .389 0 r
F
.53192 .39896 m .53177 .39886 L .53178 .3988 L .818 .406 0 r
F
.5323 .40002 m .53054 .40382 L .53177 .39886 L F
.5323 .40002 m .53177 .39886 L .53192 .39896 L F
.53265 .39932 m .5323 .40002 L .53192 .39896 L 1 .618 0 r
F
.53204 .39902 m .53192 .39896 L .53257 .39893 L .282 .367 0 r
F
.53138 .40417 m .53128 .40274 L .53202 .40215 L .528 .439 0 r
F
.53036 .40564 m .53128 .40274 L .53138 .40417 L F
.53204 .40482 m .53036 .40564 L .53138 .40417 L .698 .543 0 r
F
.53209 .40485 m .53261 .40599 L .53242 .40756 L .243 .35 0 r
F
.53275 .40485 m .53367 .40925 L .53206 .41047 L F
.53331 .40754 m .53036 .40564 L .53207 .40481 L .647 .578 0 r
F
.53209 .40485 m .53204 .40482 L .53949 .40479 L .243 .35 0 r
F
.53204 .40482 m .53138 .40417 L .53949 .40479 L F
.53209 .40485 m .53275 .40485 L .53261 .40599 L F
.53567 .40906 m .53381 .40959 L .53367 .40925 L .647 .578 0 r
F
.53567 .40906 m .53367 .40925 L .53331 .40754 L F
.53314 .40966 m .53357 .40933 L .53429 .41035 L .372 .394 0 r
F
.53482 .41067 m .53451 .41034 L .53567 .40906 L .618 .617 0 r
F
.53451 .41034 m .53381 .40959 L .5343 .40945 L F
.53451 .41034 m .5343 .40945 L .53567 .40906 L F
.53899 .41718 m .5356 .41254 L .53567 .40906 L .681 .752 0 r
F
.5356 .41254 m .53458 .41113 L .53466 .41097 L F
.5356 .41254 m .53466 .41097 L .53567 .40906 L F
.54727 .41532 m .54085 .41676 L .53855 .41061 L F
.54373 .42081 m .54085 .41676 L .54317 .41624 L .646 .732 0 r
F
.54605 .42241 m .54317 .41624 L .54727 .41532 L F
.54356 .42346 m .54312 .42284 L .54582 .42374 L .365 .389 0 r
F
.54582 .42374 m .54317 .41624 L .54605 .42241 L .646 .732 0 r
F
.50392 .41846 m .54582 .42374 L .54737 .42523 L .365 .389 0 r
F
.54481 .42963 m .54386 .42186 L .54582 .42374 L .646 .732 0 r
F
.54386 .42186 m .54317 .41624 L .54582 .42374 L F
.54737 .42523 m .54582 .42374 L .54791 .42531 L .365 .389 0 r
F
.54737 .42523 m .54791 .42531 L .54749 .42549 L F
.54994 .42849 m .54481 .42963 L .54605 .42241 L .691 .807 0 r
F
.54994 .42849 m .54605 .42241 L .54727 .41532 L F
.56877 .42429 m .54727 .41532 L .5649 .40976 L F
.59278 .41657 m .56877 .42429 L .5649 .40976 L .731 .858 0 r
F
.54044 .4162 m .56996 .41769 L .54582 .42374 L .361 .387 0 r
F
.54085 .41676 m .53899 .41718 L .53855 .41061 L .681 .752 0 r
F
.59278 .41657 m .5649 .40976 L .58256 .40241 L .731 .858 0 r
F
.5649 .40976 m .54803 .40464 L .5609 .39891 L .747 .863 0 r
F
.5649 .40976 m .54727 .41532 L .54803 .40464 L F
.58256 .40241 m .5649 .40976 L .5609 .39891 L .805 .93 0 r
F
.54727 .41532 m .53567 .40906 L .54803 .40464 L .681 .752 0 r
F
.53466 .41097 m .58093 .40776 L .56996 .41769 L .372 .394 0 r
F
.53206 .41047 m .53451 .41034 L .53466 .41097 L F
.53451 .41034 m .58093 .40776 L .53466 .41097 L F
.53357 .40933 m .53949 .40479 L .53441 .41023 L F
.53357 .40933 m .53441 .41023 L .53429 .41035 L F
.53466 .41097 m .53377 .4096 L .53381 .40959 L .618 .617 0 r
F
.53429 .41035 m .53949 .40479 L .58093 .40776 L .372 .394 0 r
F
.53466 .41097 m .53381 .40959 L .53482 .41067 L .618 .617 0 r
F
.50392 .41846 m .51998 .41516 L .54312 .42284 L .365 .389 0 r
F
.53033 .41914 m .52435 .41227 L .53375 .40961 L .618 .617 0 r
F
.53376 .40963 m .53375 .40961 L .53377 .4096 L F
.53033 .41914 m .53375 .40961 L .53376 .40963 L F
.53275 .40485 m .53949 .40479 L .53367 .40925 L .243 .35 0 r
F
.53331 .40754 m .53367 .40925 L .53287 .40726 L .647 .578 0 r
F
.52435 .41227 m .52331 .40884 L .52968 .40595 L .537 .452 0 r
F
.52974 .40633 m .52968 .40595 L .53036 .40564 L F
.52435 .41227 m .52968 .40595 L .52974 .40633 L F
.53287 .40726 m .52435 .41227 L .53036 .40564 L .647 .578 0 r
F
.53381 .40959 m .52435 .41227 L .53287 .40726 L F
.53033 .41914 m .53377 .4096 L .53466 .41097 L .618 .617 0 r
F
.54064 .41621 m .53466 .41097 L .56996 .41769 L .361 .387 0 r
F
.53882 .41461 m .53899 .41718 L .53745 .41341 L .681 .752 0 r
F
.53899 .41718 m .53033 .41914 L .53458 .41113 L F
.50392 .41846 m .54312 .42284 L .54356 .42346 L .365 .389 0 r
F
.54791 .42531 m .54582 .42374 L .55289 .42609 L F
.54582 .42374 m .56996 .41769 L .55289 .42609 L .361 .387 0 r
F
.54481 .42963 m .53033 .41914 L .54085 .41676 L .646 .732 0 r
F
.54481 .42963 m .54085 .41676 L .54373 .42081 L F
.54791 .42531 m .55289 .42609 L .54911 .42718 L .365 .389 0 r
F
.48463 .42004 m .50392 .41846 L .53071 .4325 L .38 .399 0 r
F
.54016 .44853 m .52175 .43268 L .54481 .42963 L .623 .714 0 r
F
.54016 .44853 m .50904 .4506 L .52175 .43268 L F
.37882 .7335 m .38661 .75168 L .35551 .74282 L .372 .39 0 r
F
.37882 .7335 m .40193 .74177 L .38661 .75168 L F
.46288 .41966 m .48463 .42004 L .50446 .43654 L .403 .417 0 r
F
.47502 .75918 m .51495 .77128 L .48428 .76861 L .109 .297 0 r
F
.45087 .75457 m .47502 .75918 L .48428 .76861 L .18 .311 0 r
F
.60478 .4353 m .56877 .42429 L .59278 .41657 L .683 .803 0 r
F
.63625 .42401 m .60478 .4353 L .59278 .41657 L .706 .826 0 r
F
.32674 .36939 m .31839 .40014 L .29202 .38339 L .584 .603 0 r
F
.32674 .36939 m .34599 .38355 L .31839 .40014 L F
.57199 .61173 m .54753 .60232 L .57143 .59737 L .559 .572 0 r
F
.57199 .61173 m .53981 .61625 L .54753 .60232 L F
.60468 .60492 m .57199 .61173 L .57143 .59737 L .587 .635 0 r
F
.50904 .4506 m .50042 .43354 L .52175 .43268 L .591 .654 0 r
F
.50904 .4506 m .48006 .44979 L .50042 .43354 L F
.34198 .54621 m .33671 .57113 L .30914 .55767 L .511 .539 0 r
F
.34198 .54621 m .36219 .55792 L .33671 .57113 L F
.60468 .60492 m .57143 .59737 L .5957 .59067 L .587 .635 0 r
F
.63686 .59575 m .60468 .60492 L .5957 .59067 L .61 .689 0 r
F
.53981 .61625 m .52485 .60558 L .54753 .60232 L .524 .509 0 r
F
.53981 .61625 m .50915 .61856 L .52485 .60558 L F
.35771 .72398 m .35551 .74282 L .32683 .73228 L .422 .436 0 r
F
.35771 .72398 m .37882 .7335 L .35551 .74282 L F
.49786 .76271 m .54299 .77266 L .51495 .77128 L .044 .282 0 r
F
.47502 .75918 m .49786 .76271 L .51495 .77128 L .109 .297 0 r
F
.63625 .42401 m .59278 .41657 L .616 .40647 L .706 .826 0 r
F
.66577 .40963 m .63625 .42401 L .616 .40647 L .722 .834 0 r
F
.4192 .39712 m .4395 .41712 L .41529 .41228 L .418 .413 0 r
F
.40121 .39017 m .41529 .41228 L .39109 .40508 L .459 .451 0 r
F
.40121 .39017 m .4192 .39712 L .41529 .41228 L F
.50159 .59091 m .54908 .60058 L .52373 .60274 L .222 .33 0 r
F
.48033 .58964 m .50159 .59091 L .52373 .60274 L .261 .335 0 r
F
.43722 .40227 m .46288 .41966 L .4395 .41712 L .373 .379 0 r
F
.4192 .39712 m .43722 .40227 L .4395 .41712 L .418 .413 0 r
F
.57162 .78209 m .55045 .77771 L .57417 .77275 L .42 .414 0 r
F
.57162 .78209 m .53966 .78659 L .55045 .77771 L F
.60448 .77611 m .57162 .78209 L .57417 .77275 L .471 .442 0 r
F
.38388 .38143 m .39109 .40508 L .36771 .39549 L .498 .49 0 r
F
.38388 .38143 m .40121 .39017 L .39109 .40508 L F
.60448 .77611 m .57417 .77275 L .59859 .76666 L .471 .442 0 r
F
.63723 .76857 m .60448 .77611 L .59859 .76666 L .509 .485 0 r
F
.63686 .59575 m .5957 .59067 L .6195 .58216 L .61 .689 0 r
F
.66748 .5842 m .63686 .59575 L .6195 .58216 L .629 .728 0 r
F
.50915 .61856 m .50422 .60728 L .52485 .60558 L .48 .458 0 r
F
.50915 .61856 m .48103 .61882 L .50422 .60728 L F
.48006 .44979 m .48163 .43241 L .50042 .43354 L .557 .593 0 r
F
.48006 .44979 m .45424 .44632 L .48163 .43241 L F
.53966 .78659 m .52828 .78162 L .55045 .77771 L .359 .396 0 r
F
.53966 .78659 m .50962 .78972 L .52828 .78162 L F
.4546 .40568 m .48463 .42004 L .46288 .41966 L .327 .353 0 r
F
.43722 .40227 m .4546 .40568 L .46288 .41966 L .373 .379 0 r
F
.43503 .57082 m .45718 .58681 L .43297 .58229 L .299 .333 0 r
F
.41683 .56454 m .43297 .58229 L .40851 .57599 L .363 .37 0 r
F
.41683 .56454 m .43503 .57082 L .43297 .58229 L F
.36787 .37094 m .36771 .39549 L .34599 .38355 L .538 .53 0 r
F
.36787 .37094 m .38388 .38143 L .36771 .39549 L F
.63723 .76857 m .59859 .76666 L .62286 .75938 L .509 .485 0 r
F
.66882 .75943 m .63723 .76857 L .62286 .75938 L .536 .535 0 r
F
.39912 .55688 m .40851 .57599 L .38464 .56786 L .418 .415 0 r
F
.39912 .55688 m .41683 .56454 L .40851 .57599 L F
.31076 .35321 m .29202 .38339 L .26973 .36384 L .621 .638 0 r
F
.31076 .35321 m .32674 .36939 L .29202 .38339 L F
.32482 .53285 m .30914 .55767 L .28536 .54195 L .546 .584 0 r
F
.32482 .53285 m .34198 .54621 L .30914 .55767 L F
.45305 .57575 m .48033 .58964 L .45718 .58681 L .228 .31 0 r
F
.43503 .57082 m .45305 .57575 L .45718 .58681 L .299 .333 0 r
F
.33943 .71324 m .32683 .73228 L .30165 .72011 L .465 .488 0 r
F
.33943 .71324 m .35771 .72398 L .32683 .73228 L F
.38253 .54786 m .38464 .56786 L .36219 .55792 L .465 .465 0 r
F
.38253 .54786 m .39912 .55688 L .38464 .56786 L F
.66577 .40963 m .616 .40647 L .63758 .39405 L .722 .834 0 r
F
.69226 .39227 m .66577 .40963 L .63758 .39405 L .729 .83 0 r
F
.51856 .76528 m .56734 .77293 L .54299 .77266 L 0 .268 0 r
F
.49786 .76271 m .51856 .76528 L .54299 .77266 L .044 .282 0 r
F
.43273 .74102 m .45087 .75457 L .42623 .74878 L .208 .302 0 r
F
.41467 .73418 m .42623 .74878 L .40193 .74177 L .293 .331 0 r
F
.41467 .73418 m .43273 .74102 L .42623 .74878 L F
.47069 .40748 m .50392 .41846 L .48463 .42004 L .284 .337 0 r
F
.4546 .40568 m .47069 .40748 L .48463 .42004 L .327 .353 0 r
F
.45107 .74693 m .47502 .75918 L .45087 .75457 L .11 .281 0 r
F
.43273 .74102 m .45107 .74693 L .45087 .75457 L .208 .302 0 r
F
.50962 .78972 m .50848 .78459 L .52828 .78162 L .291 .378 0 r
F
.50962 .78972 m .48252 .7916 L .50848 .78459 L F
.66748 .5842 m .6195 .58216 L .64198 .57186 L .629 .728 0 r
F
.69547 .57033 m .66748 .5842 L .64198 .57186 L .642 .75 0 r
F
.47024 .57941 m .50159 .59091 L .48033 .58964 L .154 .298 0 r
F
.45305 .57575 m .47024 .57941 L .48033 .58964 L .228 .31 0 r
F
.48103 .61882 m .48645 .60758 L .50422 .60728 L .431 .422 0 r
F
.48103 .61882 m .45649 .61719 L .48645 .60758 L F
.35382 .35881 m .34599 .38355 L .32674 .36939 L .581 .57 0 r
F
.35382 .35881 m .36787 .37094 L .34599 .38355 L F
.57143 .59737 m .55407 .59228 L .56991 .58649 L .587 .59 0 r
F
.55407 .59228 m .55232 .59177 L .55318 .59151 L F
.55407 .59228 m .55318 .59151 L .56991 .58649 L F
.52014 .59079 m .55665 .59518 L .54908 .60058 L .195 .33 0 r
F
.50159 .59091 m .52014 .59079 L .54908 .60058 L .222 .33 0 r
F
.52014 .59079 m .53522 .58949 L .55125 .59285 L .195 .33 0 r
F
.52014 .59079 m .55125 .59285 L .55135 .59293 L F
.5552 .595 m .55178 .59296 L .55665 .59518 L F
.52014 .59079 m .55178 .59296 L .5552 .595 L F
.55407 .59228 m .55321 .59361 L .55232 .59177 L .587 .59 0 r
F
.55321 .59361 m .55178 .59296 L .55232 .59177 L F
.57143 .59737 m .56061 .59961 L .55407 .59228 L F
.55665 .59518 m .55703 .5956 L .54908 .60058 L .195 .33 0 r
F
.55754 .59528 m .56113 .59839 L .54908 .60058 L F
.56061 .59961 m .54753 .60232 L .55407 .59228 L .587 .59 0 r
F
.5957 .59067 m .57143 .59737 L .56991 .58649 L .625 .681 0 r
F
.55178 .59296 m .58552 .59167 L .57002 .59678 L .186 .334 0 r
F
.53522 .58949 m .549 .59009 L .55095 .5921 L F
.53522 .58949 m .55095 .5921 L .55125 .59285 L F
.55232 .59177 m .55095 .5921 L .55056 .59117 L .565 .496 0 r
F
.55178 .59296 m .55095 .5921 L .55232 .59177 L .539 .503 0 r
F
.56991 .58649 m .55299 .59157 L .55482 .5839 L .629 .618 0 r
F
.55299 .59157 m .55232 .59177 L .55245 .59139 L F
.55299 .59157 m .55245 .59139 L .55482 .5839 L F
.54858 .59007 m .54776 .58917 L .54978 .59012 L .186 .334 0 r
F
.53522 .58949 m .54254 .58802 L .54736 .58966 L F
.54789 .59004 m .54736 .58966 L .54858 .59007 L F
.53522 .58949 m .54736 .58966 L .54789 .59004 L F
.51046 .58402 m .51818 .58404 L .54381 .58704 L .014 .279 0 r
F
.55482 .5839 m .55115 .58529 L .54679 .58314 L .609 .494 0 r
F
.55115 .58529 m .54548 .58744 L .54626 .58488 L F
.55115 .58529 m .54626 .58488 L .54679 .58314 L F
.51818 .58404 m .52227 .58369 L .53722 .58412 L .028 .287 0 r
F
.54548 .58744 m .54491 .5873 L .54679 .58314 L .609 .494 0 r
F
.54401 .58712 m .54381 .58704 L .54419 .58713 L .014 .279 0 r
F
.51046 .58402 m .54381 .58704 L .54401 .58712 L F
.54472 .58771 m .54457 .5876 L .54679 .58314 L .609 .494 0 r
F
.51046 .58402 m .54419 .58713 L .53522 .58949 L .014 .279 0 r
F
.54419 .58713 m .54456 .58761 L .53522 .58949 L F
.54456 .58761 m .5438 .58705 L .54396 .58683 L .609 .494 0 r
F
.54456 .58761 m .54396 .58683 L .54679 .58314 L F
.549 .59009 m .54978 .59012 L .55178 .59296 L .186 .334 0 r
F
.55245 .59139 m .54978 .59012 L .55482 .5839 L .565 .496 0 r
F
.54978 .59012 m .55191 .59296 L .55178 .59296 L .186 .334 0 r
F
.54978 .59012 m .54472 .58773 L .54726 .58677 L .565 .496 0 r
F
.54472 .58773 m .54456 .58761 L .54457 .5876 L .609 .494 0 r
F
.54472 .58773 m .54457 .5876 L .54472 .58771 L F
.54455 .5887 m .54608 .58731 L .54858 .59007 L .186 .334 0 r
F
.54254 .58802 m .5441 .58771 L .54455 .5887 L F
.5441 .58771 m .54608 .58731 L .54455 .5887 L F
.51818 .58404 m .54014 .58437 L .54257 .58614 L .028 .287 0 r
F
.54224 .58686 m .54257 .58614 L .54381 .58704 L F
.51818 .58404 m .54257 .58614 L .54224 .58686 L F
.54679 .58314 m .54414 .58462 L .54356 .58402 L .505 .429 0 r
F
.54414 .58462 m .54298 .58527 L .54338 .58441 L F
.54414 .58462 m .54338 .58441 L .54356 .58402 L F
.54014 .58437 m .53722 .58412 L .5429 .58428 L .028 .287 0 r
F
.54253 .5844 m .5429 .58428 L .54338 .58441 L F
.54014 .58437 m .5429 .58428 L .54253 .5844 L F
.54257 .58614 m .54333 .58601 L .54381 .58704 L F
.54014 .58437 m .54338 .58441 L .54257 .58614 L F
.54381 .58704 m .54298 .58527 L .54679 .58314 L .476 .43 0 r
F
.54338 .58441 m .55207 .58454 L .54257 .58614 L .028 .287 0 r
F
.54381 .58704 m .54142 .58615 L .54298 .58527 L .476 .43 0 r
F
.54333 .58601 m .55207 .58454 L .54381 .58704 L .028 .287 0 r
F
.54356 .58402 m .54279 .58461 L .54305 .58416 L .505 .429 0 r
F
.54298 .58527 m .53893 .58754 L .54356 .58402 L F
.55482 .5839 m .54679 .58314 L .55555 .57811 L .609 .494 0 r
F
.54867 .57926 m .54488 .58257 L .54494 .58174 L .607 .436 0 r
F
.54488 .58257 m .54305 .58416 L .54438 .58246 L F
.54488 .58257 m .54438 .58246 L .54494 .58174 L F
.54419 .57888 m .54222 .58229 L .54234 .57809 L 1 .734 0 r
F
.54222 .58229 m .54159 .58231 L .54234 .57809 L F
.52227 .58369 m .53896 .58242 L .54246 .58229 L .079 .307 0 r
F
.53985 .57759 m .53933 .5824 L .53699 .58251 L 1 .414 0 r
F
.53985 .57759 m .53699 .58251 L .53689 .57729 L F
.53699 .58251 m .53658 .58253 L .53689 .57729 L F
.53985 .58238 m .53933 .5824 L .53985 .57759 L 1 .514 0 r
F
.53915 .58241 m .53782 .58241 L .53983 .58236 L .079 .307 0 r
F
.52227 .58369 m .53587 .58257 L .53915 .58241 L F
.53431 .58173 m .53658 .58253 L .53376 .58267 L 1 .375 0 r
F
.53689 .57729 m .53664 .58144 L .53431 .58173 L F
.53664 .58144 m .53658 .58253 L .53431 .58173 L F
.53689 .57729 m .53376 .58267 L .5336 .57713 L F
.53376 .58267 m .53346 .58269 L .5336 .57713 L F
.54234 .57809 m .54159 .58231 L .53985 .58238 L 1 .514 0 r
F
.54234 .57809 m .53985 .58238 L .53985 .57759 L F
.54419 .57888 m .54325 .58227 L .54246 .58229 L 1 .734 0 r
F
.54225 .58225 m .54246 .58229 L .54222 .58229 L F
.54419 .57888 m .54246 .58229 L .54225 .58225 L F
.52227 .58369 m .54246 .58229 L .5429 .58428 L .079 .307 0 r
F
.54246 .58229 m .54321 .58241 L .5429 .58428 L F
.54371 .58259 m .54321 .58241 L .54325 .58227 L .931 .452 0 r
F
.54321 .58241 m .54354 .58247 L .54352 .58253 L .079 .307 0 r
F
.54321 .58241 m .54352 .58253 L .5429 .58428 L F
.54389 .58228 m .54371 .58259 L .54325 .58227 L .931 .452 0 r
F
.54371 .58259 m .54264 .58447 L .54321 .58241 L F
.54325 .58227 m .54264 .58447 L .54222 .58229 L 1 .734 0 r
F
.54246 .58229 m .54363 .58221 L .54354 .58247 L .079 .307 0 r
F
.54517 .58005 m .54389 .58228 L .54419 .57888 L .931 .452 0 r
F
.54389 .58228 m .54325 .58227 L .54419 .57888 L F
.54867 .57926 m .54494 .58174 L .54892 .57648 L .607 .436 0 r
F
.54892 .57648 m .54517 .58005 L .54796 .57451 L .819 .464 0 r
F
.54892 .57648 m .54494 .58174 L .54517 .58005 L F
.54796 .57451 m .54517 .58005 L .54419 .57888 L 1 .767 0 r
F
.48534 .57781 m .51046 .58402 L .49955 .58338 L .191 0 0 r
F
.48703 .57823 m .4933 .57991 L .51046 .58402 L F
.48534 .57781 m .4933 .57991 L .48703 .57823 L F
.49955 .58338 m .53522 .58949 L .52014 .59079 L .036 .281 0 r
F
.48594 .58191 m .49955 .58338 L .52014 .59079 L .086 .288 0 r
F
.49955 .58338 m .51046 .58402 L .53522 .58949 L .036 .281 0 r
F
.48594 .58191 m .52014 .59079 L .50159 .59091 L .086 .288 0 r
F
.47024 .57941 m .48594 .58191 L .50159 .59091 L .154 .298 0 r
F
.49897 .5849 m .49951 .59073 L .4956 .59093 L .909 .332 0 r
F
.48798 .58245 m .48799 .58518 L .49691 .58469 L .358 0 0 r
F
.50163 .5844 m .49691 .58469 L .50176 .58442 L F
.48798 .58245 m .49691 .58469 L .50163 .5844 L F
.49141 .58502 m .49175 .59112 L .488 .5913 L .916 .33 0 r
F
.49916 .58457 m .4992 .58487 L .49897 .5849 L .909 .332 0 r
F
.49918 .58453 m .49919 .58457 L .49916 .58457 L F
.49919 .58457 m .4992 .58487 L .49916 .58457 L F
.49918 .58453 m .49916 .58457 L .49528 .58474 L F
.49916 .58457 m .4956 .59093 L .49528 .58479 L F
.49691 .58469 m .49692 .5847 L .50176 .58442 L .213 0 0 r
F
.49692 .5847 m .4978 .58465 L .50176 .58442 L F
.49916 .58457 m .49528 .58479 L .49528 .58474 L .909 .332 0 r
F
.49692 .5847 m .49692 .5847 L .4978 .58465 L .213 0 0 r
F
.4992 .58487 m .49951 .59073 L .49897 .5849 L .909 .332 0 r
F
.50218 .58419 m .50176 .58442 L .50226 .58439 L .137 0 0 r
F
.47535 .57512 m .49955 .58338 L .48594 .58191 L 0 .219 0 r
F
.47535 .57512 m .48534 .57781 L .49955 .58338 L F
.48798 .58245 m .50176 .58442 L .50175 .58301 L .358 0 0 r
F
.50313 .58432 m .50311 .58435 L .49918 .58453 L .908 .333 0 r
F
.50311 .58435 m .49951 .59073 L .4992 .58487 L F
.50311 .58435 m .4992 .58487 L .50175 .58442 L F
.50175 .58442 m .49884 .58601 L .49885 .58601 L .017 0 0 r
F
.50175 .58442 m .4992 .58487 L .49919 .58457 L .908 .333 0 r
F
.49919 .58457 m .50175 .58442 L .50175 .58442 L .213 0 0 r
F
.49692 .5847 m .50175 .58442 L .50176 .58442 L F
.50311 .58435 m .49919 .58457 L .49918 .58453 L .908 .333 0 r
F
.49692 .5847 m .49884 .58601 L .50175 .58442 L .213 0 0 r
F
.49692 .5847 m .50175 .58442 L .49919 .58457 L F
.48799 .58518 m .48808 .58519 L .49691 .58469 L F
.47911 .58198 m .48799 .58518 L .48798 .58245 L .51 .034 0 r
F
.47911 .58198 m .47918 .58567 L .48214 .58551 L F
.48407 .58545 m .48437 .59147 L .48093 .59161 L .934 .327 0 r
F
.49142 .585 m .49141 .58502 L .48771 .58521 L .916 .33 0 r
F
.49141 .58502 m .488 .5913 L .48771 .58527 L F
.49141 .58502 m .48771 .58527 L .48797 .58521 L F
.49145 .58502 m .49175 .59112 L .49141 .58502 L F
.48653 .58526 m .48652 .58529 L .48799 .58518 L .354 0 0 r
F
.48652 .58529 m .48797 .58521 L .48799 .58518 L F
.48755 .58502 m .48214 .58551 L .48653 .58526 L .51 .034 0 r
F
.48792 .58516 m .48653 .58526 L .48799 .58518 L F
.48771 .58516 m .48767 .58523 L .48411 .58536 L .923 .329 0 r
F
.48767 .58523 m .48764 .58529 L .48593 .58533 L F
.48764 .58529 m .48437 .59147 L .48414 .5861 L F
.48764 .58529 m .48414 .5861 L .48411 .58542 L F
.48764 .58529 m .48411 .58542 L .48593 .58533 L F
.48412 .58545 m .48437 .59147 L .48407 .58545 L .934 .327 0 r
F
.48067 .58564 m .48093 .59161 L .47775 .59172 L .952 .325 0 r
F
.48071 .58563 m .48093 .59161 L .48067 .58564 L F
.4738 .58157 m .47918 .58567 L .47911 .58198 L .631 .114 0 r
F
.4738 .58157 m .47393 .58596 L .47518 .58589 L F
.47753 .58584 m .47775 .59172 L .47491 .59178 L .984 .324 0 r
F
.47834 .58576 m .47916 .58572 L .47918 .58567 L .414 .04 0 r
F
.48067 .58564 m .47775 .59172 L .47759 .58626 L .952 .325 0 r
F
.47916 .58572 m .47759 .58626 L .47758 .5858 L F
.48067 .58564 m .47759 .58626 L .47916 .58572 L F
.47911 .58198 m .48214 .58551 L .48755 .58502 L .51 .034 0 r
F
.48411 .58536 m .48408 .58543 L .48071 .58555 L .934 .327 0 r
F
.48408 .58543 m .48093 .59161 L .48071 .58561 L F
.47758 .58583 m .47775 .59172 L .47753 .58584 L .984 .324 0 r
F
.47478 .58598 m .47491 .59178 L .47256 .59177 L 1 .329 0 r
F
.47482 .58597 m .47491 .59178 L .47478 .58598 L F
.47265 .58604 m .47392 .58602 L .47393 .58596 L .388 .067 0 r
F
.47128 .58614 m .47257 .58608 L .47265 .58604 L F
.47257 .58608 m .47392 .58602 L .47265 .58604 L F
.47255 .58609 m .47256 .59177 L .47088 .59168 L 1 .355 0 r
F
.47257 .58602 m .47257 .58608 L .47255 .58609 L F
.47257 .58608 m .47256 .59177 L .47255 .58609 L F
.47478 .58598 m .47256 .59177 L .47257 .58608 L 1 .329 0 r
F
.47393 .58596 m .47397 .58599 L .47835 .58572 L .414 .04 0 r
F
.47754 .5858 m .47491 .59178 L .47481 .58595 L .984 .324 0 r
F
.47479 .58595 m .47478 .58598 L .47393 .58601 L 1 .329 0 r
F
.47479 .58595 m .47393 .58601 L .47397 .58599 L F
.47479 .58595 m .47482 .58597 L .47478 .58598 L F
.47481 .58589 m .47481 .58595 L .47479 .58595 L F
.47481 .58595 m .47482 .58597 L .47479 .58595 L F
.47481 .58595 m .47417 .58618 L .47754 .5858 L .414 .04 0 r
F
.47397 .58599 m .47404 .58606 L .47481 .58595 L F
.47404 .58606 m .47417 .58618 L .47481 .58595 L F
.47397 .58599 m .47754 .5858 L .47835 .58572 L F
.47848 .58514 m .47518 .58589 L .47835 .58572 L .631 .114 0 r
F
.47757 .58573 m .47754 .5858 L .47481 .58589 L .984 .324 0 r
F
.47754 .5858 m .47481 .58595 L .47481 .58589 L F
.47397 .58599 m .47296 .59044 L .47772 .58949 L .414 .04 0 r
F
.47393 .58596 m .47392 .58602 L .47397 .58599 L F
.47392 .58602 m .47296 .59044 L .47397 .58599 L F
.47397 .58599 m .47393 .58601 L .47257 .58606 L 1 .329 0 r
F
.47478 .58598 m .47257 .58608 L .47257 .58606 L F
.47127 .5861 m .47128 .58614 L .47393 .58596 L .388 .067 0 r
F
.47257 .58602 m .47255 .58609 L .47103 .58611 L 1 .355 0 r
F
.47048 .58614 m .47058 .58616 L .47127 .5861 L .008 0 0 r
F
.47048 .58616 m .47126 .58617 L .47127 .5861 L F
.47103 .58611 m .47102 .58621 L .47048 .58614 L 1 .505 0 r
F
.47102 .58621 m .47013 .59146 L .47048 .58614 L F
.47048 .58614 m .47048 .58616 L .47058 .58616 L .008 0 0 r
F
.47252 .58619 m .47088 .59168 L .47102 .58657 L 1 .355 0 r
F
.47126 .58617 m .47102 .58657 L .47103 .58617 L F
.47252 .58619 m .47102 .58657 L .47126 .58617 L F
.47102 .58621 m .47088 .59168 L .47013 .59146 L 1 .505 0 r
F
.47103 .58611 m .47103 .58617 L .47102 .58621 L F
.47103 .58617 m .47088 .59168 L .47102 .58621 L F
.47103 .58617 m .47066 .59107 L .47126 .58617 L .008 0 0 r
F
.47048 .58616 m .47052 .58745 L .47103 .58617 L F
.47052 .58745 m .47066 .59107 L .47103 .58617 L F
.47128 .58614 m .47066 .59107 L .47296 .59044 L .388 .067 0 r
F
.47127 .5861 m .47126 .58617 L .47128 .58614 L F
.47126 .58617 m .47066 .59107 L .47128 .58614 L F
.47255 .58609 m .47252 .58619 L .47103 .58615 L 1 .355 0 r
F
.47252 .58619 m .47103 .58617 L .47103 .58615 L F
.47128 .58614 m .47128 .58614 L .47392 .58602 L .388 .067 0 r
F
.47255 .58609 m .47103 .58615 L .47103 .58611 L 1 .355 0 r
F
.47128 .58614 m .47296 .59044 L .47392 .58604 L .388 .067 0 r
F
.47128 .58614 m .47392 .58604 L .47392 .58602 L F
.47481 .58589 m .47479 .58595 L .47257 .58602 L 1 .329 0 r
F
.47479 .58595 m .47257 .58606 L .47257 .58602 L F
.47417 .58618 m .47772 .58949 L .47834 .58577 L .414 .04 0 r
F
.47817 .58578 m .47834 .58577 L .47834 .58576 L F
.47417 .58618 m .47834 .58577 L .47817 .58578 L F
.47758 .5858 m .47834 .58576 L .47835 .58572 L F
.47754 .5858 m .47758 .58583 L .47753 .58584 L .984 .324 0 r
F
.47758 .5858 m .47758 .58583 L .47754 .5858 L F
.47417 .58618 m .47834 .58576 L .47758 .5858 L .414 .04 0 r
F
.48068 .58561 m .48067 .58564 L .47758 .58578 L .952 .325 0 r
F
.48214 .58551 m .47938 .58574 L .48653 .58526 L .354 0 0 r
F
.47918 .58567 m .4793 .58571 L .48214 .58551 L F
.48068 .58561 m .48071 .58563 L .48067 .58564 L .952 .325 0 r
F
.48071 .58561 m .48071 .58563 L .48068 .58561 L F
.4793 .58571 m .47938 .58574 L .48214 .58551 L .354 0 0 r
F
.48071 .58555 m .48071 .58561 L .48068 .58561 L .952 .325 0 r
F
.48408 .58543 m .48071 .58561 L .48071 .58555 L .934 .327 0 r
F
.48408 .58543 m .48652 .58529 L .48411 .58542 L .354 0 0 r
F
.48408 .58543 m .48412 .58545 L .48407 .58545 L .934 .327 0 r
F
.48411 .58542 m .48412 .58545 L .48408 .58543 L F
.47938 .58574 m .48639 .5853 L .48408 .58543 L .354 0 0 r
F
.48639 .5853 m .48652 .58529 L .48408 .58543 L F
.47924 .58569 m .47772 .58949 L .48589 .58807 L F
.47918 .58567 m .47916 .58572 L .47924 .58569 L F
.47916 .58572 m .47772 .58949 L .47924 .58569 L F
.48067 .58564 m .47758 .5858 L .47758 .58578 L .952 .325 0 r
F
.47835 .58572 m .47834 .58576 L .47918 .58567 L .414 .04 0 r
F
.47834 .58576 m .47772 .58949 L .47916 .58572 L F
.47757 .58573 m .47758 .5858 L .47754 .5858 L .984 .324 0 r
F
.47909 .5856 m .47835 .58572 L .47918 .58567 L .631 .114 0 r
F
.47848 .58514 m .47835 .58572 L .47909 .5856 L F
.4738 .58157 m .47518 .58589 L .47848 .58514 L F
.48071 .58555 m .48068 .58561 L .47757 .58573 L .952 .325 0 r
F
.48068 .58561 m .47758 .58578 L .47757 .58573 L F
.47938 .58574 m .48589 .58807 L .48652 .5853 L .354 0 0 r
F
.48614 .58532 m .48652 .5853 L .48652 .58529 L F
.47938 .58574 m .48652 .5853 L .48614 .58532 L F
.48411 .58542 m .48652 .58529 L .48653 .58526 L F
.48593 .58533 m .48411 .58542 L .48411 .58536 L .923 .329 0 r
F
.48767 .58523 m .48593 .58533 L .48411 .58536 L F
.48767 .58523 m .488 .5913 L .48437 .59147 L F
.48771 .58516 m .48771 .58523 L .48767 .58523 L F
.48771 .58523 m .488 .5913 L .48767 .58523 L F
.48797 .58521 m .48771 .58527 L .48771 .58523 L .916 .33 0 r
F
.48771 .58523 m .48589 .58807 L .48797 .58521 L .354 0 0 r
F
.48652 .58529 m .48652 .5853 L .48771 .58523 L F
.48652 .5853 m .48589 .58807 L .48771 .58523 L F
.49528 .58474 m .49526 .58479 L .49145 .58495 L .911 .331 0 r
F
.49526 .58479 m .49175 .59112 L .49145 .585 L F
.48808 .58519 m .49106 .58502 L .49691 .58469 L .213 0 0 r
F
.49106 .58502 m .49145 .585 L .49691 .58469 L F
.49526 .58479 m .49145 .585 L .49145 .58495 L .911 .331 0 r
F
.49106 .58502 m .49142 .585 L .49145 .585 L .213 0 0 r
F
.49526 .58479 m .4956 .59093 L .49175 .59112 L .911 .331 0 r
F
.49528 .58474 m .49528 .58479 L .49526 .58479 L F
.49528 .58479 m .4956 .59093 L .49526 .58479 L F
.48813 .58519 m .48815 .58519 L .49691 .58469 L .213 0 0 r
F
.48799 .58518 m .48797 .58521 L .48808 .58519 L F
.49141 .58502 m .48771 .58523 L .48771 .58521 L .916 .33 0 r
F
.49142 .585 m .49145 .58502 L .49141 .58502 L F
.49145 .585 m .49145 .58502 L .49142 .585 L F
.48815 .58519 m .49884 .58601 L .49692 .58469 L .213 0 0 r
F
.48815 .58519 m .49692 .58469 L .49691 .58469 L F
.48808 .58519 m .48589 .58807 L .49884 .58601 L F
.48797 .58521 m .48589 .58807 L .48808 .58519 L F
.48411 .58536 m .48411 .58542 L .48408 .58543 L .934 .327 0 r
F
.48755 .58502 m .48653 .58526 L .48792 .58516 L .51 .034 0 r
F
.49145 .58495 m .49142 .585 L .48771 .58516 L .916 .33 0 r
F
.49142 .585 m .48771 .58521 L .48771 .58516 L F
.48808 .58519 m .48813 .58519 L .49142 .585 L .213 0 0 r
F
.49145 .58495 m .49145 .585 L .49142 .585 L .916 .33 0 r
F
.50161 .58262 m .50175 .58301 L .5027 .58304 L .208 0 0 r
F
.49731 .58098 m .49887 .58158 L .50013 .58174 L .227 0 0 r
F
.50186 .58196 m .51818 .58404 L .51046 .58402 L F
.4933 .57991 m .50013 .58174 L .51818 .58404 L F
.49887 .58158 m .52227 .58369 L .51818 .58404 L .208 0 0 r
F
.49887 .58158 m .5027 .58304 L .52227 .58369 L F
.51868 .57735 m .51538 .58308 L .51473 .57751 L .93 .337 0 r
F
.50175 .58301 m .52175 .58326 L .52227 .58369 L .137 0 0 r
F
.52175 .58326 m .52178 .58326 L .52178 .58326 L F
.52175 .58326 m .52178 .58326 L .52227 .58369 L F
.52257 .57722 m .51912 .58318 L .51868 .57735 L .944 .339 0 r
F
.52178 .58326 m .52187 .58326 L .52227 .58369 L .137 0 0 r
F
.52187 .58326 m .52242 .58327 L .52227 .58369 L F
.50175 .58301 m .51502 .58366 L .5188 .58344 L F
.51502 .58366 m .51504 .58366 L .5164 .58358 L F
.51502 .58366 m .5164 .58358 L .5188 .58344 L F
.51107 .58389 m .515 .58372 L .51106 .58391 L .92 .336 0 r
F
.50175 .58301 m .51117 .58389 L .51504 .58366 L .137 0 0 r
F
.51117 .58389 m .51337 .58376 L .51504 .58366 L F
.50175 .58301 m .51884 .58344 L .5218 .58326 L F
.50708 .58412 m .50741 .59033 L .50345 .59053 L .908 .333 0 r
F
.50175 .58301 m .50226 .58439 L .50867 .58403 L .137 0 0 r
F
.51106 .58389 m .51106 .58391 L .50867 .58403 L .913 .334 0 r
F
.50937 .58399 m .50867 .58403 L .50938 .58399 L .137 0 0 r
F
.50175 .58301 m .50867 .58403 L .50937 .58399 L F
.51106 .58391 m .50741 .59033 L .50709 .58412 L .91 .333 0 r
F
.51119 .58389 m .50938 .58399 L .5112 .58389 L .137 0 0 r
F
.50175 .58301 m .50938 .58399 L .51119 .58389 L F
.51176 .58269 m .515 .58367 L .51107 .58389 L .92 .336 0 r
F
.51473 .57751 m .51493 .58214 L .51176 .58269 L F
.51493 .58214 m .515 .58367 L .51176 .58269 L F
.515 .58367 m .515 .58372 L .51107 .58389 L F
.51117 .58389 m .51118 .58389 L .51337 .58376 L .137 0 0 r
F
.51118 .58389 m .5112 .58389 L .51335 .58376 L F
.51118 .58389 m .51335 .58376 L .51504 .58366 L F
.51076 .5777 m .51106 .58389 L .50709 .58411 L .913 .334 0 r
F
.51106 .58389 m .50867 .58403 L .50709 .58411 L F
.51473 .57751 m .51176 .58269 L .51076 .5777 L .92 .336 0 r
F
.51176 .58269 m .51107 .58389 L .51101 .58282 L F
.51176 .58269 m .51101 .58282 L .51076 .5777 L F
.51107 .58389 m .51106 .58389 L .51076 .5777 L F
.51538 .58308 m .51504 .58366 L .51497 .58306 L .93 .337 0 r
F
.51504 .58366 m .515 .58367 L .51497 .58306 L F
.5188 .58344 m .51504 .58366 L .51884 .58344 L .137 0 0 r
F
.51538 .58308 m .5189 .58343 L .51504 .58366 L .93 .337 0 r
F
.51603 .58194 m .51889 .58317 L .51538 .58308 L F
.51868 .57735 m .51883 .58145 L .51603 .58194 L F
.51883 .58145 m .51889 .58317 L .51603 .58194 L F
.51889 .58317 m .5189 .58343 L .51538 .58308 L F
.50867 .58403 m .51849 .58306 L .51397 .58374 L .017 0 0 r
F
.50176 .58442 m .50183 .58441 L .50867 .58403 L F
.50709 .58412 m .50313 .58434 L .50313 .58432 L .908 .333 0 r
F
.50183 .58441 m .50186 .58441 L .50709 .58412 L .017 0 0 r
F
.50183 .58441 m .50709 .58412 L .50867 .58403 L F
.50709 .58411 m .50709 .58412 L .50313 .58432 L .908 .333 0 r
F
.50709 .58412 m .50345 .59053 L .50313 .58434 L F
.50867 .58403 m .50709 .58412 L .50709 .58411 L .91 .333 0 r
F
.50709 .58411 m .50709 .58412 L .50709 .58412 L .908 .333 0 r
F
.50313 .58432 m .50313 .58435 L .50311 .58435 L F
.50175 .58301 m .50176 .58442 L .50218 .58419 L .137 0 0 r
F
.49887 .58158 m .50175 .58301 L .50161 .58262 L .208 0 0 r
F
.48587 .57972 m .50175 .58301 L .49887 .58158 L .447 0 0 r
F
.48587 .57972 m .48798 .58245 L .50175 .58301 L F
.5028 .57811 m .50313 .58432 L .49918 .58453 L .904 .332 0 r
F
.50678 .5779 m .50313 .58432 L .5028 .57811 L .908 .333 0 r
F
.50678 .5779 m .50709 .58411 L .50313 .58432 L F
.51076 .5777 m .50709 .58411 L .50678 .5779 L .913 .334 0 r
F
.50186 .58441 m .51849 .58306 L .50867 .58403 L .017 0 0 r
F
.50709 .58412 m .50867 .58403 L .50867 .58403 L F
.50186 .58441 m .50867 .58403 L .50709 .58412 L F
.50709 .58412 m .50709 .58412 L .50708 .58412 L .908 .333 0 r
F
.50709 .58412 m .50709 .58412 L .50709 .58412 L F
.50867 .58403 m .50709 .58412 L .50709 .58412 L .91 .333 0 r
F
.51106 .58391 m .50709 .58412 L .50867 .58403 L F
.50709 .58412 m .50741 .59033 L .50708 .58412 L .908 .333 0 r
F
.50311 .58435 m .50345 .59053 L .49951 .59073 L F
.50313 .58435 m .50345 .59053 L .50311 .58435 L F
.51107 .58389 m .51106 .58391 L .51106 .58389 L .92 .336 0 r
F
.5189 .58343 m .5112 .58389 L .51477 .58369 L .137 0 0 r
F
.51106 .58391 m .51136 .59013 L .50741 .59033 L .91 .333 0 r
F
.515 .58372 m .51136 .59013 L .51106 .58391 L .913 .333 0 r
F
.50203 .58439 m .49885 .58601 L .51849 .58306 L .017 0 0 r
F
.50196 .5844 m .50194 .58441 L .50203 .58439 L F
.50194 .58441 m .49885 .58601 L .50203 .58439 L F
.52108 .5833 m .52275 .5834 L .51898 .58343 L .944 .339 0 r
F
.52178 .58326 m .5218 .58326 L .52187 .58326 L .137 0 0 r
F
.52257 .57722 m .52274 .58326 L .51912 .58318 L .944 .339 0 r
F
.52639 .57713 m .52283 .58325 L .52257 .57722 L .965 .342 0 r
F
.52227 .58369 m .52274 .58326 L .52823 .58296 L .079 .307 0 r
F
.53022 .58286 m .52823 .58296 L .53026 .58285 L F
.52227 .58369 m .52823 .58296 L .53022 .58286 L F
.53008 .57709 m .52662 .58305 L .52639 .57713 L .997 .347 0 r
F
.52662 .58305 m .52648 .58329 L .52648 .58306 L F
.52662 .58305 m .52648 .58306 L .52639 .57713 L F
.52283 .58325 m .52648 .58329 L .52275 .5834 L .965 .342 0 r
F
.52639 .57713 m .52648 .58306 L .52283 .58325 L F
.52274 .58326 m .52283 .58325 L .53026 .58285 L .079 .307 0 r
F
.52648 .58306 m .52648 .58329 L .52283 .58325 L .965 .342 0 r
F
.52274 .58326 m .52274 .58326 L .52283 .58325 L .079 .307 0 r
F
.52227 .58369 m .53026 .58285 L .53595 .58256 L F
.53028 .58285 m .53345 .58321 L .53007 .58322 L 1 .356 0 r
F
.5336 .57713 m .53346 .58269 L .53028 .58285 L F
.53346 .58269 m .53345 .58321 L .53028 .58285 L F
.53611 .58255 m .53026 .58285 L .53641 .58252 L .079 .307 0 r
F
.53595 .58256 m .53028 .58285 L .53611 .58255 L F
.53028 .58285 m .53026 .58285 L .53611 .58255 L F
.5336 .57713 m .53028 .58285 L .53008 .57709 L 1 .356 0 r
F
.53028 .58285 m .53007 .58322 L .53007 .58286 L F
.53028 .58285 m .53007 .58286 L .53008 .57709 L F
.52283 .58325 m .52275 .5834 L .52274 .58326 L .965 .342 0 r
F
.52283 .58325 m .52274 .58326 L .52257 .57722 L F
.52227 .58369 m .52242 .58328 L .52274 .58326 L .079 .307 0 r
F
.52662 .58305 m .53007 .58322 L .52648 .58329 L .997 .347 0 r
F
.53008 .57709 m .53007 .58286 L .52662 .58305 L F
.53007 .58286 m .53007 .58322 L .52662 .58305 L F
.53641 .58252 m .53151 .58279 L .53687 .58249 L .079 .307 0 r
F
.53151 .58279 m .52274 .58326 L .52488 .58314 L F
.53151 .58279 m .52488 .58314 L .53687 .58249 L F
.53687 .58249 m .52242 .58327 L .53782 .58241 L F
.52242 .58328 m .52242 .58327 L .53687 .58249 L F
.52274 .58326 m .52274 .58328 L .52242 .58328 L .944 .339 0 r
F
.52274 .58326 m .52242 .58328 L .51912 .58318 L F
.5218 .58326 m .52187 .58326 L .52187 .58326 L .137 0 0 r
F
.5218 .58326 m .52187 .58326 L .52187 .58326 L F
.5218 .58326 m .51884 .58344 L .52187 .58326 L F
.51912 .58318 m .52108 .5833 L .51898 .58343 L .944 .339 0 r
F
.52274 .58328 m .52275 .5834 L .51912 .58318 L F
.52242 .58327 m .52242 .58327 L .52242 .58327 L .137 0 0 r
F
.52187 .58326 m .52242 .58327 L .52242 .58327 L F
.52187 .58326 m .5189 .58343 L .52242 .58327 L F
.5189 .58343 m .51891 .58355 L .51504 .58366 L .93 .337 0 r
F
.5189 .58343 m .51477 .58369 L .52242 .58327 L .137 0 0 r
F
.51912 .58318 m .51898 .58343 L .51889 .58317 L .944 .339 0 r
F
.51898 .58343 m .5189 .58343 L .51889 .58317 L F
.51912 .58318 m .51889 .58317 L .51868 .57735 L F
.51397 .58374 m .51849 .58306 L .52242 .58327 L .017 0 0 r
F
.50192 .5844 m .50191 .58441 L .50196 .5844 L F
.50191 .58441 m .49885 .58601 L .50196 .5844 L F
.50176 .58442 m .50173 .58444 L .50192 .5844 L F
.50173 .58444 m .49885 .58601 L .50192 .5844 L F
.51504 .58366 m .515 .58372 L .515 .58367 L .93 .337 0 r
F
.51898 .58343 m .52275 .5834 L .51891 .58355 L .944 .339 0 r
F
.51898 .58343 m .51891 .58355 L .5189 .58343 L F
.51538 .58308 m .51497 .58306 L .51473 .57751 L .93 .337 0 r
F
.51504 .58366 m .51891 .58355 L .515 .58372 L F
.4933 .57991 m .49887 .58158 L .49731 .58098 L .227 0 0 r
F
.52319 .58313 m .51849 .58306 L .54761 .57882 L .162 .337 0 r
F
.52242 .58327 m .5222 .58325 L .52319 .58313 L F
.5222 .58325 m .51849 .58306 L .52319 .58313 L F
.53376 .58267 m .53653 .5833 L .53345 .58321 L 1 .375 0 r
F
.53658 .58253 m .53653 .5833 L .53376 .58267 L F
.53587 .58257 m .53594 .58256 L .53915 .58241 L .079 .307 0 r
F
.53594 .58256 m .53782 .58241 L .53903 .58241 L F
.53594 .58256 m .53903 .58241 L .53915 .58241 L F
.53376 .58267 m .53345 .58321 L .53346 .58269 L 1 .375 0 r
F
.53699 .58251 m .53921 .5835 L .53653 .5833 L 1 .414 0 r
F
.53896 .58242 m .53906 .58241 L .53952 .5824 L .079 .307 0 r
F
.53906 .58241 m .53916 .58241 L .53952 .5824 L F
.53933 .5824 m .53921 .5835 L .53699 .58251 L 1 .414 0 r
F
.53906 .58241 m .53909 .58241 L .53916 .58241 L .079 .307 0 r
F
.53896 .58242 m .53952 .5824 L .54246 .58229 L F
.53699 .58251 m .53653 .5833 L .53658 .58253 L 1 .414 0 r
F
.53985 .58238 m .54131 .58387 L .53921 .5835 L 1 .514 0 r
F
.53909 .58241 m .53936 .5824 L .54246 .58229 L .079 .307 0 r
F
.53912 .58241 m .54183 .5823 L .54246 .58229 L F
.54159 .58231 m .54131 .58387 L .53985 .58238 L 1 .514 0 r
F
.53909 .58241 m .53912 .58241 L .53936 .5824 L .079 .307 0 r
F
.53912 .58241 m .5399 .58235 L .54183 .5823 L F
.53985 .58238 m .53921 .5835 L .53933 .5824 L 1 .514 0 r
F
.54222 .58229 m .54264 .58447 L .54131 .58387 L 1 .734 0 r
F
.54246 .58229 m .54124 .58225 L .5428 .58226 L .079 .307 0 r
F
.5399 .58235 m .54124 .58225 L .54246 .58229 L F
.5428 .58226 m .5428 .58213 L .54329 .58223 L F
.54124 .58225 m .5428 .58213 L .5428 .58226 L F
.54222 .58229 m .54131 .58387 L .54159 .58231 L 1 .734 0 r
F
.53983 .58236 m .53782 .58241 L .5428 .58213 L .079 .307 0 r
F
.54305 .58416 m .54302 .58422 L .54494 .58174 L 0 0 0 r
F
.54302 .58422 m .54387 .58335 L .54494 .58174 L F
.55555 .57811 m .54679 .58314 L .54867 .57926 L .685 .506 0 r
F
.54679 .58314 m .54305 .58416 L .54867 .57926 L .505 .429 0 r
F
.54296 .58428 m .54441 .58388 L .54458 .58433 L .079 .307 0 r
F
.54298 .58426 m .54522 .58364 L .54296 .58428 L F
.54522 .58364 m .55268 .58158 L .54524 .58365 L F
.54522 .58364 m .54524 .58365 L .54296 .58428 L F
.54297 .58423 m .55268 .58158 L .5429 .58428 L F
.54355 .58385 m .54508 .58347 L .54297 .58423 L F
.54508 .58347 m .55268 .58158 L .54297 .58423 L F
.54279 .58461 m .53893 .58754 L .5429 .58428 L .505 .429 0 r
F
.54279 .58461 m .5429 .58428 L .54305 .58416 L F
.54338 .58441 m .5429 .58428 L .55207 .58454 L .028 .287 0 r
F
.5427 .58849 m .54142 .58615 L .54379 .58703 L .476 .43 0 r
F
.5427 .58849 m .53893 .58754 L .54142 .58615 L F
.5427 .58849 m .5318 .59222 L .53893 .58754 L F
.54302 .58422 m .53837 .58866 L .54164 .58673 L 0 0 0 r
F
.54305 .58416 m .54297 .58423 L .54302 .58422 L F
.5429 .58428 m .54298 .58426 L .54296 .58428 L .079 .307 0 r
F
.54297 .58423 m .53837 .58866 L .54302 .58422 L 0 0 0 r
F
.5429 .58428 m .54294 .58427 L .54297 .58423 L F
.5429 .58428 m .54297 .58423 L .54305 .58416 L F
.54301 .58398 m .54355 .58385 L .5429 .58428 L .079 .307 0 r
F
.54494 .58174 m .54387 .58335 L .54413 .58316 L 0 0 0 r
F
.54517 .58005 m .54399 .58279 L .54371 .58259 L .931 .452 0 r
F
.54494 .58174 m .54413 .58316 L .54517 .58005 L 0 0 0 r
F
.54413 .58316 m .54399 .58279 L .54517 .58005 L F
.54363 .58221 m .54564 .58207 L .54301 .58398 L .079 .307 0 r
F
.54564 .58207 m .55268 .58158 L .54301 .58398 L F
.54413 .58316 m .54317 .58442 L .54288 .58538 L 0 0 0 r
F
.54387 .58335 m .54317 .58442 L .54413 .58316 L F
.54278 .585 m .54164 .58673 L .54288 .58538 L F
.54302 .58422 m .54164 .58673 L .54387 .58335 L F
.54371 .58259 m .54303 .5849 L .54264 .58447 L .931 .452 0 r
F
.54303 .5849 m .54288 .58538 L .54283 .5852 L F
.54303 .5849 m .54283 .5852 L .54264 .58447 L F
.54399 .58279 m .54288 .58538 L .54371 .58259 L F
.54413 .58316 m .54288 .58538 L .54399 .58279 L 0 0 0 r
F
.54458 .58433 m .55268 .58158 L .55207 .58454 L .079 .307 0 r
F
.54441 .58388 m .55268 .58158 L .54458 .58433 L F
.54329 .58223 m .5428 .58213 L .55268 .58158 L F
.53893 .58754 m .54182 .58535 L .54294 .58427 L 0 0 0 r
F
.53893 .58754 m .53837 .58866 L .54182 .58535 L F
.53893 .58754 m .54294 .58427 L .5429 .58428 L F
.5438 .58705 m .54379 .58703 L .54381 .58704 L .476 .43 0 r
F
.5427 .58849 m .54379 .58703 L .5438 .58705 L F
.55232 .59177 m .5427 .58849 L .54472 .58773 L .565 .496 0 r
F
.55232 .59177 m .54472 .58773 L .55245 .59139 L F
.54978 .59012 m .58552 .59167 L .55191 .59296 L .186 .334 0 r
F
.54978 .59012 m .54726 .58677 L .55482 .5839 L .565 .496 0 r
F
.54381 .58704 m .55207 .58454 L .54608 .58731 L .028 .287 0 r
F
.54548 .58744 m .54472 .58773 L .54491 .5873 L .609 .494 0 r
F
.54419 .58713 m .54608 .58731 L .54456 .58761 L .014 .279 0 r
F
.51818 .58404 m .53722 .58412 L .54014 .58437 L .028 .287 0 r
F
.54419 .58713 m .54381 .58704 L .54608 .58731 L .014 .279 0 r
F
.54472 .58773 m .5427 .58849 L .5438 .58705 L .609 .494 0 r
F
.54978 .59012 m .54608 .58731 L .58552 .59167 L .186 .334 0 r
F
.54776 .58917 m .54608 .58731 L .54978 .59012 L F
.55056 .59117 m .55051 .59221 L .54853 .59048 L .565 .496 0 r
F
.55095 .5921 m .55051 .59221 L .55056 .59117 L F
.55125 .59285 m .55095 .5921 L .55178 .59296 L .186 .334 0 r
F
.55178 .59296 m .55051 .59221 L .55095 .5921 L .539 .503 0 r
F
.54753 .60232 m .53568 .59578 L .55051 .59221 L F
.55135 .59293 m .55125 .59285 L .55178 .59296 L .195 .33 0 r
F
.54753 .60232 m .55051 .59221 L .55178 .59296 L .539 .503 0 r
F
.54853 .59048 m .53568 .59578 L .5427 .58849 L .565 .496 0 r
F
.55051 .59221 m .53568 .59578 L .54853 .59048 L F
.55665 .59518 m .55178 .59296 L .57002 .59678 L .195 .33 0 r
F
.55321 .59361 m .54753 .60232 L .55178 .59296 L .587 .59 0 r
F
.55665 .59518 m .55754 .59528 L .55703 .5956 L .195 .33 0 r
F
.55754 .59528 m .57002 .59678 L .56113 .59839 L F
.39756 .72639 m .40193 .74177 L .37882 .7335 L .366 .375 0 r
F
.39756 .72639 m .41467 .73418 L .40193 .74177 L F
.66882 .75943 m .62286 .75938 L .64612 .75088 L .536 .535 0 r
F
.69818 .74867 m .66882 .75943 L .64612 .75088 L .554 .579 0 r
F
.54481 .42963 m .52175 .43268 L .53033 .41914 L .646 .732 0 r
F
.46904 .75196 m .49786 .76271 L .47502 .75918 L .006 .257 0 r
F
.45107 .74693 m .46904 .75196 L .47502 .75918 L .11 .281 0 r
F
.45424 .44632 m .46618 .42952 L .48163 .43241 L .523 .538 0 r
F
.45424 .44632 m .43263 .44043 L .46618 .42952 L F
.616 .40647 m .59278 .41657 L .58256 .40241 L .762 .883 0 r
F
.36773 .53753 m .36219 .55792 L .34198 .54621 L .509 .517 0 r
F
.36773 .53753 m .38253 .54786 L .36219 .55792 L F
.52175 .43268 m .51474 .42132 L .53033 .41914 L .601 .642 0 r
F
.52175 .43268 m .50042 .43354 L .51474 .42132 L F
.42322 .38561 m .43722 .40227 L .4192 .39712 L .369 .352 0 r
F
.40988 .37888 m .4192 .39712 L .40121 .39017 L .427 .393 0 r
F
.40988 .37888 m .42322 .38561 L .4192 .39712 L F
.43658 .39101 m .4546 .40568 L .43722 .40227 L .3 .316 0 r
F
.42322 .38561 m .43658 .39101 L .43722 .40227 L .369 .352 0 r
F
.39707 .3708 m .40121 .39017 L .38388 .38143 L .477 .438 0 r
F
.39707 .3708 m .40988 .37888 L .40121 .39017 L F
.38205 .71767 m .37882 .7335 L .35771 .72398 L .426 .431 0 r
F
.38205 .71767 m .39756 .72639 L .37882 .7335 L F
.5957 .59067 m .56991 .58649 L .58777 .57988 L .625 .681 0 r
F
.6195 .58216 m .5957 .59067 L .58777 .57988 L .657 .755 0 r
F
.48598 .75618 m .51856 .76528 L .49786 .76271 L 0 .23 0 r
F
.46904 .75196 m .48598 .75618 L .49786 .76271 L .006 .257 0 r
F
.48487 .40783 m .51998 .41516 L .50392 .41846 L .25 .333 0 r
F
.47069 .40748 m .48487 .40783 L .50392 .41846 L .284 .337 0 r
F
.616 .40647 m .58256 .40241 L .59955 .39327 L .762 .883 0 r
F
.63758 .39405 m .616 .40647 L .59955 .39327 L .782 .887 0 r
F
.54753 .60232 m .52485 .60558 L .53568 .59578 L .539 .503 0 r
F
.43658 .39101 m .44945 .39511 L .4546 .40568 L .3 .316 0 r
F
.29881 .33528 m .26973 .36384 L .2526 .34178 L .658 .673 0 r
F
.29881 .33528 m .31076 .35321 L .26973 .36384 L F
.38529 .36143 m .38388 .38143 L .36787 .37094 L .526 .483 0 r
F
.38529 .36143 m .39707 .3708 L .38388 .38143 L F
.31149 .51803 m .28536 .54195 L .26645 .52417 L .582 .628 0 r
F
.31149 .51803 m .32482 .53285 L .28536 .54195 L F
.34231 .34522 m .32674 .36939 L .31076 .35321 L .627 .611 0 r
F
.34231 .34522 m .35382 .35881 L .32674 .36939 L F
.48252 .7916 m .49185 .78675 L .50848 .78459 L .222 .357 0 r
F
.48252 .7916 m .4594 .79239 L .49185 .78675 L F
.32477 .7014 m .30165 .72011 L .28102 .70639 L .503 .541 0 r
F
.32477 .7014 m .33943 .71324 L .30165 .72011 L F
.69226 .39227 m .63758 .39405 L .65666 .37942 L .729 .83 0 r
F
.71459 .37212 m .69226 .39227 L .65666 .37942 L .73 .817 0 r
F
.43766 .56212 m .45305 .57575 L .43503 .57082 L .236 .291 0 r
F
.42417 .55586 m .43503 .57082 L .41683 .56454 L .325 .327 0 r
F
.42417 .55586 m .43766 .56212 L .43503 .57082 L F
.50042 .43354 m .50113 .42203 L .51474 .42132 L .554 .555 0 r
F
.50042 .43354 m .48163 .43241 L .50113 .42203 L F
.41106 .54857 m .41683 .56454 L .39912 .55688 L .397 .375 0 r
F
.41106 .54857 m .42417 .55586 L .41683 .56454 L F
.69547 .57033 m .64198 .57186 L .66226 .55982 L .642 .75 0 r
F
.71971 .55423 m .69547 .57033 L .66226 .55982 L .648 .758 0 r
F
.6195 .58216 m .58777 .57988 L .60522 .57191 L .657 .755 0 r
F
.64198 .57186 m .6195 .58216 L .60522 .57191 L .683 .802 0 r
F
.53631 .76703 m .55032 .76813 L .55771 .76896 L 0 .259 0 r
F
.57434 .77131 m .57106 .77085 L .57502 .76567 L .445 .422 0 r
F
.53631 .76703 m .55771 .76896 L .56002 .76929 L 0 .259 0 r
F
.53631 .76703 m .56002 .76929 L .56103 .76948 L F
.53631 .76703 m .56215 .76959 L .56426 .76992 L F
.53631 .76703 m .56501 .76999 L .56734 .77293 L F
.51856 .76528 m .53631 .76703 L .56734 .77293 L 0 .268 0 r
F
.57502 .76567 m .56469 .76882 L .56181 .76597 L .486 .434 0 r
F
.56469 .76882 m .56215 .76959 L .56207 .76871 L F
.56469 .76882 m .56207 .76871 L .56181 .76597 L F
.55958 .76861 m .55739 .76784 L .56181 .76597 L .369 .402 0 r
F
.55914 .76912 m .55839 .76857 L .55958 .76861 L F
.55839 .76857 m .55739 .76784 L .55958 .76861 L F
.56215 .76959 m .55914 .76912 L .56181 .76597 L .486 .434 0 r
F
.56426 .76992 m .56215 .76959 L .56501 .76999 L 0 .259 0 r
F
.56501 .76999 m .56995 .7723 L .56734 .77293 L F
.57417 .77275 m .57164 .77328 L .56995 .7723 L .445 .422 0 r
F
.56995 .7723 m .57102 .7728 L .57082 .77281 L 0 .259 0 r
F
.56995 .7723 m .57082 .77281 L .56734 .77293 L F
.56995 .7723 m .55045 .77771 L .55757 .77098 L .445 .422 0 r
F
.57164 .77328 m .55045 .77771 L .56995 .7723 L F
.56995 .7723 m .56927 .77223 L .56336 .76922 L F
.56927 .77223 m .55757 .77098 L .56108 .76991 L F
.56927 .77223 m .56108 .76991 L .56336 .76922 L F
.56995 .7723 m .56336 .76922 L .57502 .76567 L F
.59859 .76666 m .57417 .77275 L .57502 .76567 L .511 .462 0 r
F
.55839 .76857 m .59674 .77069 L .55914 .76912 L .049 0 0 r
F
.55032 .76813 m .55839 .76857 L .55914 .76912 L F
.55032 .76813 m .55426 .7684 L .55697 .7685 L F
.55722 .76851 m .55697 .7685 L .5577 .76853 L F
.55032 .76813 m .55697 .7685 L .55722 .76851 L F
.50124 .75968 m .53631 .76703 L .51856 .76528 L .169 0 0 r
F
.50376 .76021 m .5142 .76258 L .53631 .76703 L F
.50124 .75968 m .5142 .76258 L .50376 .76021 L F
.5142 .76258 m .52431 .76502 L .52569 .76519 L .213 0 0 r
F
.52932 .76562 m .55032 .76813 L .53631 .76703 L F
.5142 .76258 m .52569 .76519 L .55032 .76813 L F
.55832 .76744 m .55585 .76849 L .55558 .76808 L .398 .406 0 r
F
.55487 .76825 m .55564 .76849 L .55032 .76813 L .222 0 0 r
F
.55564 .76849 m .54999 .77097 L .55397 .76847 L .398 .406 0 r
F
.55576 .76853 m .54999 .77097 L .55564 .76849 L F
.55434 .76819 m .55487 .76825 L .55423 .76823 L .222 0 0 r
F
.55434 .76819 m .554 .76845 L .55487 .76825 L F
.52431 .76502 m .55434 .76819 L .55032 .76813 L F
.55434 .76819 m .55423 .76823 L .55032 .76813 L F
.52653 .76526 m .554 .76845 L .55434 .76819 L F
.55757 .77098 m .54999 .77097 L .55583 .7685 L .369 .402 0 r
F
.55757 .77098 m .54133 .77551 L .54999 .77097 L F
.54999 .77097 m .54781 .77263 L .55346 .76886 L 0 0 0 r
F
.5577 .76853 m .55791 .76856 L .55839 .76857 L .049 0 0 r
F
.55914 .76912 m .55583 .7685 L .55585 .76849 L .369 .402 0 r
F
.55552 .76848 m .55791 .76856 L .5577 .76853 L .049 0 0 r
F
.55839 .76857 m .55585 .76849 L .55739 .76784 L .369 .402 0 r
F
.55914 .76912 m .55585 .76849 L .55839 .76857 L F
.55426 .7684 m .55552 .76848 L .5577 .76853 L .049 0 0 r
F
.55552 .76848 m .55988 .76878 L .55791 .76856 L F
.56501 .76999 m .55771 .76896 L .58695 .77226 L 0 .259 0 r
F
.55757 .77098 m .55583 .7685 L .55914 .76912 L .369 .402 0 r
F
.55634 .76858 m .56436 .76921 L .55988 .76878 L .196 0 0 r
F
.55434 .76847 m .55617 .7686 L .55634 .76858 L F
.55617 .7686 m .56436 .76921 L .55634 .76858 L F
.55436 .76848 m .55574 .76858 L .55434 .76847 L F
.55574 .76858 m .56436 .76921 L .55575 .76857 L F
.55574 .76858 m .55575 .76857 L .55434 .76847 L F
.55451 .76853 m .55272 .77059 L .55469 .76861 L 0 0 0 r
F
.55403 .76848 m .56436 .76921 L .554 .76845 L .196 0 0 r
F
.55451 .76853 m .54781 .77263 L .55272 .77059 L 0 0 0 r
F
.55403 .76848 m .54781 .77263 L .55451 .76853 L F
.55501 .76902 m .55479 .76917 L .55503 .76921 L F
.55479 .76917 m .55272 .77059 L .55503 .76921 L F
.59674 .77069 m .59818 .7708 L .55914 .76912 L .049 0 0 r
F
.55914 .76912 m .60077 .77091 L .58695 .77226 L F
.56103 .76948 m .56002 .76929 L .56215 .76959 L 0 .259 0 r
F
.56215 .76959 m .55757 .77098 L .55914 .76912 L .486 .434 0 r
F
.55496 .76864 m .55503 .76921 L .56436 .76921 L .196 0 0 r
F
.55548 .7687 m .55514 .76893 L .55516 .76913 L 0 0 0 r
F
.55514 .76893 m .55501 .76902 L .55516 .76913 L F
.55516 .76913 m .55513 .76922 L .55516 .76917 L F
.55407 .76853 m .55611 .76871 L .55403 .76848 L .196 0 0 r
F
.55496 .76864 m .55611 .76871 L .55407 .76853 L F
.55611 .76871 m .56436 .76921 L .55403 .76848 L F
.55545 .7687 m .55516 .76913 L .55542 .76871 L .605 .39 0 r
F
.55585 .76849 m .55427 .76847 L .55529 .76764 L .398 .406 0 r
F
.55546 .76843 m .55988 .76878 L .55564 .76849 L .222 0 0 r
F
.55487 .76825 m .55442 .76835 L .55988 .76878 L F
.55427 .76847 m .55397 .76847 L .55529 .76764 L .398 .406 0 r
F
.55442 .76835 m .554 .76845 L .55434 .76847 L .222 0 0 r
F
.55585 .76849 m .55576 .76853 L .55564 .76849 L .398 .406 0 r
F
.55442 .76835 m .55434 .76847 L .55988 .76878 L .222 0 0 r
F
.56181 .76597 m .55832 .76744 L .55529 .76764 L .398 .406 0 r
F
.55832 .76744 m .55558 .76808 L .55529 .76764 L F
.56181 .76597 m .55529 .76764 L .56383 .76228 L F
.56383 .76228 m .55795 .76597 L .55805 .76523 L .475 .416 0 r
F
.55795 .76597 m .55529 .76764 L .55805 .76523 L F
.55529 .76764 m .55675 .76645 L .55757 .76568 L 0 0 0 r
F
.55763 .76581 m .55469 .76861 L .55548 .7687 L F
.55805 .76523 m .55725 .76604 L .55763 .76581 L F
.55725 .76604 m .55469 .76861 L .55763 .76581 L F
.55764 .76559 m .55757 .76568 L .55805 .76523 L F
.55529 .76764 m .55757 .76568 L .55764 .76559 L F
.55451 .76853 m .55469 .76861 L .55805 .76523 L F
.55805 .76523 m .55548 .7687 L .55812 .76473 L F
.55805 .76523 m .55812 .76473 L .55894 .7635 L F
.55529 .76764 m .55451 .76853 L .55675 .76645 L F
.55545 .7687 m .55542 .76871 L .55579 .76811 L .605 .39 0 r
F
.55516 .76913 m .55516 .76917 L .55579 .76811 L 0 0 0 r
F
.55045 .77771 m .54133 .77551 L .55757 .77098 L .36 .399 0 r
F
.55513 .76922 m .55371 .77383 L .55536 .76931 L 0 0 0 r
F
.55688 .76921 m .56331 .76969 L .56436 .76921 L .137 0 0 r
F
.55511 .76921 m .55607 .76927 L .55688 .76921 L F
.55607 .76927 m .56331 .76969 L .55688 .76921 L F
.55512 .76922 m .55565 .76925 L .55511 .76921 L F
.55565 .76925 m .56331 .76969 L .55567 .76924 L F
.55565 .76925 m .55567 .76924 L .55511 .76921 L F
.5553 .76932 m .55371 .77383 L .55369 .77331 L .8 .396 0 r
F
.55371 .77383 m .5523 .77947 L .55277 .77915 L 0 0 0 r
F
.55371 .77383 m .55277 .77915 L .55334 .77557 L F
.55214 .7746 m .5523 .77947 L .55371 .77383 L .293 0 0 r
F
.55371 .77383 m .55334 .77557 L .55369 .77331 L 0 0 0 r
F
.55513 .76922 m .55442 .77049 L .55371 .77383 L F
.55442 .77049 m .55214 .7746 L .55371 .77383 L F
.55516 .76913 m .55511 .76922 L .55513 .76922 L F
.55511 .76922 m .55214 .7746 L .55513 .76922 L F
.5574 .76959 m .55987 .76963 L .55511 .76922 L .137 0 0 r
F
.55272 .77059 m .55511 .76922 L .55503 .76921 L .071 0 0 r
F
.55505 .76921 m .55511 .76922 L .55503 .76921 L .137 0 0 r
F
.5574 .76959 m .55511 .76922 L .55505 .76921 L F
.55987 .76963 m .56331 .76969 L .55503 .76921 L F
.55272 .77059 m .55214 .7746 L .55511 .76922 L .071 0 0 r
F
.55503 .76921 m .55512 .76922 L .55511 .76921 L .137 0 0 r
F
.55503 .76921 m .55511 .76922 L .55516 .76913 L .071 0 0 r
F
.55548 .7687 m .55516 .76913 L .55545 .7687 L 0 0 0 r
F
.55513 .76922 m .55531 .76929 L .55579 .76811 L F
.55579 .76811 m .55536 .76931 L .5553 .76932 L .8 .396 0 r
F
.55536 .76931 m .55371 .77383 L .5553 .76932 L F
.55469 .76861 m .55272 .77059 L .55548 .7687 L 0 0 0 r
F
.55579 .76811 m .5553 .76932 L .5551 .76741 L .8 .396 0 r
F
.5553 .76932 m .55369 .77331 L .55463 .76936 L F
.54999 .77097 m .55346 .76886 L .55383 .76858 L 0 0 0 r
F
.54999 .77097 m .5546 .7681 L .5545 .76814 L F
.53401 .7692 m .54779 .76943 L .55503 .76921 L .137 0 0 r
F
.54133 .77551 m .53959 .77545 L .54999 .77097 L .226 .355 0 r
F
.54999 .77097 m .53959 .77545 L .54781 .77263 L 0 0 0 r
F
.55045 .77771 m .52828 .78162 L .54133 .77551 L .36 .399 0 r
F
.52828 .78162 m .52694 .77933 L .54133 .77551 L .262 .37 0 r
F
.54133 .77551 m .52882 .77883 L .53959 .77545 L .226 .355 0 r
F
.53959 .77545 m .54173 .7773 L .54726 .77305 L .011 0 0 r
F
.53959 .77545 m .54726 .77305 L .54781 .77263 L F
.52882 .77883 m .52694 .77933 L .53959 .77545 L .226 .355 0 r
F
.54781 .77263 m .54841 .77572 L .55272 .77059 L .078 0 0 r
F
.54781 .77263 m .54173 .7773 L .54841 .77572 L F
.54653 .76955 m .5479 .77267 L .54485 .77263 L 1 .363 0 r
F
.54664 .76954 m .5479 .77267 L .54653 .76955 L F
.53156 .77067 m .53416 .77278 L .5303 .77287 L .939 .337 0 r
F
.53401 .7692 m .53334 .77055 L .54653 .76955 L .137 0 0 r
F
.53334 .77055 m .53333 .77055 L .53356 .77053 L F
.53334 .77055 m .53356 .77053 L .54653 .76955 L F
.53551 .7704 m .5379 .7727 L .53416 .77278 L .958 .339 0 r
F
.53786 .77024 m .5379 .7727 L .53551 .7704 L F
.53333 .77055 m .53409 .7705 L .54653 .76955 L .137 0 0 r
F
.54305 .76984 m .54485 .77263 L .54149 .77265 L 1 .349 0 r
F
.53409 .7705 m .53833 .7702 L .54653 .76955 L .137 0 0 r
F
.54148 .76997 m .54149 .77265 L .53935 .77013 L .986 .342 0 r
F
.53833 .7702 m .53979 .7701 L .53995 .77008 L .137 0 0 r
F
.53833 .7702 m .53995 .77008 L .54653 .76955 L F
.53935 .77013 m .54149 .77265 L .5379 .7727 L .986 .342 0 r
F
.53979 .7701 m .54118 .77 L .54259 .76988 L .137 0 0 r
F
.53979 .7701 m .54259 .76988 L .54653 .76955 L F
.53401 .7692 m .54653 .76955 L .54781 .76943 L F
.53104 .76717 m .53401 .7692 L .55503 .76921 L .196 0 0 r
F
.55383 .76858 m .55346 .76886 L .55403 .76848 L 0 0 0 r
F
.53104 .76717 m .55503 .76921 L .55496 .76864 L .196 0 0 r
F
.55383 .76858 m .55403 .76848 L .55401 .76847 L 0 0 0 r
F
.53104 .76717 m .55411 .76858 L .554 .76845 L .196 0 0 r
F
.52653 .76526 m .53104 .76717 L .554 .76845 L .222 0 0 r
F
.54147 .76637 m .54148 .76997 L .53935 .77013 L .986 .342 0 r
F
.54118 .77 m .54441 .76973 L .54653 .76955 L .137 0 0 r
F
.54491 .7697 m .54485 .77263 L .54305 .76984 L 1 .349 0 r
F
.54305 .76984 m .54149 .77265 L .54148 .76997 L F
.53935 .77013 m .5379 .7727 L .53786 .77024 L .986 .342 0 r
F
.53551 .7704 m .53416 .77278 L .53409 .7705 L .958 .339 0 r
F
.53333 .77055 m .53416 .77278 L .53156 .77067 L .939 .337 0 r
F
.53409 .7705 m .53409 .77056 L .53333 .77055 L F
.53409 .77056 m .53416 .77278 L .53333 .77055 L F
.51317 .76916 m .52466 .7704 L .53401 .7692 L .3 0 0 r
F
.52391 .77047 m .52637 .77299 L .5224 .77311 L .918 .335 0 r
F
.52402 .77046 m .52637 .77299 L .52391 .77047 L F
.51317 .76916 m .51259 .77135 L .52391 .77047 L .3 0 0 r
F
.51259 .77135 m .51441 .77336 L .5116 .77142 L .906 .332 0 r
F
.5143 .77122 m .51431 .77143 L .51259 .77135 L F
.51431 .77143 m .51441 .77336 L .51259 .77135 L F
.49999 .77175 m .50262 .77376 L .49885 .77389 L .904 .326 0 r
F
.50114 .77164 m .50262 .77376 L .49999 .77175 L F
.4992 .76908 m .49879 .77185 L .50699 .77107 L .435 0 0 r
F
.49879 .77185 m .49999 .77174 L .50699 .77107 L F
.49999 .77174 m .50136 .77161 L .50241 .77151 L F
.49999 .77174 m .50241 .77151 L .50699 .77107 L F
.4992 .76908 m .50699 .77107 L .51317 .76916 L F
.50699 .77107 m .50708 .77107 L .51317 .76916 L F
.50789 .77112 m .51043 .7735 L .5065 .77363 L .904 .331 0 r
F
.50706 .77108 m .51122 .77128 L .51317 .76916 L .435 0 0 r
F
.50706 .77108 m .50894 .77117 L .50706 .77108 L F
.50894 .77117 m .51122 .77128 L .50706 .77108 L F
.51122 .77128 m .51259 .77135 L .51317 .76916 L F
.5111 .76596 m .51317 .76916 L .53401 .7692 L .375 0 0 r
F
.4977 .76503 m .51317 .76916 L .5111 .76596 L .523 .015 0 r
F
.4977 .76503 m .4992 .76908 L .51317 .76916 L F
.51408 .76704 m .51167 .7713 L .51009 .76718 L .906 .332 0 r
F
.51167 .7713 m .51043 .7735 L .51031 .77124 L F
.51167 .7713 m .51031 .77124 L .51009 .76718 L F
.51009 .76718 m .51031 .77124 L .50789 .77112 L .904 .331 0 r
F
.51031 .77124 m .51043 .7735 L .50789 .77112 L F
.51122 .77128 m .51259 .77135 L .51259 .77135 L .435 0 0 r
F
.50789 .77112 m .5065 .77363 L .50703 .77108 L .904 .331 0 r
F
.50705 .77108 m .50888 .77117 L .50706 .77108 L .435 0 0 r
F
.50888 .77117 m .51259 .77135 L .50706 .77108 L F
.50703 .77108 m .5065 .77363 L .50636 .77114 L .904 .331 0 r
F
.50797 .77099 m .50789 .77112 L .50703 .77108 L F
.51009 .76718 m .50797 .77099 L .50615 .76732 L F
.49879 .77186 m .49999 .77175 L .50699 .77107 L .435 0 0 r
F
.50393 .77138 m .50262 .77376 L .5025 .77151 L .904 .329 0 r
F
.49999 .77175 m .49885 .77389 L .49874 .77186 L .904 .326 0 r
F
.50247 .77085 m .5025 .77151 L .50052 .77076 L F
.5025 .77151 m .50262 .77376 L .50114 .77164 L F
.5025 .77151 m .50114 .77164 L .50052 .77076 L F
.48908 .76432 m .4992 .76908 L .4977 .76503 L .665 .1 0 r
F
.48908 .76432 m .49022 .76898 L .4992 .76908 L F
.49644 .77164 m .49885 .77389 L .49521 .77401 L .905 .323 0 r
F
.49022 .76898 m .49513 .77146 L .4992 .76908 L .527 .062 0 r
F
.49513 .77146 m .49535 .77148 L .4992 .76908 L F
.49531 .7715 m .49879 .77186 L .4992 .76908 L F
.49527 .77152 m .49874 .77185 L .49531 .7715 L F
.49874 .77185 m .49879 .77186 L .49531 .7715 L F
.49879 .77185 m .49879 .77186 L .50136 .77161 L .435 0 0 r
F
.49999 .77175 m .49879 .77186 L .49851 .76762 L .904 .326 0 r
F
.49879 .77186 m .49874 .77186 L .49874 .77185 L F
.49879 .77186 m .49874 .77185 L .49851 .76762 L F
.49851 .76762 m .49644 .77164 L .49489 .76776 L .905 .323 0 r
F
.49644 .77164 m .49521 .77401 L .49508 .77152 L F
.48948 .77228 m .49177 .77412 L .4886 .77422 L .911 .312 0 r
F
.49022 .76898 m .48996 .77211 L .49312 .77175 L .527 .062 0 r
F
.48996 .77221 m .49177 .77412 L .48948 .77228 L .911 .312 0 r
F
.49067 .7721 m .49082 .77237 L .48996 .77221 L F
.49082 .77237 m .49177 .77412 L .48996 .77221 L F
.48408 .77262 m .4858 .7743 L .4835 .77435 L .934 .296 0 r
F
.48472 .77244 m .4858 .7743 L .48408 .77262 L F
.48507 .77234 m .48517 .77264 L .48472 .77244 L F
.48517 .77264 m .4858 .7743 L .48472 .77244 L F
.48231 .77264 m .4835 .77435 L .48192 .77437 L .98 .291 0 r
F
.48287 .77222 m .4835 .77435 L .48231 .77264 L F
.4821 .76875 m .48354 .77172 L .48486 .76887 L .632 .151 0 r
F
.48354 .77172 m .48375 .7718 L .48486 .76887 L F
.48372 .77188 m .48472 .77244 L .48486 .76887 L F
.48421 .77223 m .4835 .77435 L .48357 .77178 L .934 .296 0 r
F
.48367 .772 m .48421 .77223 L .48372 .77188 L .632 .151 0 r
F
.48421 .77223 m .48472 .77244 L .48372 .77188 L F
.48357 .77178 m .4835 .77435 L .48342 .77181 L .934 .296 0 r
F
.48442 .7716 m .48421 .77223 L .48357 .77178 L F
.48486 .76887 m .48472 .77229 L .48767 .7716 L .601 .118 0 r
F
.48472 .77229 m .48472 .77244 L .48571 .77216 L F
.48472 .77229 m .48571 .77216 L .48767 .7716 L F
.48671 .77203 m .4858 .7743 L .48571 .77216 L .918 .305 0 r
F
.48567 .77126 m .4858 .7743 L .48459 .77107 L .934 .296 0 r
F
.48472 .77244 m .48471 .77252 L .48767 .7716 L .601 .118 0 r
F
.48671 .77203 m .4886 .77422 L .4858 .7743 L .918 .305 0 r
F
.48783 .77176 m .4886 .77422 L .48671 .77203 L F
.48796 .77175 m .48996 .77215 L .49022 .76898 L .601 .118 0 r
F
.48793 .77178 m .48849 .77188 L .48796 .77175 L F
.48849 .77188 m .48996 .77215 L .48796 .77175 L F
.48954 .77213 m .4886 .77422 L .48849 .77188 L .911 .312 0 r
F
.4879 .77182 m .48996 .77215 L .48793 .77178 L .601 .118 0 r
F
.48486 .76887 m .48767 .7716 L .49022 .76898 L F
.48767 .7716 m .48803 .77166 L .49022 .76898 L F
.49022 .76898 m .49312 .77175 L .49513 .77146 L .527 .062 0 r
F
.48394 .76375 m .49022 .76898 L .48908 .76432 L .851 .162 0 r
F
.48394 .76375 m .48486 .76887 L .49022 .76898 L F
.49146 .76791 m .48954 .77213 L .48831 .76805 L .911 .312 0 r
F
.4879 .77182 m .48996 .77221 L .48996 .77215 L .601 .118 0 r
F
.48954 .77213 m .48849 .77188 L .48831 .76805 L .911 .312 0 r
F
.48848 .7716 m .48849 .77188 L .48783 .77176 L .918 .305 0 r
F
.48849 .77188 m .4886 .77422 L .48783 .77176 L F
.48471 .77252 m .48465 .77403 L .48732 .77188 L .601 .118 0 r
F
.48471 .77252 m .48732 .77188 L .48767 .7716 L F
.48767 .7716 m .48465 .77403 L .48983 .77371 L F
.48767 .7716 m .48783 .77176 L .48803 .77166 L F
.48783 .77176 m .4879 .77182 L .48793 .77178 L F
.48783 .77176 m .48793 .77178 L .48803 .77166 L F
.48831 .76805 m .48848 .7716 L .48783 .77176 L .918 .305 0 r
F
.48689 .77159 m .48783 .77176 L .48671 .77203 L F
.48831 .76805 m .48783 .77176 L .48689 .77159 L F
.48831 .76805 m .48671 .77203 L .48554 .7682 L F
.48671 .77203 m .48571 .77216 L .48554 .7682 L F
.48135 .7633 m .48486 .76887 L .48394 .76375 L 1 .223 0 r
F
.48135 .7633 m .4821 .76875 L .48486 .76887 L F
.48554 .7682 m .48442 .7716 L .4833 .76834 L .934 .296 0 r
F
.4821 .76875 m .48207 .77209 L .48354 .77172 L .632 .151 0 r
F
.48442 .7716 m .48342 .77181 L .4833 .76834 L .934 .296 0 r
F
.48207 .77209 m .48207 .77261 L .48337 .77182 L .632 .151 0 r
F
.48207 .77209 m .48337 .77182 L .48354 .77172 L F
.48207 .77261 m .48192 .77437 L .48188 .77259 L .98 .291 0 r
F
.48231 .77264 m .48221 .7731 L .48207 .77261 L F
.48221 .7731 m .48192 .77437 L .48207 .77261 L F
.48125 .76862 m .48158 .77094 L .4821 .76875 L .514 .143 0 r
F
.48162 .77203 m .48192 .77437 L .48131 .77433 L 1 .339 0 r
F
.48186 .77189 m .48192 .77437 L .48154 .77141 L F
.48168 .77162 m .48131 .77433 L .48205 .77423 L .514 .143 0 r
F
.48125 .76862 m .48131 .77433 L .48168 .77162 L F
.48154 .77141 m .48162 .77203 L .48131 .77433 L 1 .339 0 r
F
.48158 .77094 m .48168 .77162 L .48186 .77189 L .514 .143 0 r
F
.48158 .77094 m .48207 .77261 L .4821 .76875 L F
.48177 .76848 m .48186 .77189 L .48154 .77141 L 1 .339 0 r
F
.48186 .77189 m .48205 .77423 L .48207 .77261 L .514 .143 0 r
F
.48168 .77162 m .48205 .77423 L .48186 .77189 L F
.48207 .77261 m .48207 .77283 L .48231 .77264 L .632 .151 0 r
F
.48207 .77261 m .48231 .77264 L .48354 .77172 L F
.4806 .76293 m .4821 .76875 L .48135 .7633 L 1 .359 0 r
F
.4806 .76293 m .48125 .76862 L .4821 .76875 L F
.4833 .76834 m .48231 .77264 L .48177 .76848 L .98 .291 0 r
F
.48231 .77264 m .48188 .77259 L .48177 .76848 L F
.48341 .77167 m .4835 .77435 L .48261 .77136 L F
.48354 .77172 m .48205 .77423 L .48465 .77403 L .632 .151 0 r
F
.48207 .77283 m .48205 .77423 L .48354 .77172 L F
.48261 .77136 m .48287 .77222 L .48231 .77264 L .98 .291 0 r
F
.4833 .76834 m .48341 .77167 L .48261 .77136 L F
.48354 .77172 m .48367 .772 L .48375 .7718 L .632 .151 0 r
F
.48367 .772 m .48465 .77403 L .48472 .77244 L F
.48459 .77107 m .48507 .77234 L .48408 .77262 L .934 .296 0 r
F
.48554 .7682 m .48567 .77126 L .48459 .77107 L F
.4879 .77182 m .48983 .77371 L .48996 .77221 L .601 .118 0 r
F
.49166 .77196 m .49177 .77412 L .49067 .7721 L .911 .312 0 r
F
.48996 .77211 m .48996 .77221 L .49312 .77175 L .527 .062 0 r
F
.4929 .77182 m .49177 .77412 L .49166 .77196 L .907 .318 0 r
F
.48996 .77221 m .48995 .77223 L .49312 .77175 L .527 .062 0 r
F
.4929 .77182 m .49521 .77401 L .49177 .77412 L .907 .318 0 r
F
.49508 .77152 m .49521 .77401 L .4929 .77182 L F
.48995 .77223 m .48983 .77371 L .49302 .77181 L .527 .062 0 r
F
.48995 .77223 m .49302 .77181 L .49312 .77175 L F
.49312 .77175 m .49301 .77181 L .49523 .7715 L F
.49513 .77146 m .49312 .77175 L .49523 .7715 L F
.49489 .76776 m .49508 .77152 L .4929 .77182 L .907 .318 0 r
F
.49489 .76776 m .4929 .77182 L .49146 .76791 L F
.4929 .77182 m .49166 .77196 L .49146 .76791 L F
.49301 .77181 m .48983 .77371 L .49501 .77159 L .527 .062 0 r
F
.49301 .77181 m .49501 .77159 L .49523 .7715 L F
.49162 .77113 m .49166 .77196 L .49007 .77098 L .911 .312 0 r
F
.49166 .77196 m .49067 .7721 L .49007 .77098 L F
.49007 .77098 m .49067 .7721 L .48948 .77228 L F
.49874 .77185 m .49885 .77389 L .49644 .77164 L .905 .323 0 r
F
.49523 .7715 m .48983 .77371 L .49859 .77319 L .527 .062 0 r
F
.49523 .7715 m .49508 .77152 L .49508 .77149 L .905 .323 0 r
F
.49644 .77164 m .49508 .77152 L .49523 .7715 L F
.49513 .77146 m .49523 .7715 L .49535 .77148 L .527 .062 0 r
F
.49523 .7715 m .49529 .77151 L .49535 .77148 L F
.49644 .77164 m .49508 .77149 L .49489 .76776 L .905 .323 0 r
F
.49523 .7715 m .49527 .77152 L .49529 .77151 L .527 .062 0 r
F
.49146 .76791 m .49162 .77113 L .49007 .77098 L .911 .312 0 r
F
.49851 .76762 m .49874 .77185 L .49644 .77164 L .905 .323 0 r
F
.49527 .77152 m .49859 .77319 L .49879 .77186 L .527 .062 0 r
F
.50393 .77138 m .5065 .77363 L .50262 .77376 L .904 .329 0 r
F
.49879 .77187 m .49878 .77187 L .50699 .77107 L .435 0 0 r
F
.49878 .77187 m .50693 .77109 L .50699 .77107 L F
.50615 .76732 m .50636 .77114 L .50393 .77138 L .904 .329 0 r
F
.50636 .77114 m .5065 .77363 L .50393 .77138 L F
.49878 .77187 m .49859 .77319 L .50693 .77109 L .435 0 0 r
F
.50699 .77107 m .50703 .77108 L .50708 .77107 L F
.50703 .77108 m .50705 .77108 L .50706 .77108 L F
.50703 .77108 m .50706 .77108 L .50708 .77107 L F
.50797 .77099 m .50703 .77108 L .50615 .76732 L .904 .331 0 r
F
.50703 .77108 m .50636 .77114 L .50636 .77104 L F
.50703 .77108 m .50636 .77104 L .50615 .76732 L F
.50615 .76732 m .50393 .77138 L .50228 .76747 L .904 .329 0 r
F
.50393 .77138 m .5025 .77151 L .50228 .76747 L F
.49879 .77186 m .49879 .77187 L .49999 .77175 L .435 0 0 r
F
.50228 .76747 m .49999 .77175 L .49851 .76762 L .904 .326 0 r
F
.5116 .77142 m .51441 .77336 L .51043 .7735 L .906 .332 0 r
F
.50699 .77107 m .49859 .77319 L .51231 .77243 L .435 0 0 r
F
.50052 .77076 m .50114 .77164 L .49999 .77175 L .904 .326 0 r
F
.50228 .76747 m .50247 .77085 L .50052 .77076 L F
.51259 .77135 m .5143 .77122 L .52391 .77047 L .3 0 0 r
F
.51569 .77111 m .51841 .77323 L .51441 .77336 L .909 .333 0 r
F
.5143 .77122 m .51719 .77099 L .52391 .77047 L .3 0 0 r
F
.51829 .77091 m .51841 .77323 L .51569 .77111 L .909 .333 0 r
F
.51719 .77099 m .51734 .77098 L .5176 .77096 L .3 0 0 r
F
.51719 .77099 m .5176 .77096 L .52391 .77047 L F
.5198 .77079 m .5224 .77311 L .51841 .77323 L .913 .334 0 r
F
.51569 .77111 m .51441 .77336 L .5143 .77122 L .909 .333 0 r
F
.51259 .77136 m .52144 .77066 L .52391 .77047 L .3 0 0 r
F
.51317 .76916 m .52391 .77047 L .52466 .7704 L F
.52228 .7706 m .5224 .77311 L .5198 .77079 L .913 .334 0 r
F
.5198 .77079 m .51841 .77323 L .51829 .77091 L F
.52391 .77047 m .5224 .77311 L .52228 .7706 L .918 .335 0 r
F
.52626 .77044 m .52637 .77299 L .52402 .77046 L F
.52466 .7704 m .52391 .77047 L .52467 .77041 L .3 0 0 r
F
.52467 .77041 m .52402 .77046 L .52396 .77039 L .918 .335 0 r
F
.52626 .77044 m .52402 .77046 L .52467 .77041 L F
.51259 .77137 m .51231 .77243 L .52467 .77041 L .3 0 0 r
F
.5111 .76596 m .53401 .7692 L .53104 .76717 L .375 0 0 r
F
.5221 .76678 m .52228 .7706 L .5198 .77079 L .913 .334 0 r
F
.51808 .76691 m .51829 .77091 L .51569 .77111 L .909 .333 0 r
F
.51569 .77111 m .51683 .77102 L .51734 .77098 L .3 0 0 r
F
.5143 .77122 m .5148 .77118 L .51569 .77111 L F
.5148 .77118 m .51683 .77102 L .51569 .77111 L F
.51808 .76691 m .51569 .77111 L .51408 .76704 L .909 .333 0 r
F
.51569 .77111 m .5143 .77122 L .51408 .76704 L F
.51408 .76704 m .5143 .77122 L .5116 .77142 L .906 .332 0 r
F
.50705 .77108 m .51231 .77243 L .51259 .77135 L .435 0 0 r
F
.51259 .77135 m .51259 .77136 L .51683 .77102 L .3 0 0 r
F
.52007 .77032 m .5198 .77079 L .51825 .77028 L .913 .334 0 r
F
.5198 .77079 m .51829 .77091 L .51825 .77028 L F
.51259 .77136 m .51259 .77137 L .52144 .77066 L .3 0 0 r
F
.52396 .77039 m .52391 .77047 L .52227 .77036 L .918 .335 0 r
F
.52391 .77047 m .52228 .7706 L .52227 .77036 L F
.52466 .7704 m .5247 .77041 L .53401 .7692 L .3 0 0 r
F
.52468 .77041 m .52475 .77041 L .53401 .7692 L F
.52782 .77046 m .5303 .77287 L .52637 .77299 L .927 .336 0 r
F
.52476 .77041 m .5321 .77053 L .53401 .7692 L .3 0 0 r
F
.5321 .77053 m .53333 .77055 L .53334 .77055 L F
.5321 .77053 m .53334 .77055 L .53401 .7692 L F
.52457 .76511 m .53104 .76717 L .52653 .76526 L .222 0 0 r
F
.48598 .75618 m .50124 .75968 L .51856 .76528 L 0 .23 0 r
F
.50627 .7627 m .53104 .76717 L .52431 .76502 L .413 0 0 r
F
.50627 .7627 m .5111 .76596 L .53104 .76717 L F
.53396 .76647 m .53165 .77052 L .53006 .76656 L .939 .337 0 r
F
.53165 .77052 m .5303 .77287 L .53021 .7705 L F
.52758 .77046 m .53333 .77055 L .52476 .77041 L .3 0 0 r
F
.53165 .77052 m .53021 .7705 L .53006 .76656 L .939 .337 0 r
F
.53088 .77051 m .53333 .77055 L .52474 .77041 L .3 0 0 r
F
.53006 .76656 m .53021 .7705 L .52782 .77046 L .927 .336 0 r
F
.53021 .7705 m .5303 .77287 L .52782 .77046 L F
.52474 .77041 m .52758 .77046 L .52476 .77041 L .3 0 0 r
F
.52782 .77046 m .52637 .77299 L .52626 .77044 L .927 .336 0 r
F
.52473 .77041 m .53088 .77051 L .52474 .77041 L .3 0 0 r
F
.52801 .77013 m .52782 .77046 L .52625 .77028 L .927 .336 0 r
F
.52782 .77046 m .52626 .77044 L .52625 .77028 L F
.53006 .76656 m .52801 .77013 L .52609 .76666 L F
.52801 .77013 m .52625 .77028 L .52609 .76666 L F
.5247 .77041 m .51231 .77243 L .53295 .77131 L .3 0 0 r
F
.52467 .77041 m .52458 .77042 L .5247 .77041 L F
.52458 .77042 m .51231 .77243 L .5247 .77041 L F
.52396 .77039 m .52402 .77046 L .52391 .77047 L .918 .335 0 r
F
.52466 .7704 m .52467 .77041 L .5247 .77041 L .3 0 0 r
F
.52467 .77041 m .5247 .77041 L .5247 .77041 L F
.52609 .76666 m .52626 .77044 L .52396 .77039 L .918 .335 0 r
F
.52467 .77041 m .52468 .77041 L .5247 .77041 L .3 0 0 r
F
.52609 .76666 m .52396 .77039 L .5221 .76678 L .918 .335 0 r
F
.52396 .77039 m .52227 .77036 L .5221 .76678 L F
.5221 .76678 m .52007 .77032 L .51808 .76691 L .913 .334 0 r
F
.52007 .77032 m .51825 .77028 L .51808 .76691 L F
.52468 .77041 m .52473 .77041 L .52475 .77041 L .3 0 0 r
F
.53396 .76647 m .53409 .7705 L .53156 .77067 L .939 .337 0 r
F
.52473 .77041 m .53295 .77131 L .53333 .77055 L .3 0 0 r
F
.54653 .76955 m .54485 .77263 L .54491 .7697 L 1 .363 0 r
F
.54806 .76943 m .5479 .77267 L .54664 .76954 L F
.54781 .76943 m .54653 .76955 L .54789 .76943 L .137 0 0 r
F
.54789 .76943 m .54664 .76954 L .54659 .76943 L 1 .363 0 r
F
.54806 .76943 m .54664 .76954 L .54789 .76943 L F
.53327 .77069 m .53295 .77131 L .54789 .76943 L .137 0 0 r
F
.54496 .76639 m .54491 .7697 L .54305 .76984 L 1 .349 0 r
F
.54118 .77 m .54203 .76994 L .54441 .76973 L .137 0 0 r
F
.54496 .76639 m .54305 .76984 L .54147 .76637 L 1 .349 0 r
F
.54305 .76984 m .54148 .76997 L .54147 .76637 L F
.54147 .76637 m .53935 .77013 L .53778 .7664 L .986 .342 0 r
F
.53935 .77013 m .53786 .77024 L .53778 .7664 L F
.53911 .77014 m .54017 .7701 L .54203 .76994 L .137 0 0 r
F
.53409 .7705 m .53654 .77034 L .53911 .77014 L F
.53654 .77034 m .54017 .7701 L .53911 .77014 L F
.53778 .7664 m .53551 .7704 L .53396 .76647 L .958 .339 0 r
F
.53551 .7704 m .53409 .7705 L .53396 .76647 L F
.53778 .7664 m .53786 .77024 L .53551 .7704 L F
.53333 .77055 m .53327 .77069 L .54017 .7701 L .137 0 0 r
F
.5482 .76648 m .54653 .76955 L .54496 .76639 L 1 .363 0 r
F
.54653 .76955 m .54491 .7697 L .54496 .76639 L F
.54961 .76943 m .55051 .77277 L .5479 .77267 L 1 .395 0 r
F
.55082 .76942 m .55051 .77277 L .54961 .76943 L F
.54961 .76943 m .5479 .77267 L .54806 .76943 L F
.55272 .77059 m .54841 .77572 L .55214 .7746 L .071 0 0 r
F
.5522 .76941 m .55252 .77297 L .55051 .77277 L 1 .483 0 r
F
.55306 .7694 m .55252 .77297 L .5522 .76941 L F
.5522 .76941 m .55051 .77277 L .55082 .76942 L F
.55419 .76938 m .55252 .77297 L .55306 .7694 L 1 .702 0 r
F
.54779 .76943 m .54801 .76943 L .55503 .76921 L .137 0 0 r
F
.54792 .76943 m .54861 .76943 L .55503 .76921 L F
.54832 .76944 m .5488 .76944 L .55503 .76921 L F
.54858 .76944 m .55098 .76942 L .55503 .76921 L F
.55419 .76938 m .55369 .77331 L .55252 .77297 L 1 .702 0 r
F
.55004 .76947 m .55583 .76934 L .55503 .76921 L .137 0 0 r
F
.5551 .76741 m .55463 .76936 L .55419 .76938 L 1 .702 0 r
F
.55463 .76936 m .55369 .77331 L .55419 .76938 L F
.55419 .76938 m .5574 .76959 L .55583 .76934 L .137 0 0 r
F
.55004 .76947 m .55013 .76947 L .55419 .76938 L F
.55013 .76947 m .5574 .76959 L .55419 .76938 L F
.54789 .76943 m .53295 .77131 L .56331 .76969 L F
.54659 .76943 m .54664 .76954 L .54653 .76955 L 1 .363 0 r
F
.54779 .76943 m .54789 .76943 L .54801 .76943 L .137 0 0 r
F
.54789 .76943 m .54794 .76943 L .54801 .76943 L F
.5482 .76648 m .54806 .76943 L .54659 .76943 L 1 .363 0 r
F
.54789 .76943 m .54792 .76943 L .54794 .76943 L .137 0 0 r
F
.55107 .76665 m .55082 .76942 L .54961 .76943 L 1 .395 0 r
F
.55107 .76665 m .54961 .76943 L .5482 .76648 L F
.54961 .76943 m .54806 .76943 L .5482 .76648 L F
.54792 .76943 m .54832 .76944 L .54861 .76943 L .137 0 0 r
F
.54832 .76944 m .54858 .76944 L .5488 .76944 L F
.55343 .76695 m .55306 .7694 L .5522 .76941 L 1 .483 0 r
F
.55343 .76695 m .5522 .76941 L .55107 .76665 L F
.5522 .76941 m .55082 .76942 L .55107 .76665 L F
.54858 .76944 m .55004 .76947 L .55098 .76942 L .137 0 0 r
F
.55411 .76858 m .55496 .76864 L .55407 .76853 L .196 0 0 r
F
.554 .76845 m .55436 .76848 L .55434 .76847 L F
.55529 .76764 m .55403 .76848 L .55451 .76853 L 0 0 0 r
F
.55401 .76847 m .55403 .76848 L .5546 .7681 L F
.5545 .76814 m .5546 .7681 L .55529 .76764 L F
.5551 .76741 m .55419 .76938 L .55343 .76695 L 1 .702 0 r
F
.55419 .76938 m .55306 .7694 L .55343 .76695 L F
.55501 .76902 m .55503 .76921 L .55516 .76913 L 0 0 0 r
F
.5553 .76932 m .55463 .76936 L .5551 .76741 L .8 .396 0 r
F
.55635 .7673 m .55545 .7687 L .55579 .76811 L .605 .39 0 r
F
.55894 .7635 m .55672 .7668 L .55635 .7673 L F
.55672 .7668 m .55545 .7687 L .55635 .7673 L F
.55548 .7687 m .55545 .7687 L .55894 .7635 L 0 0 0 r
F
.52431 .76502 m .52457 .76511 L .52653 .76526 L .222 0 0 r
F
.59674 .77069 m .60077 .77091 L .59818 .7708 L .049 0 0 r
F
.55839 .76857 m .55988 .76878 L .60077 .77091 L F
.55791 .76856 m .55988 .76878 L .55839 .76857 L F
.57417 .77275 m .56995 .7723 L .57106 .77085 L .445 .422 0 r
F
.57417 .77275 m .57106 .77085 L .57434 .77131 L F
.56501 .76999 m .58695 .77226 L .57102 .7728 L 0 .259 0 r
F
.35531 .526 m .34198 .54621 L .32482 .53285 L .554 .568 0 r
F
.35531 .526 m .36773 .53753 L .34198 .54621 L F
.45103 .56737 m .47024 .57941 L .45305 .57575 L .129 .268 0 r
F
.43766 .56212 m .45103 .56737 L .45305 .57575 L .236 .291 0 r
F
.52485 .60558 m .52064 .59862 L .53568 .59578 L .476 .441 0 r
F
.52485 .60558 m .50422 .60728 L .52064 .59862 L F
.59859 .76666 m .57502 .76567 L .59299 .7595 L .511 .462 0 r
F
.62286 .75938 m .59859 .76666 L .59299 .7595 L .557 .53 0 r
F
.69818 .74867 m .64612 .75088 L .6675 .74117 L .554 .579 0 r
F
.72419 .73633 m .69818 .74867 L .6675 .74117 L .563 .612 0 r
F
.45649 .61719 m .47233 .6067 L .48645 .60758 L .381 .399 0 r
F
.45649 .61719 m .43656 .61391 L .47233 .6067 L F
.39883 .54026 m .39912 .55688 L .38253 .54786 L .456 .429 0 r
F
.39883 .54026 m .41106 .54857 L .39912 .55688 L F
.37502 .35086 m .36787 .37094 L .35382 .35881 L .578 .529 0 r
F
.37502 .35086 m .38529 .36143 L .36787 .37094 L F
.36876 .70806 m .35771 .72398 L .33943 .71324 L .476 .491 0 r
F
.36876 .70806 m .38205 .71767 L .35771 .72398 L F
.63758 .39405 m .59955 .39327 L .61523 .38239 L .782 .887 0 r
F
.65666 .37942 m .63758 .39405 L .61523 .38239 L .789 .875 0 r
F
.62286 .75938 m .59299 .7595 L .61082 .75243 L .557 .53 0 r
F
.64612 .75088 m .62286 .75938 L .61082 .75243 L .586 .605 0 r
F
.46376 .57168 m .48594 .58191 L .47024 .57941 L .009 .245 0 r
F
.45103 .56737 m .46376 .57168 L .47024 .57941 L .129 .268 0 r
F
.4387 .73513 m .45107 .74693 L .43273 .74102 L .164 .272 0 r
F
.42533 .72843 m .43273 .74102 L .41467 .73418 L .275 .305 0 r
F
.42533 .72843 m .4387 .73513 L .43273 .74102 L F
.45231 .74114 m .46904 .75196 L .45107 .74693 L .03 .243 0 r
F
.4387 .73513 m .45231 .74114 L .45107 .74693 L .164 .272 0 r
F
.43263 .44043 m .45481 .42519 L .46618 .42952 L .489 .494 0 r
F
.43263 .44043 m .41626 .43248 L .45481 .42519 L F
.42728 .37695 m .43658 .39101 L .42322 .38561 L .317 .293 0 r
F
.41742 .37038 m .42322 .38561 L .40988 .37888 L .396 .336 0 r
F
.41742 .37038 m .42728 .37695 L .42322 .38561 L F
.38798 .53099 m .38253 .54786 L .36773 .53753 L .509 .485 0 r
F
.38798 .53099 m .39883 .54026 L .38253 .54786 L F
.64198 .57186 m .60522 .57191 L .6216 .5626 L .683 .802 0 r
F
.66226 .55982 m .64198 .57186 L .6216 .5626 L .7 .822 0 r
F
.4127 .72102 m .41467 .73418 L .39756 .72639 L .362 .355 0 r
F
.4127 .72102 m .42533 .72843 L .41467 .73418 L F
.48487 .40783 m .49655 .40694 L .51998 .41516 L .25 .333 0 r
F
.43718 .38253 m .44945 .39511 L .43658 .39101 L .215 .26 0 r
F
.42728 .37695 m .43718 .38253 L .43658 .39101 L .317 .293 0 r
F
.40796 .36281 m .40988 .37888 L .39707 .3708 L .458 .383 0 r
F
.40796 .36281 m .41742 .37038 L .40988 .37888 L F
.46564 .74649 m .48598 .75618 L .46904 .75196 L 0 .203 0 r
F
.45231 .74114 m .46564 .74649 L .46904 .75196 L .03 .243 0 r
F
.50422 .60728 m .50782 .60044 L .52064 .59862 L .402 .408 0 r
F
.50422 .60728 m .48645 .60758 L .50782 .60044 L F
.58256 .40241 m .5609 .39891 L .57378 .39185 L .805 .93 0 r
F
.59955 .39327 m .58256 .40241 L .57378 .39185 L .847 .954 0 r
F
.48163 .43241 m .49009 .42147 L .50113 .42203 L .501 .484 0 r
F
.48163 .43241 m .46618 .42952 L .49009 .42147 L F
.52828 .78162 m .50848 .78459 L .52694 .77933 L .262 .37 0 r
F
.33387 .33041 m .31076 .35321 L .29881 .33528 L .674 .652 0 r
F
.33387 .33041 m .34231 .34522 L .31076 .35321 L F
.43718 .38253 m .4467 .38715 L .44945 .39511 L .215 .26 0 r
F
.36668 .33923 m .35382 .35881 L .34231 .34522 L .634 .575 0 r
F
.36668 .33923 m .37502 .35086 L .35382 .35881 L F
.53033 .41914 m .51474 .42132 L .52435 .41227 L .618 .617 0 r
F
.39928 .35429 m .39707 .3708 L .38529 .36143 L .516 .432 0 r
F
.39928 .35429 m .40796 .36281 L .39707 .3708 L F
.46376 .57168 m .47535 .57512 L .48594 .58191 L .009 .245 0 r
F
.64612 .75088 m .61082 .75243 L .62781 .74445 L .586 .605 0 r
F
.6675 .74117 m .64612 .75088 L .62781 .74445 L .605 .667 0 r
F
.4013 .71292 m .39756 .72639 L .38205 .71767 L .432 .416 0 r
F
.4013 .71292 m .4127 .72102 L .39756 .72639 L F
.34583 .51343 m .32482 .53285 L .31149 .51803 L .6 .62 0 r
F
.34583 .51343 m .35531 .526 L .32482 .53285 L F
.41116 .26072 m .43942 .24193 L .4478 .24997 L .557 .623 0 r
F
.41116 .26072 m .3987 .24768 L .43942 .24193 L F
.59955 .39327 m .57378 .39185 L .58613 .38346 L .847 .954 0 r
F
.61523 .38239 m .59955 .39327 L .58613 .38346 L .868 .947 0 r
F
.47817 .75124 m .50124 .75968 L .48598 .75618 L .259 0 0 r
F
.46564 .74649 m .47817 .75124 L .48598 .75618 L 0 .203 0 r
F
.4594 .79239 m .47917 .78828 L .49185 .78675 L .157 .335 0 r
F
.4594 .79239 m .44132 .79226 L .47917 .78828 L F
.56991 .58649 m .55482 .5839 L .56766 .57837 L .629 .618 0 r
F
.58777 .57988 m .56991 .58649 L .56766 .57837 L .682 .75 0 r
F
.44071 .55557 m .45103 .56737 L .43766 .56212 L .174 .249 0 r
F
.43072 .54932 m .43766 .56212 L .42417 .55586 L .292 .284 0 r
F
.43072 .54932 m .44071 .55557 L .43766 .56212 L F
.42103 .54231 m .42417 .55586 L .41106 .54857 L .381 .332 0 r
F
.42103 .54231 m .43072 .54932 L .42417 .55586 L F
.37895 .52085 m .36773 .53753 L .35531 .526 L .564 .541 0 r
F
.37895 .52085 m .38798 .53099 L .36773 .53753 L F
.35827 .69766 m .33943 .71324 L .32477 .7014 L .522 .553 0 r
F
.35827 .69766 m .36876 .70806 L .33943 .71324 L F
.58777 .57988 m .56766 .57837 L .58069 .57183 L .682 .75 0 r
F
.60522 .57191 m .58777 .57988 L .58069 .57183 L .73 .846 0 r
F
.39175 .3449 m .38529 .36143 L .37502 .35086 L .577 .481 0 r
F
.39175 .3449 m .39928 .35429 L .38529 .36143 L F
.65666 .37942 m .61523 .38239 L .62894 .3699 L .789 .875 0 r
F
.67242 .3628 m .65666 .37942 L .62894 .3699 L .785 .852 0 r
F
.71459 .37212 m .65666 .37942 L .67242 .3628 L .73 .817 0 r
F
.45061 .56107 m .46376 .57168 L .45103 .56737 L .019 .217 0 r
F
.44071 .55557 m .45061 .56107 L .45103 .56737 L .174 .249 0 r
F
.51474 .42132 m .51453 .4144 L .52435 .41227 L .547 .5 0 r
F
.51474 .42132 m .50113 .42203 L .51453 .4144 L F
.41202 .53455 m .41106 .54857 L .39883 .54026 L .45 .387 0 r
F
.41202 .53455 m .42103 .54231 L .41106 .54857 L F
.31448 .6886 m .28102 .70639 L .26602 .69127 L .538 .592 0 r
F
.31448 .6886 m .32477 .7014 L .28102 .70639 L F
.30271 .50201 m .26645 .52417 L .25344 .50461 L .618 .672 0 r
F
.30271 .50201 m .31149 .51803 L .26645 .52417 L F
.29157 .31602 m .2526 .34178 L .24166 .3177 L .695 .709 0 r
F
.29157 .31602 m .29881 .33528 L .2526 .34178 L F
.73165 .34953 m .71459 .37212 L .67242 .3628 L .724 .798 0 r
F
.71971 .55423 m .66226 .55982 L .67951 .54617 L .648 .758 0 r
F
.73906 .5361 m .71971 .55423 L .67951 .54617 L .647 .752 0 r
F
.72419 .73633 m .6675 .74117 L .68614 .73029 L .563 .612 0 r
F
.7457 .72248 m .72419 .73633 L .68614 .73029 L .566 .63 0 r
F
.66226 .55982 m .6216 .5626 L .63624 .55201 L .7 .822 0 r
F
.67951 .54617 m .66226 .55982 L .63624 .55201 L .705 .821 0 r
F
.60522 .57191 m .58069 .57183 L .5934 .56429 L .73 .846 0 r
F
.6216 .5626 m .60522 .57191 L .5934 .56429 L .767 .895 0 r
F
.43138 .37045 m .43718 .38253 L .42728 .37695 L .276 .244 0 r
F
.42408 .364 m .42728 .37695 L .41742 .37038 L .373 .285 0 r
F
.42408 .364 m .43138 .37045 L .42728 .37695 L F
.46003 .56586 m .47535 .57512 L .46376 .57168 L 0 .172 0 r
F
.45061 .56107 m .46003 .56586 L .46376 .57168 L .019 .217 0 r
F
.39161 .70417 m .38205 .71767 L .36876 .70806 L .489 .482 0 r
F
.39161 .70417 m .4013 .71292 L .38205 .71767 L F
.50848 .78459 m .51501 .78257 L .52694 .77933 L .161 .336 0 r
F
.50848 .78459 m .49185 .78675 L .51501 .78257 L F
.53568 .59578 m .5318 .59222 L .5427 .58849 L .473 .43 0 r
F
.53568 .59578 m .52064 .59862 L .5318 .59222 L F
.41709 .35682 m .41742 .37038 L .40796 .36281 L .445 .332 0 r
F
.41709 .35682 m .42408 .364 L .41742 .37038 L F
.43871 .37617 m .4467 .38715 L .43718 .38253 L .14 .211 0 r
F
.43138 .37045 m .43871 .37617 L .43718 .38253 L .276 .244 0 r
F
.43656 .61391 m .46258 .60489 L .47233 .6067 L .334 .382 0 r
F
.43656 .61391 m .42228 .60927 L .46258 .60489 L F
.61523 .38239 m .58613 .38346 L .59746 .37379 L .868 .947 0 r
F
.62894 .3699 m .61523 .38239 L .59746 .37379 L .871 .921 0 r
F
.48645 .60758 m .49781 .60141 L .50782 .60044 L .324 .386 0 r
F
.48645 .60758 m .47233 .6067 L .49781 .60141 L F
.36065 .32674 m .34231 .34522 L .33387 .33041 L .691 .622 0 r
F
.36065 .32674 m .36668 .33923 L .34231 .34522 L F
.40405 .52609 m .39883 .54026 L .38798 .53099 L .512 .444 0 r
F
.40405 .52609 m .41202 .53455 L .39883 .54026 L F
.4851 .75377 m .48942 .75545 L .50124 .75968 L .259 0 0 r
F
.48942 .75545 m .49892 .75924 L .50028 .75953 L .361 0 0 r
F
.48942 .75545 m .5142 .76258 L .50124 .75968 L F
.48942 .75545 m .50028 .75953 L .5142 .76258 L F
.47915 .75159 m .48942 .75545 L .4851 .75377 L .259 0 0 r
F
.47817 .75124 m .48942 .75545 L .47915 .75159 L F
.47348 .74752 m .48942 .75545 L .47817 .75124 L .435 0 0 r
F
.47365 .74761 m .48178 .75229 L .48942 .75545 L F
.47348 .74752 m .48178 .75229 L .47365 .74761 L F
.48178 .75229 m .48878 .75673 L .49007 .75705 L .552 0 0 r
F
.48178 .75229 m .49381 .75716 L .48942 .75545 L F
.49381 .75716 m .49892 .75924 L .48942 .75545 L F
.48178 .75229 m .49007 .75705 L .49892 .75924 L F
.57502 .76567 m .56181 .76597 L .57454 .76038 L .486 .434 0 r
F
.59299 .7595 m .57502 .76567 L .57454 .76038 L .569 .495 0 r
F
.38567 .33474 m .37502 .35086 L .36668 .33923 L .642 .531 0 r
F
.38567 .33474 m .39175 .3449 L .37502 .35086 L F
.44426 .7307 m .45231 .74114 L .4387 .73513 L .132 .24 0 r
F
.43436 .7241 m .4387 .73513 L .42533 .72843 L .265 .277 0 r
F
.43436 .7241 m .44426 .7307 L .4387 .73513 L F
.59299 .7595 m .57454 .76038 L .58766 .75416 L .569 .495 0 r
F
.61082 .75243 m .59299 .7595 L .58766 .75416 L .62 .606 0 r
F
.6675 .74117 m .62781 .74445 L .6433 .73557 L .605 .667 0 r
F
.68614 .73029 m .6675 .74117 L .6433 .73557 L .616 .704 0 r
F
.45434 .73678 m .46564 .74649 L .45231 .74114 L 0 .198 0 r
F
.44426 .7307 m .45434 .73678 L .45231 .74114 L .132 .24 0 r
F
.41069 .34894 m .40796 .36281 L .39928 .35429 L .511 .382 0 r
F
.41069 .34894 m .41709 .35682 L .40796 .36281 L F
.44577 .38118 m .45549 .39088 L .4467 .38715 L 0 .168 0 r
F
.43871 .37617 m .44577 .38118 L .4467 .38715 L .14 .211 0 r
F
.46618 .42952 m .48216 .41989 L .49009 .42147 L .446 .437 0 r
F
.46618 .42952 m .45481 .42519 L .48216 .41989 L F
.5609 .39891 m .54748 .39677 L .55681 .39093 L .837 .937 0 r
F
.5609 .39891 m .54803 .40464 L .54748 .39677 L F
.57378 .39185 m .5609 .39891 L .55681 .39093 L .921 1 0 r
F
.42504 .71698 m .42533 .72843 L .4127 .72102 L .364 .328 0 r
F
.42504 .71698 m .43436 .7241 L .42533 .72843 L F
.57378 .39185 m .55681 .39093 L .56613 .38409 L .921 1 0 r
F
.58613 .38346 m .57378 .39185 L .56613 .38409 L .971 1 0 r
F
.4642 .74238 m .47817 .75124 L .46564 .74649 L 0 .14 0 r
F
.45434 .73678 m .4642 .74238 L .46564 .74649 L 0 .198 0 r
F
.46859 .57002 m .48534 .57781 L .47535 .57512 L .339 0 0 r
F
.46003 .56586 m .46859 .57002 L .47535 .57512 L 0 .172 0 r
F
.61082 .75243 m .58766 .75416 L .60066 .74726 L .62 .606 0 r
F
.62781 .74445 m .61082 .75243 L .60066 .74726 L .656 .716 0 r
F
.50113 .42203 m .50666 .4156 L .51453 .4144 L .46 .431 0 r
F
.50113 .42203 m .49009 .42147 L .50666 .4156 L F
.37215 .50998 m .35531 .526 L .34583 .51343 L .621 .597 0 r
F
.37215 .50998 m .37895 .52085 L .35531 .526 L F
.6216 .5626 m .5934 .56429 L .60526 .55575 L .767 .895 0 r
F
.63624 .55201 m .6216 .5626 L .60526 .55575 L .786 .904 0 r
F
.40514 .34042 m .39928 .35429 L .39175 .3449 L .579 .432 0 r
F
.40514 .34042 m .41069 .34894 L .39928 .35429 L F
.45228 .38555 m .46319 .39383 L .45549 .39088 L 0 .106 0 r
F
.44577 .38118 m .45228 .38555 L .45549 .39088 L 0 .168 0 r
F
.4478 .24997 m .46815 .23783 L .47383 .24211 L .524 .557 0 r
F
.4478 .24997 m .43942 .24193 L .46815 .23783 L F
.32896 .3147 m .29881 .33528 L .29157 .31602 L .721 .695 0 r
F
.32896 .3147 m .33387 .33041 L .29881 .33528 L F
.52064 .59862 m .52258 .5952 L .5318 .59222 L .357 .399 0 r
F
.52064 .59862 m .50782 .60044 L .52258 .5952 L F
.44407 .55065 m .45061 .56107 L .44071 .55557 L .133 .209 0 r
F
.43667 .54441 m .44071 .55557 L .43072 .54932 L .274 .246 0 r
F
.43667 .54441 m .44407 .55065 L .44071 .55557 L F
.39745 .517 m .38798 .53099 L .37895 .52085 L .576 .503 0 r
F
.39745 .517 m .40405 .52609 L .38798 .53099 L F
.41666 .70935 m .4127 .72102 L .4013 .71292 L .44 .391 0 r
F
.41666 .70935 m .42504 .71698 L .4127 .72102 L F
.4295 .53762 m .43072 .54932 L .42103 .54231 L .375 .292 0 r
F
.4295 .53762 m .43667 .54441 L .43072 .54932 L F
.58613 .38346 m .56613 .38409 L .57505 .37628 L .971 1 0 r
F
.59746 .37379 m .58613 .38346 L .57505 .37628 L .988 1 0 r
F
.41626 .43248 m .4482 .41979 L .45481 .42519 L .457 .462 0 r
F
.41626 .43248 m .40612 .42292 L .4482 .41979 L F
.4514 .55633 m .46003 .56586 L .45061 .56107 L 0 .161 0 r
F
.44407 .55065 m .4514 .55633 L .45061 .56107 L .133 .209 0 r
F
.33977 .50004 m .31149 .51803 L .30271 .50201 L .647 .67 0 r
F
.33977 .50004 m .34583 .51343 L .31149 .51803 L F
.54608 .58731 m .5946 .58563 L .58552 .59167 L .197 .342 0 r
F
.4642 .74238 m .47348 .74752 L .47817 .75124 L 0 .14 0 r
F
.4355 .36558 m .43871 .37617 L .43138 .37045 L .263 .209 0 r
F
.43008 .35922 m .43138 .37045 L .42408 .364 L .368 .248 0 r
F
.43008 .35922 m .4355 .36558 L .43138 .37045 L F
.42285 .53027 m .42103 .54231 L .41202 .53455 L .45 .344 0 r
F
.42285 .53027 m .4295 .53762 L .42103 .54231 L F
.38405 .69486 m .36876 .70806 L .35827 .69766 L .545 .55 0 r
F
.38405 .69486 m .39161 .70417 L .36876 .70806 L F
.42489 .35233 m .42408 .364 L .41709 .35682 L .444 .293 0 r
F
.42489 .35233 m .43008 .35922 L .42408 .364 L F
.44094 .3714 m .44577 .38118 L .43871 .37617 L .11 .169 0 r
F
.4355 .36558 m .44094 .3714 L .43871 .37617 L .263 .209 0 r
F
.38131 .32397 m .36668 .33923 L .36065 .32674 L .71 .581 0 r
F
.38131 .32397 m .38567 .33474 L .36668 .33923 L F
.62894 .3699 m .59746 .37379 L .60726 .36294 L .871 .921 0 r
F
.64006 .35599 m .62894 .3699 L .60726 .36294 L .859 .884 0 r
F
.67242 .3628 m .62894 .3699 L .64006 .35599 L .785 .852 0 r
F
.40067 .33135 m .39175 .3449 L .38567 .33474 L .651 .483 0 r
F
.40067 .33135 m .40514 .34042 L .39175 .3449 L F
.35109 .68659 m .32477 .7014 L .31448 .6886 L .567 .614 0 r
F
.35109 .68659 m .35827 .69766 L .32477 .7014 L F
.62781 .74445 m .60066 .74726 L .61299 .73968 L .656 .716 0 r
F
.6433 .73557 m .62781 .74445 L .61299 .73968 L .682 .789 0 r
F
.56766 .57837 m .55555 .57811 L .56486 .57238 L .693 .666 0 r
F
.56766 .57837 m .55482 .5839 L .55555 .57811 L F
.58069 .57183 m .56766 .57837 L .56486 .57238 L .775 .851 0 r
F
.45798 .38934 m .46947 .39614 L .46319 .39383 L .503 0 0 r
F
.45228 .38555 m .45798 .38934 L .46319 .39383 L 0 .106 0 r
F
.52435 .41227 m .51453 .4144 L .52331 .40884 L .537 .452 0 r
F
.42015 .34492 m .41709 .35682 L .41069 .34894 L .513 .34 0 r
F
.42015 .34492 m .42489 .35233 L .41709 .35682 L F
.45838 .5615 m .46859 .57002 L .46003 .56586 L 0 .089 0 r
F
.4514 .55633 m .45838 .5615 L .46003 .56586 L 0 .161 0 r
F
.68406 .34449 m .67242 .3628 L .64006 .35599 L .773 .822 0 r
F
.73165 .34953 m .67242 .3628 L .68406 .34449 L .724 .798 0 r
F
.44618 .37671 m .45228 .38555 L .44577 .38118 L 0 .108 0 r
F
.44094 .3714 m .44618 .37671 L .44577 .38118 L .11 .169 0 r
F
.58069 .57183 m .56486 .57238 L .57431 .56591 L .775 .851 0 r
F
.5934 .56429 m .58069 .57183 L .57431 .56591 L .85 .962 0 r
F
.49892 .75924 m .52431 .76502 L .5142 .76258 L .411 0 0 r
F
.47595 .57364 m .4818 .57683 L .48316 .57719 L .45 0 0 r
F
.47371 .57241 m .47595 .57364 L .48414 .57728 L .339 0 0 r
F
.46902 .57022 m .47595 .57364 L .47371 .57241 L F
.46859 .57002 m .48414 .57728 L .48421 .57729 L F
.46859 .57002 m .47595 .57364 L .46902 .57022 L F
.46472 .5662 m .47595 .57364 L .46859 .57002 L .55 0 0 r
F
.47017 .57051 m .47832 .57494 L .47595 .57364 L .664 .054 0 r
F
.47832 .57494 m .4818 .57683 L .47595 .57364 L F
.48421 .57729 m .48414 .57728 L .48534 .57781 L .339 0 0 r
F
.47595 .57364 m .4933 .57991 L .48534 .57781 L .45 0 0 r
F
.47595 .57364 m .48316 .57719 L .4933 .57991 L F
.48316 .57719 m .49887 .58158 L .4933 .57991 L .481 0 0 r
F
.4818 .57683 m .48308 .57718 L .48316 .57719 L F
.48308 .57718 m .49887 .58158 L .48316 .57719 L F
.41697 .52242 m .41202 .53455 L .40405 .52609 L .518 .401 0 r
F
.41697 .52242 m .42285 .53027 L .41202 .53455 L F
.40957 .70125 m .4013 .71292 L .39161 .70417 L .506 .459 0 r
F
.40957 .70125 m .41666 .70935 L .4013 .71292 L F
.59746 .37379 m .57505 .37628 L .58319 .36752 L .988 1 0 r
F
.60726 .36294 m .59746 .37379 L .58319 .36752 L .978 .957 0 r
F
.49185 .78675 m .5061 .78536 L .51501 .78257 L 0 0 0 r
F
.49185 .78675 m .47917 .78828 L .5061 .78536 L F
.41604 .33705 m .41069 .34894 L .40514 .34042 L .586 .389 0 r
F
.41604 .33705 m .42015 .34492 L .41069 .34894 L F
.35724 .31364 m .33387 .33041 L .32896 .3147 L .75 .67 0 r
F
.35724 .31364 m .36065 .32674 L .33387 .33041 L F
.67951 .54617 m .63624 .55201 L .64849 .54026 L .705 .821 0 r
F
.69289 .5311 m .67951 .54617 L .64849 .54026 L .701 .805 0 r
F
.73906 .5361 m .67951 .54617 L .69289 .5311 L .647 .752 0 r
F
.45102 .38154 m .45798 .38934 L .45228 .38555 L 0 .014 0 r
F
.44618 .37671 m .45102 .38154 L .45228 .38555 L 0 .108 0 r
F
.63624 .55201 m .60526 .55575 L .61577 .54628 L .786 .904 0 r
F
.64849 .54026 m .63624 .55201 L .61577 .54628 L .788 .887 0 r
F
.5934 .56429 m .57431 .56591 L .58349 .5587 L .85 .962 0 r
F
.60526 .55575 m .5934 .56429 L .58349 .5587 L .896 .996 0 r
F
.39252 .50738 m .37895 .52085 L .37215 .50998 L .644 .561 0 r
F
.39252 .50738 m .39745 .517 L .37895 .52085 L F
.44948 .72737 m .45434 .73678 L .44426 .7307 L .127 .208 0 r
F
.44215 .72085 m .44426 .7307 L .43436 .7241 L .272 .249 0 r
F
.44215 .72085 m .44948 .72737 L .44426 .7307 L F
.55681 .39093 m .54595 .39105 L .55267 .38511 L .986 1 0 r
F
.55681 .39093 m .54748 .39677 L .54595 .39105 L F
.56613 .38409 m .55681 .39093 L .55267 .38511 L 1 1 0 r
F
.45838 .5615 m .46472 .5662 L .46859 .57002 L 0 .089 0 r
F
.45694 .73351 m .4642 .74238 L .45434 .73678 L 0 .156 0 r
F
.44948 .72737 m .45694 .73351 L .45434 .73678 L .127 .208 0 r
F
.49009 .42147 m .50113 .41608 L .50666 .4156 L .366 .396 0 r
F
.49009 .42147 m .48216 .41989 L .50113 .41608 L F
.47383 .24211 m .48803 .23493 L .49189 .23643 L .465 .459 0 r
F
.47383 .24211 m .46815 .23783 L .48803 .23493 L F
.39747 .32185 m .38567 .33474 L .38131 .32397 L .728 .536 0 r
F
.39747 .32185 m .40067 .33135 L .38567 .33474 L F
.47233 .6067 m .49111 .60173 L .49781 .60141 L .252 .364 0 r
F
.47233 .6067 m .46258 .60489 L .49111 .60173 L F
.43962 .36192 m .44094 .3714 L .4355 .36558 L .29 .19 0 r
F
.43558 .35563 m .4355 .36558 L .43008 .35922 L .385 .227 0 r
F
.43558 .35563 m .43962 .36192 L .4355 .36558 L F
.56613 .38409 m .55267 .38511 L .55937 .37845 L 1 1 0 r
F
.57505 .37628 m .56613 .38409 L .55937 .37845 L F
.68614 .73029 m .6433 .73557 L .65663 .72584 L .616 .704 0 r
F
.7012 .71835 m .68614 .73029 L .65663 .72584 L .618 .717 0 r
F
.7457 .72248 m .68614 .73029 L .7012 .71835 L .566 .63 0 r
F
.43526 .71395 m .43436 .7241 L .42504 .71698 L .376 .3 0 r
F
.43526 .71395 m .44215 .72085 L .43436 .7241 L F
.50782 .60044 m .51549 .59756 L .52258 .5952 L .231 .36 0 r
F
.50782 .60044 m .49781 .60141 L .51549 .59756 L F
.43171 .34895 m .43008 .35922 L .42489 .35233 L .458 .267 0 r
F
.43171 .34895 m .43558 .35563 L .43008 .35922 L F
.41212 .5141 m .40405 .52609 L .39745 .517 L .59 .458 0 r
F
.41212 .5141 m .41697 .52242 L .40405 .52609 L F
.44368 .36782 m .44618 .37671 L .44094 .3714 L .151 .149 0 r
F
.43962 .36192 m .44368 .36782 L .44094 .3714 L .29 .19 0 r
F
.458 .38935 m .46262 .39266 L .46947 .39614 L .503 0 0 r
F
.45798 .38934 m .46262 .39266 L .458 .38935 L F
.46262 .39266 m .46603 .39563 L .4673 .396 L .594 .012 0 r
F
.46262 .39266 m .47406 .39795 L .46947 .39614 L F
.46262 .39266 m .4673 .396 L .47406 .39795 L F
.3987 .24768 m .43614 .23287 L .43942 .24193 L .533 .588 0 r
F
.3987 .24768 m .39303 .23299 L .43614 .23287 L F
.41272 .32879 m .40514 .34042 L .40067 .33135 L .663 .439 0 r
F
.41272 .32879 m .41604 .33705 L .40514 .34042 L F
.44765 .54696 m .4514 .55633 L .44407 .55065 L .138 .178 0 r
F
.44216 .54074 m .44407 .55065 L .43667 .54441 L .283 .218 0 r
F
.44216 .54074 m .44765 .54696 L .44407 .55065 L F
.43684 .5341 m .43667 .54441 L .4295 .53762 L .383 .26 0 r
F
.43684 .5341 m .44216 .54074 L .43667 .54441 L F
.46426 .73929 m .47348 .74752 L .4642 .74238 L 0 .079 0 r
F
.45694 .73351 m .46426 .73929 L .4642 .74238 L 0 .156 0 r
F
.36789 .49854 m .34583 .51343 L .33977 .50004 L .681 .654 0 r
F
.36789 .49854 m .37215 .50998 L .34583 .51343 L F
.51453 .4144 m .51773 .41136 L .52331 .40884 L .385 .407 0 r
F
.51453 .4144 m .50666 .4156 L .51773 .41136 L F
.42817 .34189 m .42489 .35233 L .42015 .34492 L .527 .31 0 r
F
.42817 .34189 m .43171 .34895 L .42489 .35233 L F
.52694 .77933 m .53105 .77951 L .53959 .77545 L 0 0 0 r
F
.52694 .77933 m .51501 .78257 L .53105 .77951 L F
.45526 .38595 m .46262 .39266 L .45798 .38934 L .703 .086 0 r
F
.45102 .38154 m .45526 .38595 L .45798 .38934 L 0 .014 0 r
F
.53949 .40479 m .58491 .39691 L .58093 .40776 L .397 .408 0 r
F
.54608 .58731 m .55207 .58454 L .5946 .58563 L .197 .342 0 r
F
.4531 .55278 m .45838 .5615 L .4514 .55633 L 0 .119 0 r
F
.44765 .54696 m .4531 .55278 L .4514 .55633 L .138 .178 0 r
F
.44759 .37334 m .45102 .38154 L .44618 .37671 L 0 .085 0 r
F
.44368 .36782 m .44759 .37334 L .44618 .37671 L .151 .149 0 r
F
.4319 .52706 m .4295 .53762 L .42285 .53027 L .459 .309 0 r
F
.4319 .52706 m .43684 .5341 L .4295 .53762 L F
.37888 .31278 m .36065 .32674 L .35724 .31364 L .78 .634 0 r
F
.37888 .31278 m .38131 .32397 L .36065 .32674 L F
.57505 .37628 m .55937 .37845 L .56576 .37107 L 1 1 0 r
F
.58319 .36752 m .57505 .37628 L .56576 .37107 L F
.57454 .76038 m .56383 .76228 L .57305 .75649 L .555 .45 0 r
F
.57454 .76038 m .56181 .76597 L .56383 .76228 L F
.58766 .75416 m .57454 .76038 L .57305 .75649 L .649 .557 0 r
F
.6433 .73557 m .61299 .73968 L .62415 .73145 L .682 .789 0 r
F
.65663 .72584 m .6433 .73557 L .62415 .73145 L .696 .818 0 r
F
.42908 .70668 m .42504 .71698 L .41666 .70935 L .454 .359 0 r
F
.42908 .70668 m .43526 .71395 L .42504 .71698 L F
.58766 .75416 m .57305 .75649 L .58256 .75022 L .649 .557 0 r
F
.60066 .74726 m .58766 .75416 L .58256 .75022 L .711 .736 0 r
F
.60526 .55575 m .58349 .5587 L .59203 .55075 L .896 .996 0 r
F
.61577 .54628 m .60526 .55575 L .59203 .55075 L .91 .98 0 r
F
.4251 .3345 m .42015 .34492 L .41604 .33705 L .6 .355 0 r
F
.4251 .3345 m .42817 .34189 L .42015 .34492 L F
.45481 .42519 m .4482 .41979 L .4737 .4179 L .396 .406 0 r
F
.47708 .41783 m .4737 .4179 L .47781 .41759 L F
.45481 .42519 m .4737 .4179 L .47708 .41783 L F
.4669 .41766 m .46668 .41803 L .46384 .41755 L 1 .408 0 r
F
.47728 .41137 m .47748 .41741 L .4755 .41749 L .965 .344 0 r
F
.47385 .41746 m .4755 .41749 L .47379 .41756 L F
.47728 .41137 m .4755 .41749 L .47385 .41746 L F
.48103 .41115 m .47748 .41741 L .47728 .41137 L .944 .341 0 r
F
.48103 .41115 m .48127 .41722 L .47748 .41741 L F
.48485 .4109 m .48127 .41722 L .48103 .41115 L .93 .338 0 r
F
.4737 .4179 m .47382 .4178 L .47781 .41759 L .358 .387 0 r
F
.48127 .41722 m .48122 .4173 L .47748 .41741 L .958 .347 0 r
F
.48122 .4173 m .47872 .41747 L .47748 .41741 L F
.47382 .4178 m .47748 .41756 L .47781 .41759 L .358 .387 0 r
F
.45481 .42519 m .47708 .41783 L .48216 .41989 L .396 .406 0 r
F
.47708 .41783 m .47781 .41759 L .47806 .41772 L F
.47708 .41783 m .47806 .41772 L .48216 .41989 L F
.47739 .41756 m .47763 .42348 L .47386 .42359 L .987 .354 0 r
F
.47748 .41741 m .47748 .41756 L .47739 .41756 L F
.47748 .41756 m .47763 .42348 L .47739 .41756 L F
.47748 .41756 m .47756 .41755 L .47756 .41755 L .358 .387 0 r
F
.47748 .41756 m .47756 .41755 L .47781 .41759 L F
.47756 .41755 m .4778 .41753 L .4778 .41753 L F
.47756 .41755 m .4778 .41753 L .47781 .41759 L F
.47748 .41741 m .47739 .41756 L .47379 .41756 L .987 .354 0 r
F
.47739 .41756 m .47379 .41779 L .47379 .41756 L F
.46668 .41803 m .46659 .41818 L .46458 .41807 L 1 .408 0 r
F
.46659 .41818 m .46484 .41825 L .46458 .41807 L F
.46668 .41803 m .46458 .41807 L .46384 .41755 L F
.46384 .41755 m .46338 .4183 L .46116 .41729 L 1 .459 0 r
F
.46116 .41729 m .46049 .41833 L .45902 .4168 L 1 .555 0 r
F
.4482 .41979 m .45509 .41865 L .46191 .41837 L .358 .387 0 r
F
.462 .41837 m .46191 .41837 L .46211 .41836 L F
.4482 .41979 m .46191 .41837 L .462 .41837 L F
.4482 .41979 m .46211 .41836 L .46291 .41838 L F
.4482 .41979 m .46379 .4183 L .46391 .41829 L F
.4482 .41979 m .46397 .41829 L .4658 .41825 L F
.47379 .41756 m .47365 .4178 L .47025 .41765 L 1 .364 0 r
F
.4482 .41979 m .46539 .41829 L .47244 .41799 L .358 .387 0 r
F
.46539 .41829 m .46759 .41816 L .47244 .41799 L F
.46642 .4182 m .46689 .41817 L .47244 .41799 L F
.47244 .41799 m .46659 .41818 L .4737 .4179 L F
.47365 .4178 m .47024 .418 L .47025 .41765 L 1 .364 0 r
F
.47025 .41765 m .47003 .41801 L .4669 .41766 L 1 .38 0 r
F
.47003 .41801 m .46689 .41817 L .4669 .41766 L F
.46116 .41729 m .46103 .41835 L .46049 .41833 L 1 .555 0 r
F
.46049 .41833 m .45872 .4183 L .45902 .4168 L F
.46384 .41755 m .46379 .4183 L .46338 .4183 L 1 .459 0 r
F
.46338 .4183 m .46103 .41835 L .46116 .41729 L F
.4669 .41766 m .46689 .41817 L .46659 .41818 L 1 .408 0 r
F
.46604 .41909 m .46371 .41935 L .46379 .4183 L F
.46484 .41825 m .46379 .4183 L .46384 .41755 L F
.46391 .41829 m .46379 .4183 L .46397 .41829 L .358 .387 0 r
F
.46604 .41909 m .46379 .4183 L .46484 .41825 L 1 .408 0 r
F
.46409 .41179 m .46384 .41755 L .46116 .41729 L 1 .416 0 r
F
.46698 .41179 m .46384 .41755 L .46409 .41179 L 1 .379 0 r
F
.46698 .41179 m .4669 .41766 L .46384 .41755 L F
.4702 .41171 m .4669 .41766 L .46698 .41179 L 1 .36 0 r
F
.4702 .41171 m .47025 .41765 L .4669 .41766 L F
.47366 .41156 m .47025 .41765 L .4702 .41171 L .998 .35 0 r
F
.47366 .41156 m .47379 .41756 L .47025 .41765 L F
.47728 .41137 m .47379 .41756 L .47366 .41156 L .965 .344 0 r
F
.46835 .41811 m .47024 .418 L .4737 .4179 L .358 .387 0 r
F
.47003 .41801 m .4702 .42364 L .46671 .42358 L 1 .38 0 r
F
.47025 .41765 m .47024 .418 L .47003 .41801 L F
.47024 .418 m .4702 .42364 L .47003 .41801 L F
.47024 .418 m .47365 .4178 L .47378 .41784 L .358 .387 0 r
F
.47024 .418 m .47378 .41784 L .4737 .4179 L F
.47365 .4178 m .47386 .42359 L .4702 .42364 L 1 .364 0 r
F
.47379 .41756 m .47379 .41779 L .47365 .4178 L F
.47365 .4178 m .47384 .41779 L .47378 .41784 L .358 .387 0 r
F
.47379 .41779 m .47386 .42359 L .47365 .4178 L 1 .364 0 r
F
.47365 .4178 m .47384 .41779 L .47384 .41779 L .358 .387 0 r
F
.45902 .4168 m .45804 .41822 L .4576 .41601 L 1 .709 0 r
F
.45509 .41865 m .45778 .4182 L .45982 .41843 L .358 .387 0 r
F
.45778 .4182 m .45779 .4182 L .45804 .41822 L F
.45778 .4182 m .45804 .41822 L .45982 .41843 L F
.45509 .41865 m .47384 .41779 L .46835 .41811 L F
.45804 .41822 m .4579 .42235 L .45592 .42133 L 1 .709 0 r
F
.45902 .4168 m .45872 .4183 L .45804 .41822 L F
.45872 .4183 m .4579 .42235 L .45804 .41822 L F
.46024 .4061 m .45884 .41089 L .45958 .40592 L 1 .578 0 r
F
.45958 .40592 m .45884 .41089 L .45906 .41007 L 0 0 0 r
F
.45884 .41089 m .45721 .4148 L .45906 .41007 L .979 .424 0 r
F
.45884 .41089 m .45812 .4139 L .45721 .4148 L F
.45812 .4139 m .4576 .41601 L .45721 .4148 L F
.45721 .4148 m .45567 .41647 L .45607 .41593 L .904 .451 0 r
F
.45906 .41007 m .45768 .41361 L .45823 .413 L 0 0 0 r
F
.45768 .41361 m .45721 .4148 L .45823 .413 L F
.45567 .41647 m .45583 .41608 L .45823 .413 L .904 .451 0 r
F
.4576 .41601 m .4564 .41761 L .45721 .4148 L 1 .685 0 r
F
.4564 .41761 m .45601 .41722 L .45721 .4148 L F
.45804 .41822 m .45779 .4182 L .4576 .41601 L 1 .709 0 r
F
.4571 .41831 m .45665 .41786 L .45699 .41796 L .358 .387 0 r
F
.45747 .41825 m .45699 .41796 L .45779 .4182 L F
.4571 .41831 m .45699 .41796 L .45747 .41825 L F
.4576 .41601 m .45699 .41796 L .4564 .41761 L 1 .685 0 r
F
.45779 .4182 m .45699 .41796 L .4576 .41601 L 1 .709 0 r
F
.46409 .41179 m .46116 .41729 L .46164 .41168 L 1 .416 0 r
F
.46164 .41168 m .45902 .4168 L .45981 .4114 L 1 .501 0 r
F
.46164 .41168 m .46116 .41729 L .45902 .4168 L F
.45981 .4114 m .45902 .4168 L .4576 .41601 L 1 .653 0 r
F
.45779 .4182 m .45616 .41753 L .47737 .41494 L .358 .387 0 r
F
.45572 .41658 m .45382 .41658 L .45566 .41646 L F
.45557 .4173 m .45382 .41658 L .45572 .41658 L F
.45625 .41425 m .45583 .41608 L .45621 .41428 L .731 .439 0 r
F
.45823 .413 m .45634 .41542 L .45625 .41425 L F
.45634 .41542 m .45583 .41608 L .45625 .41425 L F
.45981 .4114 m .4576 .41601 L .45884 .41089 L 1 .653 0 r
F
.46185 .40615 m .45981 .4114 L .46024 .4061 L 1 .42 0 r
F
.46185 .40615 m .46164 .41168 L .45981 .4114 L F
.46024 .4061 m .45981 .4114 L .45884 .41089 L 1 .578 0 r
F
.45906 .41007 m .45823 .413 L .46092 .40881 L 0 0 0 r
F
.46092 .40881 m .45867 .41231 L .46121 .41038 L F
.45867 .41231 m .45823 .413 L .46121 .41038 L F
.46414 .4061 m .46164 .41168 L .46185 .40615 L 1 .364 0 r
F
.46414 .4061 m .46409 .41179 L .46164 .41168 L F
.46692 .40597 m .46409 .41179 L .46414 .4061 L 1 .346 0 r
F
.46092 .40881 m .46121 .41038 L .46506 .40695 L 0 0 0 r
F
.46692 .40597 m .46698 .41179 L .46409 .41179 L 1 .346 0 r
F
.47006 .4058 m .46698 .41179 L .46692 .40597 L .993 .339 0 r
F
.46506 .40695 m .46121 .41038 L .46694 .4066 L 0 0 0 r
F
.46121 .41038 m .45982 .40966 L .46516 .40737 L .64 .449 0 r
F
.46121 .41038 m .46516 .40737 L .46694 .4066 L F
.45823 .413 m .45625 .41425 L .45913 .41199 L .731 .439 0 r
F
.45625 .41425 m .45621 .41428 L .45627 .41423 L F
.45625 .41425 m .45627 .41423 L .45913 .41199 L F
.45621 .41428 m .45625 .41424 L .45913 .41199 L F
.45721 .4148 m .45607 .41593 L .45823 .413 L .904 .451 0 r
F
.46121 .41038 m .45629 .41421 L .45982 .40966 L .64 .449 0 r
F
.45382 .41658 m .44691 .41379 L .4563 .41414 L .358 .387 0 r
F
.45629 .41421 m .45625 .41424 L .4563 .41414 L .64 .449 0 r
F
.45629 .41421 m .4563 .41414 L .45982 .40966 L F
.45625 .41424 m .4563 .41414 L .45635 .41414 L .358 .387 0 r
F
.45382 .41658 m .4563 .41414 L .45625 .41424 L F
.45625 .41424 m .45616 .41431 L .4563 .41414 L .64 .449 0 r
F
.4563 .41414 m .45636 .41413 L .45635 .41414 L .337 .375 0 r
F
.45958 .40592 m .45906 .41007 L .46021 .40554 L 0 0 0 r
F
.46021 .40554 m .45906 .41007 L .46092 .40881 L .057 0 0 r
F
.4563 .41414 m .4555 .41342 L .45982 .40966 L .822 .603 0 r
F
.45982 .40966 m .45715 .41089 L .45464 .40599 L .742 .623 0 r
F
.45715 .41089 m .45512 .40921 L .45464 .40599 L F
.45548 .41166 m .45374 .40808 L .45464 .40599 L F
.47006 .4058 m .4702 .41171 L .46698 .41179 L .993 .339 0 r
F
.47345 .40558 m .4702 .41171 L .47006 .4058 L .96 .336 0 r
F
.47345 .40558 m .47366 .41156 L .4702 .41171 L F
.47703 .40534 m .47366 .41156 L .47345 .40558 L .94 .335 0 r
F
.46021 .40554 m .46092 .40881 L .46263 .40491 L .057 0 0 r
F
.47703 .40534 m .47728 .41137 L .47366 .41156 L .94 .335 0 r
F
.48075 .40509 m .47728 .41137 L .47703 .40534 L .927 .334 0 r
F
.48075 .40509 m .48103 .41115 L .47728 .41137 L F
.48456 .40482 m .48103 .41115 L .48075 .40509 L .919 .334 0 r
F
.46263 .40491 m .46092 .40881 L .46506 .40695 L .143 0 0 r
F
.48456 .40482 m .48485 .4109 L .48103 .41115 L .919 .334 0 r
F
.48843 .40454 m .48485 .4109 L .48456 .40482 L .913 .333 0 r
F
.48485 .4109 m .48513 .41699 L .48127 .41722 L .93 .338 0 r
F
.48874 .41064 m .48513 .41699 L .48485 .4109 L .92 .336 0 r
F
.48843 .40454 m .48874 .41064 L .48485 .4109 L .913 .333 0 r
F
.49234 .40427 m .48874 .41064 L .48843 .40454 L .91 .333 0 r
F
.46263 .40491 m .46506 .40695 L .46755 .40391 L .143 0 0 r
F
.46755 .40391 m .46506 .40695 L .47239 .40424 L .05 0 0 r
F
.46506 .40695 m .46694 .4066 L .47239 .40424 L 0 0 0 r
F
.46694 .4066 m .45982 .40966 L .46656 .40301 L .61 .46 0 r
F
.45975 .40105 m .45958 .40592 L .46021 .40554 L .235 .034 0 r
F
.45982 .40966 m .45464 .40599 L .46656 .40301 L .742 .623 0 r
F
.45374 .40808 m .48881 .41013 L .48103 .41232 L .332 .37 0 r
F
.45129 .4077 m .45325 .40782 L .45374 .40808 L F
.44691 .41379 m .45342 .40962 L .45516 .41343 L .337 .375 0 r
F
.44691 .41379 m .45129 .4077 L .45542 .40834 L F
.40312 .41231 m .45129 .4077 L .44691 .41379 L .415 .428 0 r
F
.40312 .41231 m .40795 .40134 L .45129 .4077 L F
.45374 .40808 m .45325 .40782 L .45464 .40599 L .885 .893 0 r
F
.46755 .40391 m .47239 .40424 L .47591 .4024 L .05 0 0 r
F
.47239 .40424 m .46694 .4066 L .47656 .4012 L .396 .401 0 r
F
.46694 .4066 m .46656 .40301 L .47656 .4012 L .61 .46 0 r
F
.45896 .39248 m .46016 .39683 L .46282 .39754 L 1 .228 0 r
F
.45838 .39139 m .46016 .39683 L .45896 .39248 L 1 .316 0 r
F
.45891 .39301 m .45935 .39622 L .46016 .39683 L F
.45838 .39139 m .45935 .39622 L .45891 .39301 L F
.45988 .3957 m .45979 .39945 L .45935 .39622 L .487 .15 0 r
F
.45979 .39945 m .45975 .40105 L .45935 .39622 L F
.45873 .39003 m .46603 .39563 L .46262 .39266 L .822 .138 0 r
F
.45526 .38595 m .45873 .39003 L .46262 .39266 L .703 .086 0 r
F
.45873 .39003 m .46129 .39386 L .46603 .39563 L .822 .138 0 r
F
.45701 .38802 m .46129 .39386 L .45873 .39003 L 1 .221 0 r
F
.45701 .38802 m .45896 .39248 L .46129 .39386 L F
.45896 .39248 m .46282 .39754 L .46129 .39386 L 1 .228 0 r
F
.46071 .38978 m .46139 .39523 L .45988 .3957 L .522 .176 0 r
F
.45988 .3957 m .46027 .40088 L .45975 .40105 L .487 .15 0 r
F
.46139 .39523 m .46027 .40088 L .45988 .3957 L .741 .227 0 r
F
.46139 .39523 m .46177 .40068 L .46027 .40088 L F
.46129 .39386 m .46803 .3984 L .46603 .39563 L .847 .14 0 r
F
.46129 .39386 m .46282 .39754 L .46803 .3984 L F
.46361 .3948 m .46177 .40068 L .46139 .39523 L .813 .26 0 r
F
.46361 .3948 m .46398 .40044 L .46177 .40068 L F
.46633 .3944 m .46398 .40044 L .46361 .3948 L .846 .282 0 r
F
.46633 .3944 m .46671 .40018 L .46398 .40044 L F
.46656 .40301 m .45464 .40599 L .46093 .39514 L .686 .655 0 r
F
.45325 .40782 m .46147 .4021 L .48881 .41013 L .332 .37 0 r
F
.45129 .4077 m .45267 .40694 L .45325 .40782 L F
.45337 .40767 m .4525 .40669 L .45464 .40599 L .885 .893 0 r
F
.45325 .40782 m .45267 .40694 L .45337 .40767 L F
.45267 .40694 m .4525 .40669 L .45337 .40767 L F
.45439 .38339 m .45873 .39003 L .45526 .38595 L .748 .148 0 r
F
.45569 .38538 m .45701 .38802 L .45873 .39003 L F
.45687 .38648 m .45833 .39068 L .45701 .38802 L .801 .223 0 r
F
.45833 .39068 m .45896 .39248 L .45701 .38802 L F
.45439 .38339 m .45701 .38802 L .45569 .38538 L .748 .148 0 r
F
.45749 .38827 m .45838 .39139 L .45896 .39248 L .801 .223 0 r
F
.45908 .3905 m .45927 .39451 L .45838 .39139 L .119 .038 0 r
F
.45927 .39451 m .45935 .39622 L .45838 .39139 L F
.45687 .38648 m .45838 .39139 L .45749 .38827 L .801 .223 0 r
F
.45908 .3905 m .45988 .3957 L .45935 .39622 L .119 .038 0 r
F
.46071 .38978 m .45988 .3957 L .45908 .3905 L .522 .176 0 r
F
.45464 .40599 m .44723 .40162 L .46093 .39514 L .777 .842 0 r
F
.44723 .40162 m .44557 .39974 L .46093 .39514 L F
.44456 .40004 m .44378 .39836 L .46093 .39514 L F
.46944 .39403 m .46671 .40018 L .46633 .3944 L .865 .297 0 r
F
.46944 .39403 m .4698 .39991 L .46671 .40018 L F
.47281 .39367 m .4698 .39991 L .46944 .39403 L .876 .308 0 r
F
.47281 .39367 m .47317 .39962 L .4698 .39991 L F
.47637 .39333 m .47317 .39962 L .47281 .39367 L .884 .316 0 r
F
.47637 .39333 m .47673 .39933 L .47317 .39962 L F
.48008 .393 m .47673 .39933 L .47637 .39333 L .89 .322 0 r
F
.48008 .393 m .48044 .39904 L .47673 .39933 L F
.48389 .39267 m .48044 .39904 L .48008 .393 L .894 .326 0 r
F
.48389 .39267 m .48424 .39874 L .48044 .39904 L F
.48777 .39236 m .48424 .39874 L .48389 .39267 L .898 .329 0 r
F
.48777 .39236 m .48811 .39845 L .48424 .39874 L F
.49169 .39206 m .48811 .39845 L .48777 .39236 L .902 .331 0 r
F
.49169 .39206 m .49202 .39816 L .48811 .39845 L F
.47656 .4012 m .47771 .39349 L .4917 .39348 L .596 .495 0 r
F
.47656 .4012 m .46656 .40301 L .47771 .39349 L F
.46301 .38916 m .46139 .39523 L .46071 .38978 L .674 .226 0 r
F
.46301 .38916 m .46361 .3948 L .46139 .39523 L F
.46656 .40301 m .46093 .39514 L .47771 .39349 L .686 .655 0 r
F
.46093 .39514 m .44427 .39827 L .44508 .38179 L .706 .794 0 r
F
.40795 .40134 m .42101 .39083 L .44253 .39682 L .408 .424 0 r
F
.44427 .39827 m .44253 .39682 L .44508 .38179 L .706 .794 0 r
F
.44271 .39704 m .44253 .39682 L .44314 .39699 L .408 .424 0 r
F
.40795 .40134 m .44253 .39682 L .44271 .39704 L F
.44427 .39827 m .44378 .39836 L .44253 .39682 L .706 .794 0 r
F
.40795 .40134 m .44255 .39706 L .44541 .40187 L .408 .424 0 r
F
.44255 .39706 m .44314 .39699 L .44456 .40004 L F
.44255 .39706 m .44456 .40004 L .44541 .40187 L F
.40795 .40134 m .4458 .40188 L .45129 .4077 L F
.4458 .40188 m .44935 .40446 L .45129 .4077 L F
.45267 .40694 m .45272 .40691 L .45325 .40782 L .332 .37 0 r
F
.45464 .40599 m .4525 .40669 L .4478 .40195 L .777 .842 0 r
F
.45272 .40691 m .46147 .4021 L .45348 .40767 L .332 .37 0 r
F
.45272 .40691 m .45348 .40767 L .45325 .40782 L F
.4478 .40195 m .45244 .4067 L .44456 .40004 L .777 .842 0 r
F
.4525 .40669 m .45244 .4067 L .4478 .40195 L F
.45244 .4067 m .4458 .40188 L .44456 .40004 L F
.44783 .4019 m .45267 .40694 L .45129 .4077 L .408 .424 0 r
F
.45244 .4067 m .44968 .4076 L .4458 .40188 L .777 .842 0 r
F
.44783 .4019 m .46147 .4021 L .45272 .40691 L .408 .424 0 r
F
.45244 .4067 m .45272 .40691 L .45267 .40694 L F
.44783 .4019 m .45272 .40691 L .45244 .4067 L F
.4458 .40188 m .44783 .4019 L .44935 .40446 L F
.44456 .40004 m .44432 .4008 L .44222 .39865 L .777 .842 0 r
F
.44432 .4008 m .44139 .41029 L .44217 .39924 L F
.44432 .4008 m .44217 .39924 L .44222 .39865 L F
.44723 .40162 m .44456 .40004 L .44557 .39974 L F
.44541 .40187 m .44314 .39699 L .46147 .4021 L .408 .424 0 r
F
.44968 .4076 m .44139 .41029 L .44456 .40004 L .777 .842 0 r
F
.44378 .39836 m .44222 .39865 L .44253 .39682 L .706 .794 0 r
F
.42101 .39083 m .43609 .39264 L .44253 .39682 L .409 .426 0 r
F
.4351 .39252 m .4312 .38642 L .43609 .39264 L F
.42101 .39083 m .42981 .38702 L .4351 .39252 L F
.42981 .38702 m .4312 .38642 L .4351 .39252 L F
.44002 .39763 m .42254 .40417 L .41712 .38701 L .765 .885 0 r
F
.44222 .39865 m .44126 .39892 L .44002 .39763 L F
.44126 .39892 m .42254 .40417 L .44002 .39763 L F
.44253 .39682 m .42513 .38552 L .44508 .38179 L F
.45789 .38526 m .45838 .39139 L .45687 .38648 L .065 .036 0 r
F
.45789 .38526 m .45908 .3905 L .45838 .39139 L F
.45974 .38429 m .45908 .3905 L .45789 .38526 L .43 .156 0 r
F
.45974 .38429 m .46071 .38978 L .45908 .3905 L F
.46581 .38863 m .46361 .3948 L .46301 .38916 L .757 .259 0 r
F
.46581 .38863 m .46633 .3944 L .46361 .3948 L F
.46896 .38815 m .46633 .3944 L .46581 .38863 L .806 .281 0 r
F
.46896 .38815 m .46944 .39403 L .46633 .3944 L F
.47236 .38772 m .46944 .39403 L .46896 .38815 L .837 .297 0 r
F
.47236 .38772 m .47281 .39367 L .46944 .39403 L F
.46513 .38283 m .46581 .38863 L .46301 .38916 L .691 .243 0 r
F
.46837 .38226 m .46581 .38863 L .46513 .38283 L .758 .27 0 r
F
.46837 .38226 m .46896 .38815 L .46581 .38863 L F
.47184 .38176 m .46896 .38815 L .46837 .38226 L .803 .288 0 r
F
.47125 .37579 m .47184 .38176 L .46837 .38226 L .776 .283 0 r
F
.47496 .37529 m .47184 .38176 L .47125 .37579 L .814 .298 0 r
F
.47184 .38176 m .47236 .38772 L .46896 .38815 L .803 .288 0 r
F
.47548 .38132 m .47236 .38772 L .47184 .38176 L .833 .302 0 r
F
.47496 .37529 m .47548 .38132 L .47184 .38176 L .814 .298 0 r
F
.47596 .38733 m .47281 .39367 L .47236 .38772 L .857 .308 0 r
F
.47548 .38132 m .47596 .38733 L .47236 .38772 L .833 .302 0 r
F
.47596 .38733 m .47637 .39333 L .47281 .39367 L .857 .308 0 r
F
.47969 .38695 m .47637 .39333 L .47596 .38733 L .871 .316 0 r
F
.47969 .38695 m .48008 .393 L .47637 .39333 L F
.47771 .39349 m .46093 .39514 L .47162 .37945 L .646 .672 0 r
F
.45121 .37852 m .45526 .38595 L .45102 .38154 L 0 0 0 r
F
.44759 .37334 m .45121 .37852 L .45102 .38154 L 0 .085 0 r
F
.45121 .37852 m .45439 .38339 L .45526 .38595 L 0 0 0 r
F
.45246 .37623 m .45439 .38339 L .45121 .37852 L 0 .031 0 r
F
.45487 .38144 m .45701 .38802 L .45439 .38339 L 0 0 0 r
F
.45246 .37623 m .45487 .38144 L .45439 .38339 L 0 .031 0 r
F
.45449 .37447 m .45487 .38144 L .45246 .37623 L .21 .108 0 r
F
.45487 .38144 m .45687 .38648 L .45701 .38802 L 0 0 0 r
F
.45634 .37993 m .45687 .38648 L .45487 .38144 L .126 .07 0 r
F
.45449 .37447 m .45634 .37993 L .45487 .38144 L .21 .108 0 r
F
.45634 .37993 m .45789 .38526 L .45687 .38648 L .126 .07 0 r
F
.45852 .37874 m .45789 .38526 L .45634 .37993 L .399 .154 0 r
F
.45852 .37874 m .45974 .38429 L .45789 .38526 L F
.46123 .37779 m .45974 .38429 L .45852 .37874 L .54 .199 0 r
F
.46221 .3835 m .46071 .38978 L .45974 .38429 L .586 .207 0 r
F
.46123 .37779 m .46221 .3835 L .45974 .38429 L .54 .199 0 r
F
.46432 .37701 m .46221 .3835 L .46123 .37779 L .647 .235 0 r
F
.46221 .3835 m .46301 .38916 L .46071 .38978 L .586 .207 0 r
F
.46513 .38283 m .46301 .38916 L .46221 .3835 L .691 .243 0 r
F
.46432 .37701 m .46513 .38283 L .46221 .3835 L .647 .235 0 r
F
.46768 .37635 m .46513 .38283 L .46432 .37701 L .723 .262 0 r
F
.46768 .37635 m .46837 .38226 L .46513 .38283 L F
.47125 .37579 m .46837 .38226 L .46768 .37635 L .776 .283 0 r
F
.46093 .39514 m .44508 .38179 L .47162 .37945 L .706 .794 0 r
F
.44508 .38179 m .42981 .38464 L .41091 .36173 L .696 .814 0 r
F
.42981 .38464 m .41712 .38701 L .41247 .36809 L F
.42981 .38464 m .41247 .36809 L .41091 .36173 L F
.43848 .39293 m .44225 .38165 L .47728 .39759 L .409 .426 0 r
F
.43609 .39264 m .43682 .39134 L .43848 .39293 L F
.43682 .39134 m .44225 .38165 L .43848 .39293 L F
.4312 .38642 m .44225 .38165 L .43609 .39264 L F
.43869 .39594 m .41712 .38701 L .42513 .38552 L .765 .885 0 r
F
.44222 .39865 m .44002 .39763 L .43869 .39594 L F
.44002 .39763 m .41712 .38701 L .43869 .39594 L F
.44222 .39865 m .42513 .38552 L .44253 .39682 L F
.43609 .39264 m .43774 .39284 L .44253 .39682 L .409 .426 0 r
F
.44253 .39682 m .43967 .39307 L .44314 .39699 L F
.43774 .39284 m .43967 .39307 L .44253 .39682 L F
.44314 .39699 m .47728 .39759 L .46147 .4021 L F
.43967 .39307 m .47728 .39759 L .44314 .39699 L F
.44456 .40004 m .44222 .39865 L .44378 .39836 L .777 .842 0 r
F
.45325 .40782 m .45162 .40697 L .4525 .40669 L .885 .893 0 r
F
.45136 .41356 m .44139 .41029 L .45162 .40697 L F
.45136 .41356 m .45162 .40697 L .45374 .40808 L F
.45325 .40782 m .45344 .40784 L .45374 .40808 L .332 .37 0 r
F
.45344 .40784 m .48881 .41013 L .45374 .40808 L F
.45715 .41089 m .45548 .41166 L .45512 .40921 L .742 .623 0 r
F
.45516 .41343 m .45527 .41124 L .4555 .41342 L .337 .375 0 r
F
.45527 .41124 m .45548 .41166 L .4555 .41342 L F
.45342 .40962 m .45542 .40834 L .45516 .41343 L F
.45548 .41166 m .45136 .41356 L .45374 .40808 L .742 .623 0 r
F
.45527 .41124 m .45542 .40834 L .45548 .41166 L .337 .375 0 r
F
.4562 .41414 m .45618 .41339 L .45624 .41414 L F
.44691 .41379 m .45516 .41343 L .4562 .41414 L F
.45516 .41343 m .45618 .41339 L .4562 .41414 L F
.4482 .41979 m .44719 .41511 L .45528 .41746 L .358 .387 0 r
F
.44719 .41511 m .44691 .41379 L .45779 .4182 L F
.45552 .41421 m .45017 .41885 L .45136 .41356 L .822 .603 0 r
F
.45616 .41431 m .45572 .41465 L .45552 .41421 L F
.45572 .41465 m .45017 .41885 L .45552 .41421 L F
.4555 .41342 m .45422 .41224 L .45548 .41166 L F
.4555 .41342 m .45548 .41166 L .45982 .40966 L F
.45823 .413 m .45913 .41199 L .46121 .41038 L .731 .439 0 r
F
.4555 .41342 m .45542 .40834 L .48103 .41232 L .337 .375 0 r
F
.45616 .41431 m .45136 .41356 L .45422 .41224 L .822 .603 0 r
F
.45624 .41414 m .45629 .41414 L .4563 .41414 L .337 .375 0 r
F
.45618 .41339 m .48103 .41232 L .45624 .41414 L F
.45616 .41431 m .45422 .41224 L .4563 .41414 L .822 .603 0 r
F
.45629 .41414 m .4563 .41414 L .4563 .41414 L .337 .375 0 r
F
.4563 .41414 m .45636 .41413 L .4563 .41414 L F
.45635 .41414 m .48103 .41232 L .47737 .41494 L F
.45636 .41413 m .48103 .41232 L .45635 .41414 L F
.45721 .4148 m .45601 .41722 L .45567 .41647 L .904 .451 0 r
F
.45382 .41658 m .45635 .41414 L .47737 .41494 L .358 .387 0 r
F
.45621 .41428 m .45468 .41755 L .45616 .41431 L .731 .439 0 r
F
.45583 .41608 m .45468 .41755 L .45621 .41428 L F
.45616 .41753 m .45557 .4173 L .45572 .41658 L .358 .387 0 r
F
.45616 .41753 m .45566 .41646 L .47737 .41494 L F
.45497 .41825 m .45528 .41746 L .45665 .41786 L F
.4482 .41979 m .45528 .41746 L .45497 .41825 L F
.4482 .41979 m .45665 .41786 L .4571 .41831 L F
.45567 .41647 m .45475 .4198 L .45468 .41755 L .904 .451 0 r
F
.45601 .41722 m .45475 .4198 L .45567 .41647 L F
.4564 .41761 m .45592 .42133 L .45475 .4198 L 1 .685 0 r
F
.45699 .41796 m .45592 .42133 L .4564 .41761 L F
.45779 .4182 m .45694 .4181 L .45699 .41796 L 1 .709 0 r
F
.45621 .41428 m .45616 .41431 L .45625 .41424 L .731 .439 0 r
F
.45567 .41647 m .45468 .41755 L .45583 .41608 L .904 .451 0 r
F
.4564 .41761 m .45475 .4198 L .45601 .41722 L 1 .685 0 r
F
.45779 .4182 m .45592 .42133 L .45694 .4181 L 1 .709 0 r
F
.45804 .41822 m .45802 .41826 L .45779 .4182 L F
.45802 .41826 m .45592 .42133 L .45779 .4182 L F
.45982 .41843 m .47737 .41494 L .47384 .41779 L .358 .387 0 r
F
.45779 .4182 m .47737 .41494 L .45982 .41843 L F
.47365 .4178 m .4702 .42364 L .47024 .418 L 1 .364 0 r
F
.46539 .41829 m .46642 .4182 L .46759 .41816 L .358 .387 0 r
F
.46642 .4182 m .46659 .41818 L .46689 .41817 L F
.47003 .41801 m .46671 .42358 L .46689 .41817 L 1 .38 0 r
F
.46049 .41833 m .46046 .423 L .4579 .42235 L 1 .555 0 r
F
.46103 .41835 m .46046 .423 L .46049 .41833 L F
.46049 .41833 m .4579 .42235 L .45872 .4183 L F
.46291 .41838 m .46211 .41836 L .46379 .4183 L .358 .387 0 r
F
.46338 .4183 m .46343 .42339 L .46046 .423 L 1 .459 0 r
F
.46379 .4183 m .46343 .42339 L .46338 .4183 L F
.46338 .4183 m .46046 .423 L .46103 .41835 L F
.4658 .41825 m .46397 .41829 L .46659 .41818 L .358 .387 0 r
F
.46659 .41818 m .46671 .42358 L .46343 .42339 L 1 .408 0 r
F
.46689 .41817 m .46671 .42358 L .46659 .41818 L F
.47739 .41756 m .47386 .42359 L .47379 .41779 L .987 .354 0 r
F
.47838 .41755 m .47838 .41754 L .4784 .41754 L .226 .348 0 r
F
.47781 .41759 m .4778 .41753 L .47838 .41755 L F
.48216 .41989 m .47781 .41759 L .48536 .41703 L .283 .37 0 r
F
.4865 .41696 m .48536 .41703 L .48652 .41695 L F
.48216 .41989 m .48536 .41703 L .4865 .41696 L F
.48903 .41674 m .48902 .41676 L .48513 .41699 L .925 .338 0 r
F
.48536 .41703 m .48547 .41702 L .48902 .41676 L .226 .348 0 r
F
.49776 .41619 m .48652 .41695 L .49139 .41659 L .283 .37 0 r
F
.49657 .4101 m .49297 .41647 L .49265 .41037 L .907 .332 0 r
F
.49297 .41647 m .49296 .41647 L .49265 .41037 L F
.49296 .41647 m .49296 .41647 L .49296 .41647 L F
.49296 .41647 m .49296 .41647 L .49265 .41037 L F
.49296 .41647 m .49296 .41647 L .49296 .41647 L F
.49265 .41037 m .49296 .41647 L .48903 .41674 L .913 .334 0 r
F
.49296 .41647 m .49296 .41647 L .49235 .41652 L F
.49296 .41647 m .49235 .41652 L .48903 .41674 L F
.49139 .41659 m .48903 .41676 L .48903 .41674 L .915 .335 0 r
F
.48903 .41674 m .48903 .41676 L .48902 .41676 L .925 .338 0 r
F
.48874 .41064 m .48903 .41674 L .48513 .41699 L .92 .336 0 r
F
.49265 .41037 m .48903 .41674 L .48874 .41064 L .913 .334 0 r
F
.48216 .41989 m .48652 .41695 L .49776 .41619 L .283 .37 0 r
F
.49296 .41648 m .49257 .41716 L .48903 .41676 L .915 .335 0 r
F
.47781 .41759 m .47834 .41755 L .48536 .41703 L .226 .348 0 r
F
.48122 .4173 m .4812 .41734 L .47872 .41747 L .958 .347 0 r
F
.47834 .41755 m .4784 .41754 L .48127 .41733 L .226 .348 0 r
F
.4784 .41754 m .4812 .41734 L .48127 .41733 L F
.4812 .41734 m .48105 .41758 L .47912 .41749 L .958 .347 0 r
F
.4812 .41734 m .47912 .41749 L .47872 .41747 L F
.4784 .41754 m .47846 .41754 L .4812 .41734 L .226 .348 0 r
F
.47834 .41755 m .48127 .41733 L .48536 .41703 L F
.48513 .41699 m .48509 .41705 L .48127 .41722 L .939 .342 0 r
F
.48509 .41705 m .48411 .41876 L .48145 .41732 L F
.48509 .41705 m .48145 .41732 L .48127 .41722 L F
.48216 .41989 m .49788 .41617 L .50113 .41608 L .283 .37 0 r
F
.49788 .41617 m .49798 .41614 L .49801 .41614 L F
.49788 .41617 m .49801 .41614 L .50113 .41608 L F
.48411 .41876 m .48538 .4231 L .48148 .42331 L .939 .342 0 r
F
.48513 .41699 m .48513 .41705 L .48509 .41705 L F
.48411 .41876 m .48134 .41928 L .48127 .41733 L F
.48145 .41732 m .48127 .41733 L .48127 .41722 L F
.48411 .41876 m .48127 .41733 L .48145 .41732 L F
.49818 .41609 m .49826 .41608 L .50113 .41608 L .283 .37 0 r
F
.49691 .41618 m .50081 .4159 L .4969 .41619 L .903 .33 0 r
F
.50049 .40982 m .50081 .41589 L .49691 .41618 L F
.50666 .4156 m .51388 .41338 L .51773 .41136 L .22 .356 0 r
F
.50666 .4156 m .50113 .41608 L .51388 .41338 L F
.51387 .41338 m .51199 .41505 L .51388 .41338 L .08 .308 0 r
F
.51232 .41496 m .51585 .41482 L .51225 .41509 L .891 .313 0 r
F
.51199 .41505 m .51199 .41505 L .51388 .41338 L .08 .308 0 r
F
.50113 .41608 m .51187 .41507 L .51387 .41338 L F
.51225 .41498 m .51225 .41509 L .51162 .41514 L .894 .319 0 r
F
.51187 .41507 m .51197 .41506 L .512 .41504 L .08 .308 0 r
F
.51187 .41507 m .512 .41504 L .51387 .41338 L F
.51388 .41338 m .51199 .41505 L .51225 .41503 L .206 0 0 r
F
.51929 .41451 m .52241 .41433 L .51926 .41457 L .88 .292 0 r
F
.52057 .41438 m .51273 .41499 L .51599 .41475 L .206 0 0 r
F
.52059 .41438 m .51592 .41476 L .5194 .4145 L F
.52067 .41439 m .5194 .4145 L .52073 .4144 L F
.52059 .41438 m .5194 .4145 L .52067 .41439 L F
.52057 .41438 m .51592 .41476 L .52059 .41438 L F
.51388 .41338 m .51225 .41503 L .52057 .41438 L F
.52331 .40884 m .51773 .41136 L .5247 .40835 L 0 0 0 r
F
.51773 .41136 m .52204 .4115 L .5247 .40835 L .001 0 0 r
F
.51773 .41136 m .51388 .41338 L .52204 .4115 L F
.51388 .41338 m .52074 .4144 L .52204 .4115 L .206 0 0 r
F
.52082 .41438 m .52241 .41428 L .52074 .4144 L .88 .292 0 r
F
.52204 .4115 m .52082 .41438 L .52241 .41426 L .44 0 0 r
F
.52244 .41426 m .52518 .41412 L .52241 .41433 L .871 .276 0 r
F
.52519 .41406 m .52366 .41417 L .52518 .41406 L .44 0 0 r
F
.52582 .41387 m .52253 .41425 L .52519 .41406 L F
.52253 .41425 m .52241 .41426 L .52519 .41406 L F
.52204 .4115 m .52241 .41426 L .52582 .41387 L F
.5247 .40835 m .52685 .41021 L .52866 .40624 L .196 0 0 r
F
.5247 .40835 m .52204 .4115 L .52685 .41021 L F
.52204 .4115 m .52603 .414 L .52685 .41021 L .44 0 0 r
F
.52608 .41397 m .52744 .4139 L .52603 .414 L .854 .254 0 r
F
.52685 .41021 m .52608 .41397 L .52744 .41389 L .583 .089 0 r
F
.52746 .41388 m .52899 .41383 L .52744 .41395 L .825 .225 0 r
F
.52855 .41345 m .52746 .41388 L .52874 .4138 L .583 .089 0 r
F
.52685 .41021 m .52744 .41389 L .52855 .41345 L F
.52866 .40624 m .52685 .41021 L .5292 .40937 L .249 0 0 r
F
.52685 .41021 m .52874 .4138 L .5292 .40937 L .583 .089 0 r
F
.52876 .41377 m .52899 .41379 L .52874 .4138 L .825 .225 0 r
F
.5292 .40937 m .52876 .41377 L .52899 .41377 L .715 .154 0 r
F
.529 .41373 m .52955 .41378 L .52899 .41383 L .765 .189 0 r
F
.52946 .4126 m .529 .41373 L .52955 .41376 L .715 .154 0 r
F
.529 .41373 m .52936 .41376 L .52955 .41376 L F
.5292 .40937 m .52899 .41377 L .52946 .4126 L F
.5292 .40937 m .52955 .41378 L .52977 .40884 L F
.52977 .40884 m .52955 .41378 L .529 .41373 L .765 .189 0 r
F
.529 .41373 m .52899 .41377 L .52936 .41376 L .715 .154 0 r
F
.52874 .4138 m .52876 .41377 L .5292 .40937 L .583 .089 0 r
F
.52866 .40624 m .5292 .40937 L .53041 .40479 L .249 0 0 r
F
.53041 .40479 m .5292 .40937 L .52977 .40884 L 0 0 0 r
F
.52977 .40884 m .529 .41373 L .52905 .40854 L .765 .189 0 r
F
.529 .41373 m .52899 .41383 L .52899 .41377 L F
.529 .41373 m .52899 .41377 L .52905 .40854 L F
.52899 .41339 m .52899 .41377 L .52876 .41377 L .825 .225 0 r
F
.52899 .41377 m .52899 .41379 L .52876 .41377 L F
.52955 .41376 m .52875 .41383 L .52955 .41378 L .715 .154 0 r
F
.52876 .41377 m .52875 .41383 L .52955 .41376 L F
.52874 .4138 m .52875 .41383 L .52876 .41377 L .583 .089 0 r
F
.52905 .40854 m .52899 .41339 L .52746 .41388 L .825 .225 0 r
F
.52899 .41339 m .52874 .4138 L .52746 .41388 L F
.52899 .41379 m .52899 .41383 L .52746 .41388 L F
.52874 .4138 m .52744 .41389 L .52874 .41381 L .583 .089 0 r
F
.52746 .41388 m .52744 .41389 L .52874 .4138 L F
.52905 .40854 m .52746 .41388 L .52738 .40841 L .825 .225 0 r
F
.52746 .41388 m .52744 .41395 L .52744 .41389 L F
.52746 .41388 m .52744 .41389 L .52738 .40841 L F
.52743 .41313 m .52744 .41389 L .52608 .41397 L .854 .254 0 r
F
.52744 .41389 m .52744 .4139 L .52608 .41397 L F
.52874 .41381 m .52607 .41403 L .52875 .41383 L .583 .089 0 r
F
.52744 .4139 m .52744 .41395 L .52521 .41406 L .854 .254 0 r
F
.52608 .41397 m .52607 .41403 L .52874 .41381 L .583 .089 0 r
F
.52603 .414 m .52607 .41403 L .52608 .41397 L .44 0 0 r
F
.52603 .414 m .52608 .41397 L .52685 .41021 L F
.52738 .40841 m .52743 .41313 L .52521 .41406 L .854 .254 0 r
F
.52595 .41395 m .52518 .41406 L .52604 .414 L .44 0 0 r
F
.52582 .41387 m .52518 .41406 L .52595 .41395 L F
.52743 .41313 m .52603 .414 L .52521 .41406 L .854 .254 0 r
F
.52504 .40841 m .52518 .41406 L .52244 .41426 L .871 .276 0 r
F
.52518 .41406 m .52518 .41412 L .52244 .41426 L F
.52518 .41406 m .52241 .41426 L .52518 .41406 L .44 0 0 r
F
.52366 .41417 m .52241 .41426 L .52518 .41406 L F
.52521 .41406 m .52744 .41395 L .52518 .41412 L .854 .254 0 r
F
.52738 .40841 m .52521 .41406 L .52504 .40841 L F
.52521 .41406 m .52518 .41412 L .52518 .41406 L F
.52521 .41406 m .52518 .41406 L .52504 .40841 L F
.52331 .40884 m .5247 .40835 L .52864 .40484 L 0 0 0 r
F
.52504 .40841 m .52244 .41426 L .5222 .40849 L .871 .276 0 r
F
.52244 .41426 m .52241 .41433 L .52241 .41426 L F
.52244 .41426 m .52241 .41426 L .5222 .40849 L F
.52239 .41381 m .52241 .41426 L .52082 .41438 L .88 .292 0 r
F
.52241 .41426 m .52241 .41428 L .52082 .41438 L F
.52604 .414 m .5208 .41441 L .52607 .41403 L .44 0 0 r
F
.52082 .41438 m .5208 .41441 L .52604 .414 L F
.52074 .4144 m .5208 .41441 L .52082 .41438 L .206 0 0 r
F
.52074 .4144 m .52082 .41438 L .52204 .4115 L F
.5222 .40849 m .52239 .41381 L .51929 .41451 L .88 .292 0 r
F
.52073 .4144 m .52006 .41445 L .52074 .4144 L .206 0 0 r
F
.52239 .41381 m .52074 .4144 L .51929 .41451 L .88 .292 0 r
F
.5222 .40849 m .51929 .41451 L .51902 .40863 L F
.51929 .41451 m .51926 .41457 L .51926 .41451 L F
.51929 .41451 m .51926 .41451 L .51902 .40863 L F
.52241 .41428 m .52241 .41433 L .51929 .41451 L F
.51599 .41475 m .51246 .41501 L .51592 .41476 L .206 0 0 r
F
.51273 .41499 m .51246 .41501 L .51599 .41475 L F
.51246 .41501 m .51225 .41503 L .51515 .41481 L F
.51246 .41501 m .51515 .41481 L .51592 .41476 L F
.51589 .41476 m .51926 .41457 L .51585 .41482 L .887 .304 0 r
F
.51902 .40863 m .51926 .41451 L .51589 .41476 L F
.51926 .41451 m .51926 .41457 L .51589 .41476 L F
.51902 .40863 m .51589 .41476 L .51558 .40883 L F
.51589 .41476 m .51585 .41482 L .51585 .41476 L F
.51589 .41476 m .51585 .41476 L .51558 .40883 L F
.51558 .40883 m .51229 .41502 L .51195 .40905 L .891 .313 0 r
F
.51229 .41502 m .51225 .41509 L .51225 .41503 L F
.51229 .41502 m .51225 .41503 L .51195 .40905 L F
.51582 .41409 m .51585 .41476 L .51232 .41496 L F
.51585 .41476 m .51585 .41482 L .51403 .4149 L F
.51585 .41476 m .51403 .4149 L .51232 .41496 L F
.52074 .4144 m .51197 .41506 L .5208 .41441 L .206 0 0 r
F
.52006 .41445 m .51197 .41506 L .52074 .4144 L F
.51199 .41505 m .51197 .41506 L .52073 .4144 L F
.51195 .40905 m .51225 .41498 L .51076 .41514 L .894 .319 0 r
F
.51013 .41518 m .51076 .41514 L .51012 .4152 L F
.51195 .40905 m .51076 .41514 L .51013 .41518 L F
.50113 .41608 m .49827 .41608 L .50457 .41561 L .08 .308 0 r
F
.50821 .40929 m .50472 .4156 L .50438 .40955 L .897 .324 0 r
F
.50113 .41608 m .50457 .41561 L .5118 .41508 L .08 .308 0 r
F
.50472 .4156 m .5047 .41565 L .50469 .4156 L .897 .324 0 r
F
.50472 .4156 m .50469 .4156 L .50438 .40955 L F
.5118 .41508 m .50457 .41561 L .50744 .4154 L .08 .308 0 r
F
.50855 .41532 m .50852 .41537 L .50852 .41532 L .894 .319 0 r
F
.51181 .41508 m .50744 .4154 L .51084 .41515 L .08 .308 0 r
F
.51183 .41508 m .51084 .41515 L .51185 .41508 L F
.51181 .41508 m .51084 .41515 L .51183 .41508 L F
.5118 .41508 m .50744 .4154 L .51181 .41508 L F
.50855 .41532 m .51012 .4152 L .50852 .41537 L .894 .319 0 r
F
.49827 .41608 m .50339 .4157 L .51185 .41508 L .08 .308 0 r
F
.49826 .41608 m .5008 .41589 L .50088 .41589 L F
.50472 .4156 m .50852 .41537 L .5047 .41565 L .897 .324 0 r
F
.50821 .40929 m .50852 .41532 L .50472 .4156 L F
.50145 .41584 m .50257 .41576 L .51185 .41508 L .08 .308 0 r
F
.50852 .41532 m .50852 .41537 L .50472 .4156 L .897 .324 0 r
F
.49836 .41607 m .50088 .41589 L .50257 .41576 L .08 .308 0 r
F
.49836 .41607 m .50257 .41576 L .50145 .41584 L F
.49826 .41608 m .50088 .41589 L .49836 .41607 L F
.50083 .41589 m .5047 .41565 L .50081 .41593 L .9 .327 0 r
F
.50438 .40955 m .50469 .4156 L .50083 .41589 L F
.50469 .4156 m .5047 .41565 L .50083 .41589 L F
.5047 .41565 m .50392 .41705 L .50081 .41593 L .892 .325 0 r
F
.51225 .41498 m .51162 .41514 L .50852 .41537 L .894 .319 0 r
F
.50855 .41532 m .50852 .41532 L .50821 .40929 L F
.50438 .40955 m .50083 .41589 L .50049 .40982 L .9 .327 0 r
F
.50083 .41589 m .50081 .41589 L .50049 .40982 L F
.51195 .40905 m .51012 .4152 L .50855 .41532 L .894 .319 0 r
F
.51185 .41508 m .49825 .41608 L .51197 .41506 L .08 .308 0 r
F
.5047 .41565 m .50504 .42175 L .50115 .42204 L .892 .325 0 r
F
.50852 .41537 m .50504 .42175 L .5047 .41565 L .885 .32 0 r
F
.50852 .41537 m .50887 .42145 L .50504 .42175 L F
.51225 .41509 m .50887 .42145 L .50852 .41537 L .876 .313 0 r
F
.50308 .41572 m .51031 .41654 L .51197 .41506 L 0 .274 0 r
F
.49827 .41608 m .49826 .41608 L .50339 .4157 L .08 .308 0 r
F
.49826 .41608 m .49826 .41608 L .5008 .41589 L F
.50081 .41589 m .50081 .4159 L .49691 .41618 L .903 .33 0 r
F
.49825 .41608 m .49838 .41608 L .50308 .41572 L 0 .274 0 r
F
.50083 .41589 m .50081 .41593 L .50081 .41589 L .9 .327 0 r
F
.49798 .41614 m .49808 .41612 L .50113 .41608 L .283 .37 0 r
F
.49806 .41612 m .49818 .4161 L .50113 .41608 L F
.49815 .4161 m .49819 .41609 L .50113 .41608 L F
.50392 .41705 m .50091 .41779 L .50081 .41593 L .892 .325 0 r
F
.49826 .41608 m .49825 .41608 L .51185 .41508 L .08 .308 0 r
F
.49806 .41612 m .49815 .4161 L .49818 .4161 L .283 .37 0 r
F
.49811 .41611 m .50081 .41593 L .49798 .41613 L .903 .33 0 r
F
.49815 .4161 m .49818 .41609 L .49819 .41609 L .283 .37 0 r
F
.49818 .4161 m .49642 .41622 L .49818 .41609 L F
.50081 .4159 m .50081 .41593 L .4969 .41619 L .903 .33 0 r
F
.49798 .41614 m .49806 .41612 L .49808 .41612 L .283 .37 0 r
F
.49776 .41619 m .49176 .41656 L .49815 .4161 L F
.50081 .41593 m .49722 .42233 L .49689 .41621 L .899 .329 0 r
F
.50081 .41593 m .50115 .42204 L .49722 .42233 L F
.49838 .41608 m .51031 .41654 L .50308 .41572 L 0 .274 0 r
F
.51195 .40905 m .50856 .4153 L .50821 .40929 L .894 .319 0 r
F
.50856 .4153 m .50855 .41532 L .50855 .4153 L F
.50856 .4153 m .50855 .4153 L .50821 .40929 L F
.50392 .41705 m .50115 .42204 L .50091 .41779 L .892 .325 0 r
F
.51558 .40883 m .51582 .41409 L .51232 .41496 L .891 .313 0 r
F
.51199 .41505 m .51197 .41506 L .51199 .41505 L .08 .308 0 r
F
.51225 .41509 m .51261 .42114 L .50887 .42145 L .876 .313 0 r
F
.51031 .41654 m .51216 .41661 L .51161 .41539 L 0 .274 0 r
F
.49825 .41608 m .49823 .41586 L .51216 .41661 L F
.51585 .41482 m .51261 .42114 L .51225 .41509 L .863 .304 0 r
F
.49823 .41586 m .51277 .41799 L .51216 .41661 L 0 .259 0 r
F
.51585 .41482 m .51621 .42082 L .51261 .42114 L .863 .304 0 r
F
.51277 .41799 m .51449 .41824 L .51241 .41718 L 0 .259 0 r
F
.51926 .41457 m .51621 .42082 L .51585 .41482 L .846 .291 0 r
F
.51926 .41457 m .51963 .4205 L .51621 .42082 L F
.49823 .41586 m .50117 .41571 L .51449 .41824 L 0 .259 0 r
F
.50117 .41571 m .51756 .41981 L .51449 .41824 L .003 .259 0 r
F
.51756 .41981 m .51892 .42015 L .51628 .41915 L F
.52241 .41433 m .51963 .4205 L .51926 .41457 L .819 .274 0 r
F
.52241 .41433 m .52277 .42017 L .51963 .4205 L F
.52277 .42017 m .52011 .42644 L .51963 .4205 L .767 .261 0 r
F
.52277 .42017 m .5233 .42602 L .52011 .42644 L F
.52555 .41983 m .5233 .42602 L .52277 .42017 L .702 .233 0 r
F
.52518 .41412 m .52277 .42017 L .52241 .41433 L .775 .25 0 r
F
.52518 .41412 m .52555 .41983 L .52277 .42017 L F
.52555 .41983 m .52614 .42555 L .5233 .42602 L .702 .233 0 r
F
.52781 .41947 m .52614 .42555 L .52555 .41983 L .599 .195 0 r
F
.51449 .41824 m .52626 .42326 L .52292 .42014 L .281 0 0 r
F
.518 .41974 m .51892 .42015 L .52626 .42326 L F
.51449 .41824 m .51892 .42015 L .518 .41974 L F
.51963 .4205 m .51666 .42683 L .51621 .42082 L .81 .282 0 r
F
.51963 .4205 m .52011 .42644 L .51666 .42683 L F
.52781 .41947 m .52848 .42501 L .52614 .42555 L .599 .195 0 r
F
.52935 .4191 m .52848 .42501 L .52781 .41947 L .441 .143 0 r
F
.52848 .42501 m .52694 .43131 L .52614 .42555 L .544 .187 0 r
F
.52935 .4191 m .53014 .42439 L .52848 .42501 L .441 .143 0 r
F
.52848 .42501 m .52945 .43061 L .52694 .43131 L .544 .187 0 r
F
.53014 .42439 m .52945 .43061 L .52848 .42501 L .399 .139 0 r
F
.53014 .42439 m .53134 .42976 L .52945 .43061 L F
.53086 .42365 m .53134 .42976 L .53014 .42439 L .108 .048 0 r
F
.53086 .42365 m .53237 .4287 L .53134 .42976 L F
.52998 .4204 m .53086 .42365 L .53014 .42439 L .058 .01 0 r
F
.53026 .42274 m .53174 .42692 L .53086 .42365 L 0 0 0 r
F
.53174 .42692 m .53237 .4287 L .53086 .42365 L F
.52991 .4187 m .53086 .42365 L .52998 .4204 L .058 .01 0 r
F
.53089 .42452 m .53221 .42734 L .53237 .4287 L 0 0 0 r
F
.53026 .42274 m .53221 .42734 L .53089 .42452 L F
.53221 .42734 m .53439 .43389 L .53237 .4287 L 0 .022 0 r
F
.53221 .42734 m .53486 .43214 L .53439 .43389 L F
.53039 .42558 m .53353 .43018 L .53221 .42734 L 0 .007 0 r
F
.53353 .43018 m .53486 .43214 L .53221 .42734 L F
.53173 .42754 m .53392 .42983 L .53486 .43214 L F
.53039 .42558 m .53392 .42983 L .53173 .42754 L F
.52926 .42495 m .53392 .42983 L .53039 .42558 L 0 .079 0 r
F
.52626 .42326 m .53392 .42983 L .52926 .42495 L F
.53099 .42673 m .53612 .43213 L .53392 .42983 L 0 .148 0 r
F
.53612 .43213 m .53831 .43443 L .53392 .42983 L F
.52626 .42326 m .53099 .42673 L .53392 .42983 L 0 .079 0 r
F
.51892 .42015 m .53099 .42673 L .52626 .42326 L 0 .182 0 r
F
.50117 .41571 m .50705 .41592 L .51892 .42015 L .003 .259 0 r
F
.51892 .42015 m .52529 .42254 L .53099 .42673 L 0 .182 0 r
F
.50705 .41592 m .51984 .42056 L .51892 .42015 L .077 .267 0 r
F
.51984 .42056 m .52441 .42222 L .51892 .42015 L F
.52441 .42222 m .52529 .42254 L .51892 .42015 L F
.51628 .41915 m .51892 .42015 L .51449 .41824 L .003 .259 0 r
F
.51241 .41718 m .51449 .41824 L .51216 .41661 L 0 .259 0 r
F
.51161 .41539 m .51216 .41661 L .51197 .41506 L 0 .274 0 r
F
.50049 .40982 m .4969 .41619 L .49657 .4101 L .903 .33 0 r
F
.4969 .41619 m .49689 .41619 L .49657 .4101 L F
.49657 .4101 m .49689 .41619 L .49296 .41647 L .907 .332 0 r
F
.48902 .41676 m .48513 .41705 L .48513 .41699 L .925 .338 0 r
F
.48122 .4173 m .48122 .41734 L .4812 .41734 L .958 .347 0 r
F
.48127 .4173 m .48148 .42331 L .48122 .4173 L F
.48105 .41758 m .47748 .41753 L .47748 .41741 L F
.47846 .41754 m .49823 .41586 L .48547 .41702 L .226 .348 0 r
F
.48519 .41704 m .48547 .41702 L .48546 .41702 L F
.47846 .41754 m .48547 .41702 L .48519 .41704 L F
.47957 .41746 m .48546 .41702 L .48536 .41703 L F
.47846 .41754 m .48546 .41702 L .47957 .41746 L F
.48509 .41705 m .48519 .41855 L .48411 .41876 L .939 .342 0 r
F
.48513 .41705 m .48519 .41855 L .48509 .41705 L F
.48519 .41855 m .48538 .4231 L .48411 .41876 L F
.48411 .41876 m .48148 .42331 L .48134 .41928 L F
.48833 .41796 m .48932 .42286 L .48538 .4231 L .925 .338 0 r
F
.48902 .41676 m .48907 .41782 L .48833 .41796 L F
.48907 .41782 m .48932 .42286 L .48833 .41796 L F
.49257 .41716 m .48932 .42286 L .48908 .41782 L .915 .335 0 r
F
.49257 .41716 m .48908 .41782 L .48903 .41676 L F
.49818 .41609 m .49825 .41608 L .49826 .41608 L .283 .37 0 r
F
.4969 .41619 m .49811 .41611 L .49689 .41621 L .903 .33 0 r
F
.49811 .41611 m .49798 .41613 L .49689 .41621 L F
.49176 .41656 m .49149 .41658 L .49416 .41639 L .283 .37 0 r
F
.49176 .41656 m .49416 .41639 L .49815 .4161 L F
.49149 .41658 m .49139 .41659 L .49281 .41648 L F
.49149 .41658 m .49281 .41648 L .49815 .4161 L F
.4969 .41619 m .49689 .41621 L .49689 .41619 L .903 .33 0 r
F
.49296 .41647 m .49689 .41621 L .49296 .41648 L .907 .332 0 r
F
.49815 .4161 m .49296 .41647 L .49818 .4161 L .283 .37 0 r
F
.49689 .41619 m .49689 .41621 L .49296 .41647 L .907 .332 0 r
F
.49297 .41647 m .49296 .41647 L .49296 .41647 L F
.49818 .41609 m .49139 .41659 L .49825 .41608 L .283 .37 0 r
F
.49642 .41622 m .49139 .41659 L .49818 .41609 L F
.48547 .41702 m .49823 .41586 L .49063 .41664 L .226 .348 0 r
F
.48911 .41676 m .49063 .41664 L .49062 .41664 L F
.48547 .41702 m .49063 .41664 L .48911 .41676 L F
.49056 .41665 m .49062 .41664 L .49062 .41664 L F
.48547 .41702 m .49062 .41664 L .49056 .41665 L F
.49235 .41652 m .49139 .41659 L .48903 .41674 L .913 .334 0 r
F
.49296 .41647 m .49139 .41659 L .49235 .41652 L F
.49139 .41659 m .49823 .41586 L .49825 .41608 L .226 .348 0 r
F
.49069 .41664 m .4907 .41664 L .49139 .41659 L F
.4907 .41664 m .49823 .41586 L .49139 .41659 L F
.49062 .41664 m .49062 .41664 L .49069 .41664 L F
.49062 .41664 m .49823 .41586 L .49069 .41664 L F
.49296 .41647 m .49296 .41648 L .49296 .41647 L .907 .332 0 r
F
.49296 .41647 m .49139 .41659 L .49818 .4161 L .283 .37 0 r
F
.49296 .41647 m .49296 .41648 L .49139 .41659 L .913 .334 0 r
F
.49033 .41667 m .48903 .41676 L .49062 .41664 L .226 .348 0 r
F
.49296 .41648 m .48903 .41676 L .49139 .41659 L .915 .335 0 r
F
.48536 .41703 m .48902 .41676 L .49033 .41667 L .226 .348 0 r
F
.48903 .41676 m .48932 .42286 L .48902 .41676 L .925 .338 0 r
F
.48902 .41676 m .48538 .4231 L .48513 .41705 L F
.4812 .41734 m .48148 .42331 L .47763 .42348 L .958 .347 0 r
F
.48122 .41734 m .48148 .42331 L .4812 .41734 L F
.48127 .41722 m .48127 .4173 L .48122 .4173 L F
.48105 .41758 m .47763 .42348 L .47748 .41756 L F
.4778 .41753 m .47748 .41756 L .47748 .41753 L F
.48105 .41758 m .47748 .41756 L .4778 .41753 L F
.47382 .4178 m .47737 .41494 L .4778 .41753 L .358 .387 0 r
F
.4784 .41754 m .47737 .41494 L .49823 .41586 L .226 .348 0 r
F
.47838 .41754 m .47737 .41494 L .4784 .41754 L F
.4778 .41753 m .47737 .41494 L .47838 .41755 L F
.46659 .41818 m .46604 .41909 L .46484 .41825 L 1 .408 0 r
F
.46604 .41909 m .46343 .42339 L .46371 .41935 L F
.45828 .55823 m .46472 .5662 L .45838 .5615 L 0 .027 0 r
F
.4531 .55278 m .45828 .55823 L .45838 .5615 L 0 .119 0 r
F
.60726 .36294 m .58319 .36752 L .59016 .3579 L .978 .957 0 r
F
.61509 .35106 m .60726 .36294 L .59016 .3579 L .95 .902 0 r
F
.64006 .35599 m .60726 .36294 L .61509 .35106 L .859 .884 0 r
F
.40406 .69275 m .39161 .70417 L .38405 .69486 L .573 .528 0 r
F
.40406 .69275 m .40957 .70125 L .39161 .70417 L F
.47113 .74474 m .48178 .75229 L .47348 .74752 L .577 .011 0 r
F
.46426 .73929 m .47113 .74474 L .47348 .74752 L 0 .079 0 r
F
.42755 .51965 m .42285 .53027 L .41697 .52242 L .531 .362 0 r
F
.42755 .51965 m .4319 .52706 L .42285 .53027 L F
.46472 .5662 m .47017 .57051 L .47595 .57364 L .55 0 0 r
F
.5318 .59222 m .53234 .59139 L .53893 .58754 L .293 .375 0 r
F
.5318 .59222 m .52258 .5952 L .53234 .59139 L F
.41035 .32021 m .40067 .33135 L .39747 .32185 L .744 .489 0 r
F
.41035 .32021 m .41272 .32879 L .40067 .33135 L F
.37895 .68507 m .35827 .69766 L .35109 .68659 L .603 .618 0 r
F
.37895 .68507 m .38405 .69486 L .35827 .69766 L F
.76158 .7073 m .7457 .72248 L .7012 .71835 L .564 .633 0 r
F
.60066 .74726 m .58256 .75022 L .59196 .74346 L .711 .736 0 r
F
.61299 .73968 m .60066 .74726 L .59196 .74346 L .769 .872 0 r
F
.75239 .51626 m .73906 .5361 L .69289 .5311 L .641 .738 0 r
F
.64803 .3409 m .64006 .35599 L .61509 .35106 L .837 .841 0 r
F
.68406 .34449 m .64006 .35599 L .64803 .3409 L .773 .822 0 r
F
.30918 .67506 m .26602 .69127 L .25765 .67502 L .571 .642 0 r
F
.30918 .67506 m .31448 .6886 L .26602 .69127 L F
.74236 .32497 m .73165 .34953 L .68406 .34449 L .712 .774 0 r
F
.44374 .35915 m .44368 .36782 L .43962 .36192 L .348 .187 0 r
F
.44071 .35291 m .43962 .36192 L .43558 .35563 L .421 .219 0 r
F
.44071 .35291 m .44374 .35915 L .43962 .36192 L F
.42262 .32682 m .41604 .33705 L .41272 .32879 L .678 .401 0 r
F
.42262 .32682 m .4251 .3345 L .41604 .33705 L F
.4378 .34638 m .43558 .35563 L .43171 .34895 L .486 .255 0 r
F
.4378 .34638 m .44071 .35291 L .43558 .35563 L F
.29906 .48516 m .25344 .50461 L .2473 .48372 L .653 .714 0 r
F
.29906 .48516 m .30271 .50201 L .25344 .50461 L F
.4085 .5054 m .39745 .517 L .39252 .50738 L .668 .517 0 r
F
.4085 .5054 m .41212 .5141 L .39745 .517 L F
.44679 .36511 m .44759 .37334 L .44368 .36782 L .249 .152 0 r
F
.44374 .35915 m .44679 .36511 L .44368 .36782 L .348 .187 0 r
F
.43514 .33958 m .43171 .34895 L .42817 .34189 L .552 .293 0 r
F
.43514 .33958 m .4378 .34638 L .43171 .34895 L F
.58319 .36752 m .56576 .37107 L .57156 .363 L 1 1 0 r
F
.59016 .3579 m .58319 .36752 L .57156 .363 L 1 .966 0 r
F
.39569 .31205 m .38131 .32397 L .37888 .31278 L .808 .589 0 r
F
.39569 .31205 m .39747 .32185 L .38131 .32397 L F
.53949 .40479 m .54172 .39859 L .58491 .39691 L .397 .408 0 r
F
.49892 .75924 m .50627 .7627 L .52431 .76502 L .411 0 0 r
F
.48878 .75673 m .50627 .7627 L .49892 .75924 L .592 .019 0 r
F
.28959 .29592 m .24166 .3177 L .2378 .29221 L .73 .745 0 r
F
.28959 .29592 m .29157 .31602 L .24166 .3177 L F
.42386 .69906 m .41666 .70935 L .40957 .70125 L .526 .424 0 r
F
.42386 .69906 m .42908 .70668 L .41666 .70935 L F
.44973 .37079 m .45121 .37852 L .44759 .37334 L .108 .104 0 r
F
.44679 .36511 m .44973 .37079 L .44759 .37334 L .249 .152 0 r
F
.463 .56333 m .47017 .57051 L .46472 .5662 L .677 .081 0 r
F
.45828 .55823 m .463 .56333 L .46472 .5662 L 0 .027 0 r
F
.49189 .23643 m .50138 .23294 L .50401 .23237 L .339 .388 0 r
F
.49189 .23643 m .48803 .23493 L .50138 .23294 L F
.56486 .57238 m .55497 .5739 L .56166 .56802 L .798 .757 0 r
F
.56486 .57238 m .55555 .57811 L .55497 .5739 L F
.57431 .56591 m .56486 .57238 L .56166 .56802 L .937 .986 0 r
F
.38946 .49736 m .37215 .50998 L .36789 .49854 L .717 .621 0 r
F
.38946 .49736 m .39252 .50738 L .37215 .50998 L F
.42395 .51191 m .41697 .52242 L .41212 .5141 L .608 .416 0 r
F
.42395 .51191 m .42755 .51965 L .41697 .52242 L F
.43282 .33254 m .42817 .34189 L .4251 .3345 L .622 .333 0 r
F
.43282 .33254 m .43514 .33958 L .42817 .34189 L F
.57431 .56591 m .56166 .56802 L .56846 .5616 L .937 .986 0 r
F
.58349 .5587 m .57431 .56591 L .56846 .5616 L 1 1 0 r
F
.46291 .22837 m .46306 .23423 L .45958 .23437 L .985 .345 0 r
F
.46649 .22811 m .46306 .23423 L .46291 .22837 L .957 .341 0 r
F
.4563 .23441 m .45463 .23718 L .45332 .23432 L 1 .398 0 r
F
.46306 .23423 m .46164 .23666 L .45958 .23437 L 1 .359 0 r
F
.43942 .24193 m .45253 .23752 L .46815 .23783 L .49 .514 0 r
F
.45253 .23752 m .4538 .2374 L .46815 .23783 L F
.45296 .23737 m .45404 .23728 L .45426 .23729 L F
.46669 .23403 m .46537 .2363 L .46306 .23423 L .98 .35 0 r
F
.45448 .23742 m .45531 .23733 L .46815 .23783 L .49 .514 0 r
F
.46537 .2363 m .46309 .23653 L .46306 .23423 L .98 .35 0 r
F
.46306 .23423 m .46309 .23653 L .46164 .23666 L 1 .359 0 r
F
.46164 .23666 m .45957 .23685 L .45958 .23437 L F
.45958 .23437 m .45804 .23696 L .4563 .23441 L 1 .373 0 r
F
.45804 .23696 m .45623 .23711 L .4563 .23441 L F
.45463 .23718 m .4533 .23726 L .45332 .23432 L 1 .398 0 r
F
.45075 .23404 m .44899 .23675 L .44873 .23351 L 1 .541 0 r
F
.44873 .23351 m .44692 .23612 L .44748 .23263 L 1 .693 0 r
F
.43942 .24193 m .43762 .23695 L .44943 .23718 L .49 .514 0 r
F
.44692 .23612 m .44644 .23592 L .44748 .23263 L 1 .693 0 r
F
.45075 .23404 m .4504 .23703 L .44899 .23675 L 1 .541 0 r
F
.44899 .23675 m .44812 .23661 L .44873 .23351 L F
.45332 .23432 m .45313 .23725 L .45159 .23711 L 1 .446 0 r
F
.4533 .23726 m .45313 .23725 L .45332 .23432 L 1 .398 0 r
F
.43762 .23695 m .43733 .23616 L .44732 .23684 L .49 .514 0 r
F
.44743 .23696 m .44732 .23684 L .44897 .23696 L F
.43762 .23695 m .44732 .23684 L .44743 .23696 L F
.43762 .23695 m .44897 .23696 L .44952 .23718 L F
.44748 .23263 m .44644 .23592 L .44559 .23501 L 1 .63 0 r
F
.44873 .23351 m .44812 .23661 L .44692 .23612 L 1 .693 0 r
F
.45332 .23432 m .45159 .23711 L .45075 .23404 L 1 .446 0 r
F
.45159 .23711 m .4504 .23703 L .45075 .23404 L F
.43733 .23616 m .43614 .23287 L .44553 .23527 L .49 .514 0 r
F
.43733 .23616 m .44553 .23527 L .44554 .23534 L F
.43733 .23616 m .44573 .23532 L .44638 .23676 L F
.44729 .23126 m .44549 .2348 L .44533 .23305 L .885 .442 0 r
F
.44748 .23263 m .44559 .23501 L .44729 .23126 L 1 .63 0 r
F
.44559 .23501 m .44549 .2348 L .44729 .23126 L F
.45352 .22878 m .45075 .23404 L .45115 .2287 L 1 .399 0 r
F
.45352 .22878 m .45332 .23432 L .45075 .23404 L F
.45634 .22873 m .45332 .23432 L .45352 .22878 L 1 .367 0 r
F
.45634 .22873 m .4563 .23441 L .45332 .23432 L F
.45951 .22858 m .4563 .23441 L .45634 .22873 L 1 .353 0 r
F
.45115 .2287 m .44873 .23351 L .44942 .22844 L 1 .477 0 r
F
.45115 .2287 m .45075 .23404 L .44873 .23351 L F
.45951 .22858 m .45958 .23437 L .4563 .23441 L 1 .353 0 r
F
.46291 .22837 m .45958 .23437 L .45951 .22858 L .985 .345 0 r
F
.44942 .22844 m .44873 .23351 L .44748 .23263 L 1 .629 0 r
F
.4563 .23441 m .45623 .23711 L .45463 .23718 L 1 .398 0 r
F
.46649 .22811 m .46669 .23403 L .46306 .23423 L .957 .341 0 r
F
.45671 .23705 m .46757 .2363 L .4676 .2364 L .49 .514 0 r
F
.45487 .23732 m .4676 .2364 L .46815 .23783 L F
.4533 .23726 m .45904 .23691 L .45487 .23732 L F
.45904 .23691 m .4676 .2364 L .45487 .23732 L F
.46669 .23403 m .46675 .23617 L .46537 .2363 L .98 .35 0 r
F
.45958 .23437 m .45957 .23685 L .45804 .23696 L 1 .373 0 r
F
.4692 .2359 m .46748 .23609 L .46669 .23403 L .954 .345 0 r
F
.46748 .23609 m .46675 .23617 L .46675 .23611 L F
.46748 .23609 m .46675 .23611 L .46669 .23403 L F
.47044 .23377 m .4692 .2359 L .46669 .23403 L F
.47019 .22782 m .46669 .23403 L .46649 .22811 L .938 .338 0 r
F
.47019 .22782 m .47044 .23377 L .46669 .23403 L F
.47398 .2275 m .47044 .23377 L .47019 .22782 L .926 .336 0 r
F
.47398 .2275 m .47425 .23348 L .47044 .23377 L F
.47782 .22717 m .47425 .23348 L .47398 .2275 L .917 .335 0 r
F
.46815 .23783 m .46748 .23609 L .46912 .23604 L .409 .419 0 r
F
.46815 .23783 m .47573 .23589 L .48803 .23493 L F
.46815 .23783 m .46911 .23607 L .47573 .23589 L F
.46871 .23675 m .47065 .23974 L .46686 .23997 L .954 .345 0 r
F
.46912 .23604 m .46938 .23667 L .46871 .23675 L F
.46938 .23667 m .47065 .23974 L .46871 .23675 L F
.47573 .23589 m .4759 .23584 L .47638 .23581 L .409 .419 0 r
F
.47573 .23589 m .47638 .23581 L .48803 .23493 L F
.47811 .23316 m .47664 .23575 L .47425 .23348 L .923 .337 0 r
F
.47664 .23575 m .47654 .23576 L .47425 .23348 L F
.4759 .23584 m .47664 .23575 L .48803 .23493 L .409 .419 0 r
F
.482 .23283 m .48064 .23523 L .47811 .23316 L .914 .335 0 r
F
.4803 .23528 m .48768 .23432 L .48768 .23433 L .409 .419 0 r
F
.47974 .23535 m .48068 .23523 L .4803 .23528 L F
.48068 .23523 m .48768 .23432 L .4803 .23528 L F
.48978 .23214 m .48864 .23418 L .4859 .23249 L .9 .329 0 r
F
.47996 .23532 m .48768 .23432 L .47974 .23535 L .409 .419 0 r
F
.48025 .23528 m .48768 .23432 L .47945 .23539 L F
.47958 .23537 m .48768 .23432 L .47823 .23554 L F
.47666 .23575 m .48768 .23433 L .48803 .23493 L F
.47664 .23575 m .4777 .23561 L .47666 .23575 L F
.4777 .23561 m .48768 .23433 L .47666 .23575 L F
.48064 .23523 m .48231 .23884 L .4784 .23917 L .914 .335 0 r
F
.482 .23283 m .48211 .23504 L .48064 .23523 L F
.48864 .23418 m .48767 .23431 L .4859 .23249 L .9 .329 0 r
F
.48767 .23431 m .48601 .23453 L .486 .23433 L F
.48767 .23431 m .486 .23433 L .4859 .23249 L F
.48803 .23493 m .49309 .23425 L .50138 .23294 L .242 .354 0 r
F
.49219 .23439 m .49396 .23778 L .49011 .23814 L .894 .325 0 r
F
.49363 .23179 m .49376 .23415 L .49311 .23425 L F
.49363 .23179 m .49311 .23425 L .49226 .23426 L F
.49376 .23415 m .49396 .23778 L .49219 .23439 L F
.49309 .23425 m .49311 .23425 L .49516 .23394 L .242 .354 0 r
F
.50001 .23321 m .50146 .23703 L .49776 .2374 L .881 .314 0 r
F
.49309 .23425 m .5012 .23303 L .50138 .23294 L .242 .354 0 r
F
.50113 .23111 m .50124 .23302 L .50001 .23321 L .881 .314 0 r
F
.50119 .23303 m .50146 .23703 L .50001 .23321 L F
.50124 .23303 m .50146 .23703 L .50119 .23303 L F
.50401 .23237 m .50138 .23294 L .50997 .23159 L 0 0 0 r
F
.50138 .23294 m .50469 .23315 L .50997 .23159 L .079 0 0 r
F
.50483 .23312 m .50503 .23665 L .50335 .23339 L .871 .306 0 r
F
.50698 .23272 m .50503 .23665 L .50483 .23312 L .857 .294 0 r
F
.50698 .23272 m .5084 .23627 L .50503 .23665 L F
.5082 .2325 m .5084 .23627 L .50698 .23272 L F
.5049 .23309 m .50988 .23221 L .50997 .23159 L .079 0 0 r
F
.50401 .23237 m .50997 .23159 L .51174 .22952 L 0 0 0 r
F
.51174 .22952 m .50997 .23159 L .51508 .23072 L .237 0 0 r
F
.50997 .23159 m .51187 .23241 L .51508 .23072 L .45 0 0 r
F
.51187 .23241 m .51198 .23246 L .5122 .23234 L F
.51187 .23241 m .5122 .23234 L .51508 .23072 L F
.51291 .23257 m .51426 .23552 L .51152 .23589 L .799 .255 0 r
F
.51325 .23263 m .51426 .23552 L .51291 .23257 L F
.51408 .23195 m .51426 .23552 L .51309 .23216 L F
.51198 .23246 m .51152 .23589 L .51134 .23264 L F
.51309 .23216 m .51291 .23257 L .51198 .23246 L F
.51291 .23257 m .51152 .23589 L .51198 .23246 L F
.50995 .23295 m .51152 .23589 L .5084 .23627 L .835 .278 0 r
F
.51134 .23264 m .51152 .23589 L .50995 .23295 L F
.50997 .23159 m .50989 .2321 L .51187 .23241 L .45 0 0 r
F
.50947 .23332 m .5084 .23627 L .50824 .23328 L .835 .278 0 r
F
.51029 .23223 m .5084 .23627 L .50988 .23218 L F
.5047 .23079 m .50483 .23312 L .50469 .23315 L .871 .306 0 r
F
.5035 .23311 m .50469 .23315 L .50335 .23339 L F
.50465 .23315 m .5035 .23311 L .50469 .23315 L .079 0 0 r
F
.5047 .23079 m .50469 .23315 L .5035 .23311 L .871 .306 0 r
F
.50469 .23315 m .50124 .23303 L .50473 .23315 L .079 0 0 r
F
.5035 .23311 m .50146 .23703 L .50124 .23303 L .871 .306 0 r
F
.5035 .23311 m .50124 .23303 L .50469 .23315 L .079 0 0 r
F
.50478 .23316 m .50079 .23322 L .50969 .23347 L F
.50473 .23315 m .5047 .23315 L .50478 .23316 L F
.5047 .23315 m .50079 .23322 L .50478 .23316 L F
.50988 .23218 m .50947 .23332 L .5082 .2325 L .835 .278 0 r
F
.50947 .23332 m .50824 .23328 L .5082 .2325 L F
.50989 .2321 m .50988 .23217 L .51187 .23241 L .45 0 0 r
F
.50988 .23217 m .50988 .23218 L .51018 .23222 L F
.50988 .23217 m .51018 .23222 L .51187 .23241 L F
.51029 .23223 m .51134 .23264 L .50995 .23295 L .835 .278 0 r
F
.50988 .23218 m .51184 .23242 L .51187 .23241 L .45 0 0 r
F
.51122 .23024 m .51133 .23238 L .51029 .23223 L .835 .278 0 r
F
.51133 .23238 m .51134 .23264 L .51029 .23223 L F
.51035 .23209 m .51029 .23223 L .50988 .23218 L F
.51198 .23246 m .51216 .23241 L .51508 .23072 L .45 0 0 r
F
.51204 .23248 m .51307 .23225 L .51508 .23072 L F
.51556 .23183 m .51649 .23515 L .51426 .23552 L .736 .222 0 r
F
.51609 .23201 m .51604 .23208 L .5162 .23215 L .745 .114 0 r
F
.51508 .23072 m .51505 .23166 L .51609 .23201 L F
.51624 .22755 m .51508 .23072 L .51766 .2302 L .416 .008 0 r
F
.51508 .23072 m .5162 .23215 L .51766 .2302 L .745 .114 0 r
F
.51634 .23211 m .51635 .23223 L .5162 .23215 L .736 .222 0 r
F
.51743 .23136 m .51715 .23249 L .51634 .23211 L .61 .176 0 r
F
.51715 .23249 m .51649 .23515 L .51635 .23223 L F
.51715 .23249 m .51635 .23223 L .51634 .23211 L F
.51635 .23223 m .51649 .23515 L .51556 .23183 L .736 .222 0 r
F
.51743 .23136 m .518 .23478 L .51649 .23515 L .61 .176 0 r
F
.51767 .23134 m .518 .23478 L .51743 .23136 L F
.51766 .2302 m .51767 .23134 L .51789 .23191 L 1 .269 0 r
F
.5182 .23235 m .518 .23478 L .51793 .23306 L .263 .048 0 r
F
.51807 .23217 m .51793 .23306 L .51789 .23191 L F
.5182 .23235 m .51793 .23306 L .51807 .23217 L F
.51766 .2302 m .51807 .23217 L .5184 .22993 L 1 .269 0 r
F
.51828 .23138 m .51854 .23443 L .518 .23478 L .263 .048 0 r
F
.5184 .22993 m .51854 .23443 L .51828 .23138 L F
.51789 .23191 m .518 .23478 L .51767 .23134 L .61 .176 0 r
F
.518 .23478 m .51704 .24041 L .51649 .23515 L .455 .143 0 r
F
.518 .23478 m .51863 .23973 L .51704 .24041 L F
.51854 .23443 m .51863 .23973 L .518 .23478 L .045 0 0 r
F
.51856 .23601 m .51926 .23894 L .51863 .23973 L F
.51854 .23443 m .51926 .23894 L .51856 .23601 L F
.51926 .23894 m .51967 .24474 L .51863 .23973 L .079 .031 0 r
F
.51926 .23894 m .52055 .24353 L .51967 .24474 L F
.51856 .23799 m .51996 .24187 L .51926 .23894 L 0 0 0 r
F
.51996 .24187 m .52055 .24353 L .51926 .23894 L F
.51771 .23409 m .51879 .23748 L .51854 .23443 L .892 .253 0 r
F
.51879 .23748 m .51926 .23894 L .51854 .23443 L F
.51807 .23217 m .51854 .23443 L .5184 .22993 L 1 .269 0 r
F
.51807 .23217 m .51789 .23191 L .51817 .23267 L F
.51766 .2302 m .51789 .23191 L .51807 .23217 L F
.5184 .22993 m .5182 .23235 L .5178 .22984 L .263 .048 0 r
F
.5182 .23235 m .51789 .23191 L .5178 .22984 L F
.51786 .23133 m .51789 .23191 L .51767 .23134 L .61 .176 0 r
F
.51817 .23267 m .51771 .23409 L .51854 .23443 L 1 .269 0 r
F
.51767 .23134 m .51771 .23409 L .51817 .23267 L F
.5162 .23215 m .51768 .23171 L .51767 .23134 L .745 .114 0 r
F
.51676 .2314 m .51767 .23134 L .51766 .2302 L F
.5162 .23215 m .51767 .23134 L .51676 .2314 L F
.5178 .22984 m .51786 .23133 L .51743 .23136 L .61 .176 0 r
F
.51623 .23219 m .515 .23377 L .51771 .23409 L .745 .114 0 r
F
.5162 .23215 m .51618 .23218 L .51623 .23219 L F
.51618 .23218 m .515 .23377 L .51623 .23219 L F
.51624 .22755 m .51766 .2302 L .51839 .22623 L .416 .008 0 r
F
.51839 .22623 m .51766 .2302 L .5184 .22993 L .381 .046 0 r
F
.5178 .22984 m .51743 .23136 L .51624 .22989 L .61 .176 0 r
F
.51743 .23136 m .51634 .23211 L .51624 .22989 L F
.51634 .23211 m .51771 .23409 L .51768 .23171 L .745 .114 0 r
F
.5162 .23215 m .51623 .23219 L .51634 .23211 L F
.51623 .23219 m .51771 .23409 L .51634 .23211 L F
.51624 .22989 m .51634 .23211 L .51556 .23183 L .736 .222 0 r
F
.51556 .23183 m .51518 .23289 L .51505 .23166 L F
.51505 .23166 m .515 .23377 L .51609 .23201 L .745 .114 0 r
F
.51634 .23211 m .5162 .23215 L .51556 .23183 L .736 .222 0 r
F
.51604 .23208 m .515 .23377 L .5162 .23215 L .745 .114 0 r
F
.51505 .23166 m .51518 .23289 L .51408 .23195 L .736 .222 0 r
F
.51569 .23147 m .51556 .23183 L .51505 .23166 L F
.51518 .23289 m .51426 .23552 L .51412 .23276 L F
.51518 .23289 m .51412 .23276 L .51408 .23195 L F
.51215 .23253 m .50969 .23347 L .515 .23377 L .45 0 0 r
F
.51198 .23246 m .51189 .2325 L .51215 .23253 L F
.51189 .2325 m .50969 .23347 L .51215 .23253 L F
.51307 .23225 m .51505 .23181 L .51505 .23166 L F
.51307 .23225 m .51505 .23166 L .51508 .23072 L F
.51174 .22952 m .51508 .23072 L .51624 .22755 L .237 0 0 r
F
.51624 .22989 m .51569 .23147 L .51398 .23003 L .736 .222 0 r
F
.51569 .23147 m .51408 .23195 L .51398 .23003 L F
.51309 .23216 m .51198 .23246 L .51122 .23024 L .799 .255 0 r
F
.51198 .23246 m .51134 .23264 L .51133 .23238 L F
.51187 .23241 m .51181 .23244 L .51198 .23246 L .45 0 0 r
F
.51198 .23246 m .51133 .23238 L .51122 .23024 L .799 .255 0 r
F
.50988 .23218 m .50988 .23221 L .51184 .23242 L .45 0 0 r
F
.50988 .23221 m .50969 .23347 L .51181 .23244 L F
.50988 .23221 m .51181 .23244 L .51184 .23242 L F
.51181 .23244 m .50969 .23347 L .51198 .23246 L F
.51309 .23216 m .51325 .23263 L .51291 .23257 L .799 .255 0 r
F
.51398 .23003 m .51408 .23195 L .51309 .23216 L F
.51398 .23003 m .51309 .23216 L .51122 .23024 L F
.51198 .23246 m .51204 .23248 L .51216 .23241 L .45 0 0 r
F
.51204 .23248 m .515 .23377 L .51505 .23181 L F
.51122 .23024 m .51035 .23209 L .50809 .2305 L .835 .278 0 r
F
.51035 .23209 m .5082 .2325 L .50809 .2305 L F
.50732 .23267 m .50988 .23222 L .50988 .23221 L .079 0 0 r
F
.50469 .23315 m .50677 .23278 L .50732 .23267 L F
.50677 .23278 m .50988 .23222 L .50732 .23267 L F
.50469 .23315 m .50988 .23221 L .5049 .23309 L F
.50809 .2305 m .5082 .2325 L .50698 .23272 L .857 .294 0 r
F
.50809 .2305 m .50698 .23272 L .5047 .23079 L F
.50698 .23272 m .50483 .23312 L .5047 .23079 L F
.50483 .23312 m .50969 .23347 L .50988 .23222 L .079 0 0 r
F
.50469 .23315 m .50469 .23315 L .50483 .23312 L F
.50469 .23315 m .50969 .23347 L .50483 .23312 L F
.50335 .23339 m .50503 .23665 L .50146 .23703 L .871 .306 0 r
F
.5047 .23079 m .5035 .23311 L .50113 .23111 L F
.50138 .23294 m .50119 .23303 L .50124 .23303 L .079 0 0 r
F
.50138 .23294 m .50124 .23303 L .50465 .23315 L F
.5035 .23311 m .50124 .23303 L .50113 .23111 L .871 .306 0 r
F
.50119 .23303 m .50079 .23322 L .50473 .23315 L .079 0 0 r
F
.50124 .23302 m .50124 .23303 L .50119 .23303 L .881 .314 0 r
F
.49417 .23409 m .49516 .23394 L .49794 .23352 L .242 .354 0 r
F
.49755 .23358 m .49794 .23352 L .5012 .23303 L F
.49417 .23409 m .49794 .23352 L .49755 .23358 L F
.49309 .23425 m .49516 .23394 L .49417 .23409 L F
.49614 .23379 m .49776 .2374 L .49396 .23778 L .888 .321 0 r
F
.49743 .23145 m .49754 .23358 L .49614 .23379 L F
.49754 .23358 m .49776 .2374 L .49614 .23379 L F
.49614 .23379 m .49591 .23422 L .49376 .23415 L F
.49591 .23422 m .49396 .23778 L .49377 .23424 L F
.49591 .23422 m .49377 .23424 L .49376 .23415 L F
.50001 .23321 m .49949 .23418 L .49754 .23358 L .881 .314 0 r
F
.49949 .23418 m .49776 .2374 L .49758 .2342 L F
.49949 .23418 m .49758 .2342 L .49754 .23358 L F
.50097 .23306 m .50079 .23322 L .50119 .23303 L .242 .354 0 r
F
.49624 .23378 m .50079 .23322 L .50097 .23306 L F
.49376 .23415 m .49379 .23415 L .49624 .23378 L F
.49379 .23415 m .50079 .23322 L .49624 .23378 L F
.49311 .23425 m .50119 .23303 L .5012 .23303 L F
.50001 .23321 m .49754 .23358 L .49743 .23145 L .881 .314 0 r
F
.49311 .23425 m .49312 .23425 L .49376 .23415 L .242 .354 0 r
F
.49312 .23425 m .50079 .23322 L .49376 .23415 L F
.49743 .23145 m .49614 .23379 L .49363 .23179 L .888 .321 0 r
F
.49614 .23379 m .49376 .23415 L .49363 .23179 L F
.48803 .23493 m .48767 .23431 L .49309 .23425 L .242 .354 0 r
F
.48857 .2343 m .49011 .23814 L .48622 .2385 L .9 .329 0 r
F
.48978 .23214 m .4899 .23429 L .48857 .2343 L F
.48767 .23431 m .48857 .2343 L .49309 .23425 L .242 .354 0 r
F
.4899 .23429 m .49011 .23814 L .48857 .2343 L .9 .329 0 r
F
.48767 .23431 m .48767 .23431 L .48857 .2343 L .242 .354 0 r
F
.49363 .23179 m .49226 .23426 L .48978 .23214 L .894 .325 0 r
F
.48864 .23418 m .48818 .235 L .48601 .23453 L .9 .329 0 r
F
.48767 .23431 m .49308 .23425 L .49309 .23425 L .242 .354 0 r
F
.49226 .23426 m .49011 .23814 L .4899 .23429 L .894 .325 0 r
F
.49226 .23426 m .4899 .23429 L .48978 .23214 L F
.48767 .23431 m .48767 .23431 L .49309 .23425 L .242 .354 0 r
F
.48767 .23431 m .48694 .23302 L .49308 .23425 L F
.49315 .23425 m .48694 .23302 L .50079 .23322 L F
.48694 .23302 m .50055 .23343 L .50079 .23322 L .192 .328 0 r
F
.50079 .23322 m .50972 .2351 L .50969 .23347 L 0 .217 0 r
F
.50972 .2351 m .51094 .23536 L .51084 .23521 L F
.50972 .2351 m .51084 .23521 L .50969 .23347 L F
.50079 .23322 m .50231 .23349 L .51094 .23536 L F
.50055 .23343 m .50231 .23349 L .50079 .23322 L .192 .328 0 r
F
.50113 .23111 m .50001 .23321 L .49743 .23145 L .881 .314 0 r
F
.48947 .22614 m .48978 .23214 L .4859 .23249 L .904 .33 0 r
F
.49333 .22581 m .48978 .23214 L .48947 .22614 L .902 .328 0 r
F
.49333 .22581 m .49363 .23179 L .48978 .23214 L F
.48858 .23307 m .48877 .23104 L .50231 .23349 L .192 .328 0 r
F
.48694 .23302 m .48703 .23292 L .48858 .23307 L F
.48703 .23292 m .48877 .23104 L .48858 .23307 L F
.49312 .23425 m .4931 .23425 L .49315 .23425 L .242 .354 0 r
F
.4931 .23425 m .48694 .23302 L .49315 .23425 L F
.49311 .23425 m .49311 .23425 L .49312 .23425 L F
.49311 .23425 m .48694 .23302 L .49312 .23425 L F
.49309 .23425 m .49308 .23425 L .49311 .23425 L F
.49308 .23425 m .48694 .23302 L .49311 .23425 L F
.49226 .23426 m .49311 .23425 L .49219 .23439 L .894 .325 0 r
F
.48818 .235 m .48622 .2385 L .48605 .23532 L .9 .329 0 r
F
.48818 .235 m .48605 .23532 L .48601 .23453 L F
.4859 .23249 m .48601 .23453 L .48464 .23471 L .906 .332 0 r
F
.4859 .23249 m .48464 .23471 L .482 .23283 L F
.48464 .23471 m .48211 .23504 L .482 .23283 L F
.48064 .23523 m .47823 .23554 L .47811 .23316 L .914 .335 0 r
F
.47811 .23316 m .47823 .23554 L .47664 .23575 L .923 .337 0 r
F
.47654 .23576 m .47435 .2359 L .47425 .23348 L F
.47659 .23582 m .4759 .23584 L .47654 .23576 L F
.4759 .23584 m .47435 .2359 L .47654 .23576 L F
.4759 .23584 m .48694 .23302 L .48768 .23432 L .409 .419 0 r
F
.48211 .23504 m .48231 .23884 L .48064 .23523 L .914 .335 0 r
F
.48464 .23471 m .48622 .2385 L .48231 .23884 L .906 .332 0 r
F
.48601 .23453 m .48622 .2385 L .48464 .23471 L F
.47945 .23539 m .47996 .23532 L .47974 .23535 L .409 .419 0 r
F
.47823 .23554 m .48025 .23528 L .47945 .23539 L F
.48464 .23471 m .48231 .23884 L .48211 .23504 L .906 .332 0 r
F
.48064 .23523 m .4784 .23917 L .47823 .23554 L .914 .335 0 r
F
.47664 .23575 m .47958 .23537 L .47823 .23554 L .409 .419 0 r
F
.47664 .23575 m .4784 .23917 L .47451 .23947 L .923 .337 0 r
F
.47823 .23554 m .4784 .23917 L .47664 .23575 L F
.47664 .23575 m .47659 .23582 L .47654 .23576 L F
.46911 .23607 m .4711 .236 L .47573 .23589 L .409 .419 0 r
F
.46912 .23605 m .47052 .23601 L .47573 .23589 L F
.47573 .23589 m .46924 .23604 L .47585 .23586 L F
.47044 .23377 m .47052 .23601 L .46912 .23604 L .954 .345 0 r
F
.46924 .23604 m .46912 .23604 L .46986 .23602 L .409 .419 0 r
F
.47284 .23594 m .47052 .23601 L .47044 .23377 L .936 .341 0 r
F
.46924 .23604 m .46986 .23602 L .47585 .23586 L .409 .419 0 r
F
.47284 .23594 m .47451 .23947 L .47065 .23974 L .936 .341 0 r
F
.47425 .23348 m .47435 .2359 L .47284 .23594 L F
.47435 .2359 m .47451 .23947 L .47284 .23594 L F
.47659 .23582 m .47451 .23947 L .47435 .2359 L .923 .337 0 r
F
.46911 .23607 m .46912 .23605 L .4711 .236 L .409 .419 0 r
F
.46912 .23605 m .46912 .23604 L .47052 .23601 L F
.47425 .23348 m .47284 .23594 L .47044 .23377 L .936 .341 0 r
F
.47284 .23594 m .47065 .23974 L .47052 .23601 L F
.47052 .23601 m .47065 .23974 L .46912 .23604 L .954 .345 0 r
F
.47782 .22717 m .47811 .23316 L .47425 .23348 L .917 .335 0 r
F
.4817 .22683 m .47811 .23316 L .47782 .22717 L .911 .334 0 r
F
.4817 .22683 m .482 .23283 L .47811 .23316 L F
.47585 .23586 m .46625 .2329 L .48694 .23302 L .409 .419 0 r
F
.46211 .23667 m .46748 .23609 L .46757 .2363 L .49 .514 0 r
F
.45463 .23718 m .46757 .2363 L .45671 .23705 L F
.4692 .2359 m .46686 .23997 L .46675 .23617 L .954 .345 0 r
F
.46748 .23609 m .46625 .2329 L .47585 .23586 L .409 .419 0 r
F
.45463 .23718 m .46625 .2329 L .46748 .23609 L .49 .514 0 r
F
.45463 .23718 m .46748 .23609 L .46211 .23667 L F
.46537 .2363 m .46686 .23997 L .46315 .24013 L .98 .35 0 r
F
.46675 .23617 m .46686 .23997 L .46537 .2363 L F
.45804 .23696 m .45956 .2402 L .45614 .24015 L 1 .373 0 r
F
.45957 .23685 m .45956 .2402 L .45804 .23696 L F
.4533 .23726 m .45338 .23723 L .45463 .23718 L .49 .514 0 r
F
.45338 .23723 m .46625 .2329 L .45463 .23718 L F
.45463 .23718 m .45622 .23735 L .45457 .23728 L 1 .398 0 r
F
.45623 .23711 m .45622 .23735 L .45463 .23718 L F
.44942 .22844 m .44748 .23263 L .44856 .22794 L 1 .629 0 r
F
.44856 .22794 m .4479 .23081 L .44729 .23126 L .928 .399 0 r
F
.4479 .23081 m .44748 .23263 L .44729 .23126 L F
.44729 .23126 m .44533 .23305 L .4461 .23214 L .885 .442 0 r
F
.44856 .22794 m .44729 .23126 L .44893 .22709 L .928 .399 0 r
F
.44893 .22709 m .44767 .23029 L .44858 .22921 L 0 0 0 r
F
.44767 .23029 m .44729 .23126 L .44858 .22921 L F
.44893 .22709 m .44858 .22921 L .45098 .22576 L F
.45098 .22576 m .44858 .22921 L .45193 .22622 L F
.44858 .22921 m .44725 .22923 L .45012 .22738 L .742 .446 0 r
F
.44858 .22921 m .45012 .22738 L .45193 .22622 L F
.44729 .23126 m .4461 .23214 L .44781 .23012 L .885 .442 0 r
F
.44729 .23126 m .44781 .23012 L .44858 .22921 L F
.44432 .23494 m .43614 .23287 L .4454 .23288 L .49 .514 0 r
F
.44538 .23296 m .4454 .23288 L .44725 .22923 L .742 .446 0 r
F
.44535 .23302 m .4454 .23288 L .44538 .23296 L F
.44858 .22921 m .44535 .23302 L .44725 .22923 L F
.44533 .23305 m .44535 .23302 L .44858 .22921 L .885 .442 0 r
F
.4454 .23288 m .46837 .22779 L .46625 .2329 L .465 .487 0 r
F
.43614 .23287 m .44506 .23147 L .4454 .23288 L F
.45155 .22371 m .44548 .22583 L .44784 .21731 L .804 .78 0 r
F
.44548 .22583 m .44514 .22527 L .44784 .21731 L F
.44487 .22604 m .44454 .22432 L .44784 .21731 L F
.45098 .22576 m .45193 .22622 L .45536 .22377 L 0 0 0 r
F
.45536 .22377 m .45815 .2219 L .46301 .22086 L F
.45536 .22377 m .45193 .22622 L .45815 .2219 L F
.45193 .22622 m .45155 .22371 L .45815 .2219 L .691 .467 0 r
F
.45193 .22622 m .44725 .22923 L .45155 .22371 L F
.44725 .22923 m .44611 .22841 L .45155 .22371 L .867 .703 0 r
F
.44611 .22841 m .44466 .22736 L .44548 .22583 L F
.44611 .22841 m .44548 .22583 L .45155 .22371 L F
.43614 .23287 m .44501 .2252 L .44396 .23164 L .465 .487 0 r
F
.44466 .22736 m .44155 .23297 L .44351 .22652 L .867 .703 0 r
F
.44725 .22923 m .44515 .23061 L .44466 .22736 L F
.44396 .23164 m .44481 .22837 L .44506 .23147 L .465 .487 0 r
F
.44481 .22837 m .44515 .23061 L .44506 .23147 L F
.44466 .22736 m .44487 .22604 L .44548 .22583 L .867 .703 0 r
F
.44548 .22583 m .44487 .22604 L .44514 .22527 L .804 .78 0 r
F
.44501 .2252 m .44582 .2245 L .44396 .23164 L .465 .487 0 r
F
.44515 .23061 m .44155 .23297 L .44466 .22736 L .867 .703 0 r
F
.44481 .22837 m .44582 .2245 L .44515 .23061 L .465 .487 0 r
F
.44466 .22736 m .44351 .22652 L .44487 .22604 L .867 .703 0 r
F
.44514 .2244 m .4746 .22302 L .46837 .22779 L .451 .472 0 r
F
.44454 .22432 m .44511 .22429 L .44514 .2244 L F
.44511 .22429 m .4746 .22302 L .44514 .2244 L F
.43838 .22342 m .44342 .22336 L .44454 .22432 L F
.43614 .23287 m .43838 .22342 L .44454 .22432 L .465 .487 0 r
F
.43614 .23287 m .44454 .22432 L .44475 .22542 L F
.44454 .22432 m .44342 .22336 L .44784 .21731 L .973 1 0 r
F
.44378 .22287 m .44161 .21881 L .44784 .21731 L F
.44342 .22336 m .44186 .21944 L .44378 .22287 L F
.44186 .21944 m .44161 .21881 L .44378 .22287 L F
.44784 .21731 m .44161 .21881 L .43752 .20592 L .866 .967 0 r
F
.46301 .22086 m .46842 .21571 L .47521 .21666 L .51 .438 0 r
F
.46301 .22086 m .45815 .2219 L .46842 .21571 L F
.45815 .2219 m .45916 .21582 L .46842 .21571 L .674 .533 0 r
F
.45815 .2219 m .45155 .22371 L .45916 .21582 L F
.45155 .22371 m .44784 .21731 L .45916 .21582 L .804 .78 0 r
F
.45916 .21582 m .44784 .21731 L .45561 .2041 L .757 .827 0 r
F
.44784 .21731 m .43752 .20592 L .45561 .2041 L .866 .967 0 r
F
.44462 .22335 m .44638 .21428 L .4746 .22302 L .451 .472 0 r
F
.44342 .22336 m .44382 .22214 L .44462 .22335 L F
.44382 .22214 m .44638 .21428 L .44462 .22335 L F
.44161 .21881 m .44151 .21883 L .44142 .21853 L .866 .967 0 r
F
.44161 .21881 m .44142 .21853 L .43752 .20592 L F
.39491 .21747 m .43799 .2148 L .43838 .22342 L .504 .546 0 r
F
.43799 .2148 m .43908 .21605 L .43838 .22342 L F
.4415 .21878 m .43792 .21341 L .43752 .20592 L .866 .967 0 r
F
.43799 .2148 m .43657 .2114 L .43752 .20592 L F
.45916 .21582 m .45561 .2041 L .4715 .20453 L .757 .827 0 r
F
.43657 .2114 m .46005 .2062 L .44638 .21428 L .499 .538 0 r
F
.40486 .20208 m .42869 .20386 L .43657 .2114 L F
.40486 .20208 m .41947 .19068 L .42116 .19308 L F
.42741 .20377 m .42116 .19308 L .42869 .20386 L F
.40486 .20208 m .42116 .19308 L .42741 .20377 L F
.43752 .20592 m .42116 .19308 L .44277 .18498 L .853 .966 0 r
F
.42116 .19308 m .41824 .1881 L .44277 .18498 L F
.43246 .20704 m .42869 .20386 L .42614 .20021 L F
.43752 .20592 m .43246 .20704 L .41529 .18848 L F
.41947 .19068 m .423 .18792 L .42869 .20386 L .499 .538 0 r
F
.42116 .19308 m .41529 .18848 L .41824 .1881 L .853 .966 0 r
F
.42614 .20021 m .41589 .19305 L .41529 .18848 L F
.42869 .20386 m .41589 .19305 L .42614 .20021 L F
.4715 .20453 m .45561 .2041 L .46837 .18504 L .722 .833 0 r
F
.45561 .2041 m .44277 .18498 L .46837 .18504 L .792 .917 0 r
F
.45561 .2041 m .43752 .20592 L .44277 .18498 L F
.42869 .20386 m .423 .18792 L .46005 .2062 L .499 .538 0 r
F
.42869 .20386 m .42952 .20392 L .43246 .20704 L F
.42869 .20386 m .43246 .20704 L .43657 .2114 L F
.39491 .21747 m .40486 .20208 L .43657 .2114 L .504 .546 0 r
F
.43246 .20704 m .41818 .21022 L .41589 .19305 L .853 .966 0 r
F
.39491 .21747 m .43657 .2114 L .43799 .2148 L .504 .546 0 r
F
.43502 .22039 m .41818 .21022 L .43246 .20704 L .96 1 0 r
F
.43657 .2114 m .43246 .20704 L .43752 .20592 L F
.43502 .22039 m .43246 .20704 L .43657 .2114 L F
.42952 .20392 m .43169 .20408 L .43657 .2114 L .499 .538 0 r
F
.43169 .20408 m .46005 .2062 L .43657 .2114 L F
.44151 .21883 m .43799 .2148 L .43792 .21341 L .866 .967 0 r
F
.44151 .21883 m .43792 .21341 L .4415 .21878 L F
.43799 .2148 m .43632 .21288 L .43657 .2114 L F
.43799 .2148 m .43657 .2114 L .44638 .21428 L .504 .546 0 r
F
.43921 .21472 m .44186 .21944 L .43838 .22342 L F
.44151 .21883 m .43502 .22039 L .43632 .21288 L .866 .967 0 r
F
.43799 .2148 m .43921 .21472 L .43908 .21605 L .504 .546 0 r
F
.43838 .22342 m .44186 .21944 L .44342 .22336 L .451 .472 0 r
F
.44342 .22336 m .43882 .21948 L .44161 .21881 L .973 1 0 r
F
.43921 .21472 m .44638 .21428 L .44186 .21944 L .504 .546 0 r
F
.44186 .21944 m .44638 .21428 L .44342 .22336 L .451 .472 0 r
F
.44351 .22652 m .43502 .22039 L .43882 .21948 L .973 1 0 r
F
.44351 .22652 m .43882 .21948 L .44454 .22432 L F
.44342 .22336 m .44395 .22336 L .44454 .22432 L .451 .472 0 r
F
.44395 .22336 m .4746 .22302 L .44454 .22432 L F
.44487 .22604 m .44351 .22652 L .44454 .22432 L .804 .78 0 r
F
.44475 .22542 m .44454 .22432 L .44582 .2245 L .465 .487 0 r
F
.4454 .23288 m .44489 .23078 L .44725 .22923 L .979 .672 0 r
F
.44506 .23147 m .44582 .2245 L .46837 .22779 L .465 .487 0 r
F
.44504 .23163 m .44155 .23297 L .44489 .23078 L .979 .672 0 r
F
.4453 .23308 m .44488 .23307 L .44504 .23163 L F
.44488 .23307 m .44155 .23297 L .44504 .23163 L F
.4453 .23308 m .44489 .23078 L .4454 .23288 L F
.44506 .23147 m .44577 .23135 L .4454 .23288 L .465 .487 0 r
F
.44577 .23135 m .46837 .22779 L .4454 .23288 L F
.44535 .23302 m .4454 .23288 L .44542 .23288 L .49 .514 0 r
F
.44432 .23494 m .4454 .23288 L .44535 .23302 L F
.44535 .23302 m .4453 .23308 L .4454 .23288 L .742 .446 0 r
F
.44533 .23305 m .4453 .23308 L .44535 .23302 L .885 .442 0 r
F
.45338 .23723 m .44432 .23494 L .46625 .2329 L .49 .514 0 r
F
.44432 .23494 m .44542 .23288 L .46625 .2329 L F
.4533 .23726 m .45317 .23722 L .45338 .23723 L F
.45317 .23722 m .43614 .23287 L .45338 .23723 L F
.45457 .23728 m .45614 .24015 L .45296 .23994 L 1 .398 0 r
F
.45622 .23735 m .45614 .24015 L .45457 .23728 L F
.44533 .23305 m .44501 .23574 L .4453 .23308 L .885 .442 0 r
F
.44549 .2348 m .44501 .23574 L .44533 .23305 L F
.44554 .23534 m .44553 .23527 L .44573 .23532 L .49 .514 0 r
F
.44638 .23676 m .44573 .23532 L .45311 .23721 L F
.44559 .23501 m .44501 .23574 L .44549 .2348 L 1 .63 0 r
F
.43733 .23616 m .45311 .23721 L .4533 .23726 L .49 .514 0 r
F
.44559 .23501 m .44593 .23755 L .44501 .23574 L 1 .63 0 r
F
.44644 .23592 m .44593 .23755 L .44559 .23501 L F
.43942 .24193 m .44943 .23718 L .45042 .2376 L .49 .514 0 r
F
.43942 .24193 m .45139 .23722 L .45176 .23729 L F
.44692 .23612 m .44771 .23874 L .44593 .23755 L 1 .693 0 r
F
.44812 .23661 m .44771 .23874 L .44692 .23612 L F
.44952 .23718 m .44897 .23696 L .4533 .23726 L .49 .514 0 r
F
.45042 .2376 m .44943 .23718 L .45139 .23722 L F
.43942 .24193 m .45192 .23723 L .45279 .23737 L F
.43942 .24193 m .45313 .23725 L .45327 .23727 L F
.45159 .23711 m .45011 .2395 L .4504 .23703 L 1 .446 0 r
F
.44692 .23612 m .44593 .23755 L .44644 .23592 L 1 .693 0 r
F
.45176 .23729 m .45139 .23722 L .45192 .23723 L .49 .514 0 r
F
.44899 .23675 m .45011 .2395 L .44771 .23874 L 1 .541 0 r
F
.4504 .23703 m .45011 .2395 L .44899 .23675 L F
.44899 .23675 m .44771 .23874 L .44812 .23661 L F
.45279 .23737 m .45192 .23723 L .45313 .23725 L .49 .514 0 r
F
.45327 .23727 m .45313 .23725 L .4533 .23726 L F
.45159 .23711 m .45296 .23994 L .45011 .2395 L 1 .446 0 r
F
.45253 .23752 m .45296 .23737 L .4538 .2374 L .49 .514 0 r
F
.45313 .23725 m .45296 .23994 L .45159 .23711 L 1 .446 0 r
F
.4533 .23726 m .45313 .23727 L .45313 .23725 L 1 .398 0 r
F
.46537 .2363 m .46315 .24013 L .46309 .23653 L .98 .35 0 r
F
.45323 .23738 m .45426 .23729 L .45531 .23733 L .49 .514 0 r
F
.45323 .23738 m .45531 .23733 L .45448 .23742 L F
.45296 .23737 m .45426 .23729 L .45323 .23738 L F
.46164 .23666 m .46315 .24013 L .45956 .2402 L 1 .359 0 r
F
.46309 .23653 m .46315 .24013 L .46164 .23666 L F
.46164 .23666 m .45956 .2402 L .45957 .23685 L F
.45296 .23737 m .4533 .23726 L .45404 .23728 L .49 .514 0 r
F
.45804 .23696 m .45614 .24015 L .45623 .23711 L 1 .373 0 r
F
.45463 .23718 m .45296 .23994 L .45313 .23727 L 1 .398 0 r
F
.55267 .38511 m .5437 .38693 L .54849 .38093 L 1 1 0 r
F
.55267 .38511 m .54595 .39105 L .5437 .38693 L F
.55937 .37845 m .55267 .38511 L .54849 .38093 L F
.42228 .60927 m .45784 .60246 L .46258 .60489 L .296 .369 0 r
F
.42228 .60927 m .41462 .60366 L .45784 .60246 L F
.55555 .57811 m .54867 .57926 L .55497 .5739 L .685 .506 0 r
F
.44729 .53797 m .44765 .54696 L .44216 .54074 L .321 .202 0 r
F
.44332 .53145 m .44216 .54074 L .43684 .5341 L .408 .242 0 r
F
.44332 .53145 m .44729 .53797 L .44216 .54074 L F
.45139 .54419 m .4531 .55278 L .44765 .54696 L .198 .164 0 r
F
.44729 .53797 m .45139 .54419 L .44765 .54696 L .321 .202 0 r
F
.42082 .31892 m .41272 .32879 L .41035 .32021 L .76 .448 0 r
F
.42082 .31892 m .42262 .32682 L .41272 .32879 L F
.54595 .39105 m .53912 .39242 L .5437 .38693 L 1 .903 0 r
F
.44973 .37079 m .45246 .37623 L .45121 .37852 L .108 .104 0 r
F
.55937 .37845 m .54849 .38093 L .55327 .3744 L 1 1 0 r
F
.56576 .37107 m .55937 .37845 L .55327 .3744 L F
.45443 .72487 m .45694 .73351 L .44948 .72737 L .163 .186 0 r
F
.449 .71841 m .44948 .72737 L .44215 .72085 L .301 .227 0 r
F
.449 .71841 m .45443 .72487 L .44948 .72737 L F
.47728 .74991 m .48878 .75673 L .48178 .75229 L .705 .081 0 r
F
.47113 .74474 m .47728 .74991 L .48178 .75229 L .577 .011 0 r
F
.32792 .29848 m .29157 .31602 L .28959 .29592 L .768 .738 0 r
F
.32792 .29848 m .32896 .3147 L .29157 .31602 L F
.43964 .52464 m .43684 .5341 L .4319 .52706 L .48 .285 0 r
F
.43964 .52464 m .44332 .53145 L .43684 .5341 L F
.45545 .55012 m .45828 .55823 L .4531 .55278 L .012 .108 0 r
F
.45139 .54419 m .45545 .55012 L .4531 .55278 L .198 .164 0 r
F
.55988 .76878 m .60784 .76917 L .60077 .77091 L .032 0 0 r
F
.45998 .73105 m .46426 .73929 L .45694 .73351 L 0 .13 0 r
F
.45443 .72487 m .45998 .73105 L .45694 .73351 L .163 .186 0 r
F
.64849 .54026 m .61577 .54628 L .62446 .53596 L .788 .887 0 r
F
.65777 .5275 m .64849 .54026 L .62446 .53596 L .776 .853 0 r
F
.69289 .5311 m .64849 .54026 L .65777 .5275 L .701 .805 0 r
F
.43093 .32529 m .4251 .3345 L .42262 .32682 L .697 .373 0 r
F
.43093 .32529 m .43282 .33254 L .4251 .3345 L F
.61299 .73968 m .59196 .74346 L .60086 .73619 L .769 .872 0 r
F
.62415 .73145 m .61299 .73968 L .60086 .73619 L .807 .931 0 r
F
.409 .31143 m .39747 .32185 L .39569 .31205 L .831 .542 0 r
F
.409 .31143 m .41035 .32021 L .39747 .32185 L F
.61577 .54628 m .59203 .55075 L .59953 .54212 L .91 .98 0 r
F
.62446 .53596 m .61577 .54628 L .59953 .54212 L .899 .939 0 r
F
.44786 .35704 m .44679 .36511 L .44374 .35915 L .416 .196 0 r
F
.44556 .35083 m .44374 .35915 L .44071 .35291 L .471 .223 0 r
F
.44556 .35083 m .44786 .35704 L .44374 .35915 L F
.44335 .34442 m .44071 .35291 L .4378 .34638 L .527 .254 0 r
F
.44335 .34442 m .44556 .35083 L .44071 .35291 L F
.58349 .5587 m .56846 .5616 L .57505 .55464 L 1 1 0 r
F
.59203 .55075 m .58349 .5587 L .57505 .55464 L F
.44389 .71167 m .44215 .72085 L .43526 .71395 L .398 .275 0 r
F
.44389 .71167 m .449 .71841 L .44215 .72085 L F
.45017 .36304 m .44973 .37079 L .44679 .36511 L .358 .169 0 r
F
.44786 .35704 m .45017 .36304 L .44679 .36511 L .416 .196 0 r
F
.44132 .33781 m .4378 .34638 L .43514 .33958 L .586 .286 0 r
F
.44132 .33781 m .44335 .34442 L .4378 .34638 L F
.56576 .37107 m .55327 .3744 L .55782 .36734 L 1 1 0 r
F
.57156 .363 m .56576 .37107 L .55782 .36734 L F
.46541 .73697 m .47113 .74474 L .46426 .73929 L 0 .043 0 r
F
.45998 .73105 m .46541 .73697 L .46426 .73929 L 0 .13 0 r
F
.43639 .51756 m .4319 .52706 L .42755 .51965 L .552 .332 0 r
F
.43639 .51756 m .43964 .52464 L .4319 .52706 L F
.45933 .55577 m .463 .56333 L .45828 .55823 L 0 .019 0 r
F
.45545 .55012 m .45933 .55577 L .45828 .55823 L .012 .108 0 r
F
.33752 .48612 m .30271 .50201 L .29906 .48516 L .694 .721 0 r
F
.33752 .48612 m .33977 .50004 L .30271 .50201 L F
.35665 .30022 m .32896 .3147 L .32792 .29848 L .81 .72 0 r
F
.35665 .30022 m .35724 .31364 L .32896 .3147 L F
.43955 .33102 m .43514 .33958 L .43282 .33254 L .651 .319 0 r
F
.43955 .33102 m .44132 .33781 L .43514 .33958 L F
.45241 .36885 m .45246 .37623 L .44973 .37079 L .289 .141 0 r
F
.45017 .36304 m .45241 .36885 L .44973 .37079 L .358 .169 0 r
F
.4818 .57683 m .48587 .57972 L .49887 .58158 L .481 0 0 r
F
.4745 .57451 m .48587 .57972 L .4818 .57683 L .682 .078 0 r
F
.47017 .57051 m .4745 .57451 L .4818 .57683 L .664 .054 0 r
F
.46706 .56815 m .4745 .57451 L .47017 .57051 L .829 .151 0 r
F
.46515 .56548 m .46706 .56815 L .47017 .57051 L .677 .081 0 r
F
.46706 .56815 m .4703 .57275 L .4745 .57451 L .829 .151 0 r
F
.46591 .56636 m .46898 .57084 L .46706 .56815 L .882 .21 0 r
F
.46898 .57084 m .4703 .57275 L .46706 .56815 L F
.463 .56333 m .46706 .56815 L .46515 .56548 L .677 .081 0 r
F
.42954 .31789 m .42262 .32682 L .42082 .31892 L .776 .415 0 r
F
.42954 .31789 m .43093 .32529 L .42262 .32682 L F
.42126 .50389 m .41212 .5141 L .4085 .5054 L .691 .471 0 r
F
.42126 .50389 m .42395 .51191 L .41212 .5141 L F
.59016 .3579 m .57156 .363 L .5765 .3543 L 1 .966 0 r
F
.59566 .34755 m .59016 .3579 L .5765 .3543 L 1 .897 0 r
F
.61509 .35106 m .59016 .3579 L .59566 .34755 L .95 .902 0 r
F
.4393 .70467 m .43526 .71395 L .42908 .70668 L .474 .329 0 r
F
.4393 .70467 m .44389 .71167 L .43526 .71395 L F
.52258 .5952 m .52733 .5948 L .53234 .59139 L 0 0 0 r
F
.52258 .5952 m .51549 .59756 L .52733 .5948 L F
.49781 .60141 m .51087 .59948 L .51549 .59756 L .118 .321 0 r
F
.49781 .60141 m .49111 .60173 L .51087 .59948 L F
.41977 .31088 m .41035 .32021 L .409 .31143 L .847 .496 0 r
F
.41977 .31088 m .42082 .31892 L .41035 .32021 L F
.51501 .78257 m .52479 .78325 L .53105 .77951 L .051 0 0 r
F
.51501 .78257 m .5061 .78536 L .52479 .78325 L F
.43809 .32409 m .43282 .33254 L .43093 .32529 L .719 .354 0 r
F
.43809 .32409 m .43955 .33102 L .43282 .33254 L F
.45241 .36885 m .45449 .37447 L .45246 .37623 L .289 .141 0 r
F
.41982 .69116 m .40957 .70125 L .40406 .69275 L .602 .49 0 r
F
.41982 .69116 m .42386 .69906 L .40957 .70125 L F
.3785 .30138 m .35724 .31364 L .35665 .30022 L .853 .688 0 r
F
.3785 .30138 m .37888 .31278 L .35724 .31364 L F
.40626 .49643 m .39252 .50738 L .38946 .49736 L .75 .577 0 r
F
.40626 .49643 m .4085 .5054 L .39252 .50738 L F
.62056 .33837 m .61509 .35106 L .59566 .34755 L .912 .846 0 r
F
.64803 .3409 m .61509 .35106 L .62056 .33837 L .837 .841 0 r
F
.40039 .68391 m .38405 .69486 L .37895 .68507 L .644 .597 0 r
F
.40039 .68391 m .40406 .69275 L .38405 .69486 L F
.34763 .67503 m .31448 .6886 L .30918 .67506 L .612 .674 0 r
F
.34763 .67503 m .35109 .68659 L .31448 .6886 L F
.4502 .34923 m .44786 .35704 L .44556 .35083 L .53 .235 0 r
F
.44851 .3429 m .44556 .35083 L .44335 .34442 L .577 .26 0 r
F
.44851 .3429 m .4502 .34923 L .44556 .35083 L F
.45197 .35541 m .45017 .36304 L .44786 .35704 L .488 .212 0 r
F
.4502 .34923 m .45197 .35541 L .44786 .35704 L .53 .235 0 r
F
.4337 .51023 m .42755 .51965 L .42395 .51191 L .629 .381 0 r
F
.4337 .51023 m .43639 .51756 L .42755 .51965 L F
.69086 .32491 m .68406 .34449 L .64803 .3409 L .754 .789 0 r
F
.74236 .32497 m .68406 .34449 L .69086 .32491 L .712 .774 0 r
F
.44694 .33642 m .44335 .34442 L .44132 .33781 L .628 .286 0 r
F
.44694 .33642 m .44851 .3429 L .44335 .34442 L F
.46286 .56117 m .46706 .56815 L .463 .56333 L .636 .107 0 r
F
.45933 .55577 m .46286 .56117 L .463 .56333 L 0 .019 0 r
F
.47052 .74265 m .47728 .74991 L .47113 .74474 L .636 .068 0 r
F
.46541 .73697 m .47052 .74265 L .47113 .74474 L 0 .043 0 r
F
.59203 .55075 m .57505 .55464 L .58115 .54713 L 1 1 0 r
F
.59953 .54212 m .59203 .55075 L .58115 .54713 L F
.45375 .36145 m .45241 .36885 L .45017 .36304 L .452 .192 0 r
F
.45197 .35541 m .45375 .36145 L .45017 .36304 L .488 .212 0 r
F
.57156 .363 m .55782 .36734 L .56192 .35978 L 1 1 0 r
F
.5765 .3543 m .57156 .363 L .56192 .35978 L 1 .937 0 r
F
.65663 .72584 m .62415 .73145 L .63364 .72259 L .696 .818 0 r
F
.66718 .71535 m .65663 .72584 L .63364 .72259 L .695 .815 0 r
F
.7012 .71835 m .65663 .72584 L .66718 .71535 L .618 .717 0 r
F
.3954 .30212 m .37888 .31278 L .3785 .30138 L .892 .645 0 r
F
.3954 .30212 m .39569 .31205 L .37888 .31278 L F
.43699 .31704 m .43093 .32529 L .42954 .31789 L .791 .39 0 r
F
.43699 .31704 m .43809 .32409 L .43093 .32529 L F
.44556 .32982 m .44132 .33781 L .43955 .33102 L .684 .314 0 r
F
.44556 .32982 m .44694 .33642 L .44132 .33781 L F
.4287 .31038 m .42082 .31892 L .41977 .31088 L .859 .457 0 r
F
.4287 .31038 m .42954 .31789 L .42082 .31892 L F
.45216 .53588 m .45139 .54419 L .44729 .53797 L .378 .201 0 r
F
.44918 .52945 m .44729 .53797 L .44332 .53145 L .446 .235 0 r
F
.44918 .52945 m .45216 .53588 L .44729 .53797 L F
.45524 .5421 m .45545 .55012 L .45139 .54419 L .291 .168 0 r
F
.45216 .53588 m .45524 .5421 L .45139 .54419 L .378 .201 0 r
F
.45547 .36734 m .45449 .37447 L .45241 .36885 L .421 .175 0 r
F
.45375 .36145 m .45547 .36734 L .45241 .36885 L .452 .192 0 r
F
.44641 .5228 m .44332 .53145 L .43964 .52464 L .512 .273 0 r
F
.44641 .5228 m .44918 .52945 L .44332 .53145 L F
.4444 .32311 m .43955 .33102 L .43809 .32409 L .744 .342 0 r
F
.4444 .32311 m .44556 .32982 L .43955 .33102 L F
.36642 .48674 m .33977 .50004 L .33752 .48612 L .742 .711 0 r
F
.36642 .48674 m .36789 .49854 L .33977 .50004 L F
.45829 .5481 m .45933 .55577 L .45545 .55012 L .17 .127 0 r
F
.45524 .5421 m .45829 .5481 L .45545 .55012 L .291 .168 0 r
F
.40874 .30256 m .39569 .31205 L .3954 .30212 L .921 .596 0 r
F
.40874 .30256 m .409 .31143 L .39569 .31205 L F
.43543 .69741 m .42908 .70668 L .42386 .69906 L .55 .387 0 r
F
.43543 .69741 m .4393 .70467 L .42908 .70668 L F
.54849 .38093 m .54093 .38401 L .54431 .37796 L 1 1 0 r
F
.54849 .38093 m .5437 .38693 L .54093 .38401 L F
.55327 .3744 m .54849 .38093 L .54431 .37796 L F
.48878 .75673 m .49417 .76095 L .50627 .7627 L .592 .019 0 r
F
.48246 .75485 m .49417 .76095 L .48878 .75673 L .769 .114 0 r
F
.47728 .74991 m .48246 .75485 L .48878 .75673 L .705 .081 0 r
F
.53893 .58754 m .53234 .59139 L .53837 .58866 L 0 0 0 r
F
.45708 .37309 m .45634 .37993 L .45449 .37447 L .401 .162 0 r
F
.45547 .36734 m .45708 .37309 L .45449 .37447 L .421 .175 0 r
F
.70165 .51489 m .69289 .5311 L .65777 .5275 L .688 .778 0 r
F
.75239 .51626 m .69289 .5311 L .70165 .51489 L .641 .738 0 r
F
.55327 .3744 m .54431 .37796 L .54768 .37153 L 1 1 0 r
F
.55782 .36734 m .55327 .3744 L .54768 .37153 L F
.5437 .38693 m .5377 .38968 L .54093 .38401 L F
.5437 .38693 m .53912 .39242 L .5377 .38968 L F
.53959 .77545 m .53105 .77951 L .54173 .7773 L .011 0 0 r
F
.4547 .34797 m .45197 .35541 L .4502 .34923 L .594 .25 0 r
F
.45337 .3417 m .4502 .34923 L .44851 .3429 L .631 .27 0 r
F
.45337 .3417 m .4547 .34797 L .4502 .34923 L F
.43629 .30992 m .42954 .31789 L .4287 .31038 L .868 .425 0 r
F
.43629 .30992 m .43699 .31704 L .42954 .31789 L F
.45214 .33532 m .44851 .3429 L .44694 .33642 L .673 .291 0 r
F
.45214 .33532 m .45337 .3417 L .44851 .3429 L F
.44351 .31632 m .43809 .32409 L .43699 .31704 L .807 .372 0 r
F
.44351 .31632 m .4444 .32311 L .43809 .32409 L F
.45608 .35414 m .45375 .36145 L .45197 .35541 L .563 .233 0 r
F
.4547 .34797 m .45608 .35414 L .45197 .35541 L .594 .25 0 r
F
.44396 .51596 m .43964 .52464 L .43639 .51756 L .581 .313 0 r
F
.44396 .51596 m .44641 .5228 L .43964 .52464 L F
.41951 .30277 m .409 .31143 L .40874 .30256 L .94 .546 0 r
F
.41951 .30277 m .41977 .31088 L .409 .31143 L F
.62415 .73145 m .60086 .73619 L .60885 .72845 L .807 .931 0 r
F
.63364 .72259 m .62415 .73145 L .60885 .72845 L .819 .932 0 r
F
.58256 .75022 m .57081 .75365 L .57765 .74735 L .763 .688 0 r
F
.58256 .75022 m .57305 .75649 L .57081 .75365 L F
.59196 .74346 m .58256 .75022 L .57765 .74735 L .875 .926 0 r
F
.45104 .32885 m .44694 .33642 L .44556 .32982 L .719 .313 0 r
F
.45104 .32885 m .45214 .33532 L .44694 .33642 L F
.57305 .75649 m .56418 .7596 L .57081 .75365 L .662 .479 0 r
F
.57305 .75649 m .56383 .76228 L .56418 .7596 L F
.45747 .3602 m .45547 .36734 L .45375 .36145 L .539 .218 0 r
F
.45608 .35414 m .45747 .3602 L .45375 .36145 L .563 .233 0 r
F
.43167 .50272 m .42395 .51191 L .42126 .50389 L .713 .431 0 r
F
.43167 .50272 m .4337 .51023 L .42395 .51191 L F
.46121 .5539 m .46286 .56117 L .45933 .55577 L 0 .066 0 r
F
.45829 .5481 m .46121 .5539 L .45933 .55577 L .17 .127 0 r
F
.49417 .76095 m .5111 .76596 L .50627 .7627 L .577 .028 0 r
F
.4745 .57451 m .47753 .57829 L .48587 .57972 L .682 .078 0 r
F
.4703 .57275 m .47753 .57829 L .4745 .57451 L .975 .17 0 r
F
.45011 .32231 m .44556 .32982 L .4444 .32311 L .769 .336 0 r
F
.45011 .32231 m .45104 .32885 L .44556 .32982 L F
.46411 .56326 m .46591 .56636 L .46706 .56815 L .636 .107 0 r
F
.46722 .56827 m .46835 .5714 L .4703 .57275 L .882 .21 0 r
F
.46591 .56636 m .46835 .5714 L .46722 .56827 L F
.46835 .5714 m .47258 .57719 L .4703 .57275 L 1 .247 0 r
F
.46835 .5714 m .4701 .57633 L .47258 .57719 L F
.46806 .57035 m .46949 .57454 L .46835 .5714 L .923 .274 0 r
F
.46949 .57454 m .4701 .57633 L .46835 .5714 L F
.46619 .56499 m .46771 .56948 L .46591 .56636 L 0 0 0 r
F
.46771 .56948 m .46835 .5714 L .46591 .56636 L F
.46286 .56117 m .46591 .56636 L .46411 .56326 L .636 .107 0 r
F
.41958 .49568 m .4085 .5054 L .40626 .49643 L .779 .528 0 r
F
.41958 .49568 m .42126 .50389 L .4085 .5054 L F
.45708 .37309 m .45852 .37874 L .45634 .37993 L .401 .162 0 r
F
.55782 .36734 m .54768 .37153 L .55088 .3647 L 1 1 0 r
F
.56192 .35978 m .55782 .36734 L .55088 .3647 L 1 .946 0 r
F
.45882 .36615 m .45708 .37309 L .45547 .36734 L .524 .207 0 r
F
.45747 .3602 m .45882 .36615 L .45547 .36734 L .539 .218 0 r
F
.42843 .30283 m .41977 .31088 L .41951 .30277 L .948 .5 0 r
F
.42843 .30283 m .4287 .31038 L .41977 .31088 L F
.56166 .56802 m .5534 .57087 L .55818 .56488 L 1 .916 0 r
F
.56166 .56802 m .55497 .5739 L .5534 .57087 L F
.56846 .5616 m .56166 .56802 L .55818 .56488 L 1 1 0 r
F
.45919 .72299 m .45998 .73105 L .45443 .72487 L .237 .177 0 r
F
.45514 .71658 m .45443 .72487 L .449 .71841 L .348 .216 0 r
F
.45514 .71658 m .45919 .72299 L .45443 .72487 L F
.44291 .30948 m .43699 .31704 L .43629 .30992 L .874 .401 0 r
F
.44291 .30948 m .44351 .31632 L .43699 .31704 L F
.56436 .76921 m .56331 .76969 L .56365 .76967 L 0 0 0 r
F
.56498 .76882 m .56436 .76921 L .60784 .76917 L .032 0 0 r
F
.56436 .76921 m .60734 .76737 L .60784 .76917 L 0 0 0 r
F
.56436 .76921 m .56365 .76967 L .60734 .76737 L F
.55988 .76878 m .56436 .76921 L .56498 .76882 L .032 0 0 r
F
.52864 .40484 m .5247 .40835 L .52866 .40624 L 0 0 0 r
F
.4751 .74812 m .48246 .75485 L .47728 .74991 L .814 .153 0 r
F
.47255 .74482 m .4751 .74812 L .47728 .74991 L .636 .068 0 r
F
.4751 .74812 m .47896 .75343 L .48246 .75485 L .814 .153 0 r
F
.47463 .74677 m .47767 .75144 L .4751 .74812 L .816 .184 0 r
F
.47767 .75144 m .47896 .75343 L .4751 .74812 L F
.47052 .74265 m .4751 .74812 L .47255 .74482 L .636 .068 0 r
F
.46333 .72921 m .46541 .73697 L .45998 .73105 L .074 .128 0 r
F
.45919 .72299 m .46333 .72921 L .45998 .73105 L .237 .177 0 r
F
.56846 .5616 m .55818 .56488 L .56302 .55851 L 1 1 0 r
F
.57505 .55464 m .56846 .5616 L .56302 .55851 L F
.44937 .31571 m .4444 .32311 L .44351 .31632 L .823 .359 0 r
F
.44937 .31571 m .45011 .32231 L .4444 .32311 L F
.44191 .50894 m .43639 .51756 L .4337 .51023 L .655 .355 0 r
F
.44191 .50894 m .44396 .51596 L .43639 .51756 L F
.45132 .70996 m .449 .71841 L .44389 .71167 L .43 .258 0 r
F
.45132 .70996 m .45514 .71658 L .449 .71841 L F
.43601 .30277 m .4287 .31038 L .42843 .30283 L .948 .462 0 r
F
.43601 .30277 m .43629 .30992 L .4287 .31038 L F
.5765 .3543 m .56192 .35978 L .56537 .35176 L 1 .937 0 r
F
.58033 .34508 m .5765 .3543 L .56537 .35176 L 1 .861 0 r
F
.59566 .34755 m .5765 .3543 L .58033 .34508 L 1 .897 0 r
F
.46009 .37201 m .45852 .37874 L .45708 .37309 L .523 .2 0 r
F
.45882 .36615 m .46009 .37201 L .45708 .37309 L .524 .207 0 r
F
.45803 .34073 m .4547 .34797 L .45337 .3417 L .684 .281 0 r
F
.45704 .33442 m .45337 .3417 L .45214 .33532 L .716 .297 0 r
F
.45704 .33442 m .45803 .34073 L .45337 .3417 L F
.45909 .34696 m .45608 .35414 L .4547 .34797 L .656 .266 0 r
F
.45803 .34073 m .45909 .34696 L .4547 .34797 L .684 .281 0 r
F
.71187 .7055 m .7012 .71835 L .66718 .71535 L .612 .71 0 r
F
.76158 .7073 m .7012 .71835 L .71187 .7055 L .564 .633 0 r
F
.59196 .74346 m .57765 .74735 L .58441 .74069 L .875 .926 0 r
F
.60086 .73619 m .59196 .74346 L .58441 .74069 L .962 1 0 r
F
.56383 .76228 m .55805 .76523 L .56418 .7596 L .475 .416 0 r
F
.45615 .32805 m .45214 .33532 L .45104 .32885 L .753 .315 0 r
F
.45615 .32805 m .45704 .33442 L .45214 .33532 L F
.46019 .35312 m .45747 .3602 L .45608 .35414 L .634 .253 0 r
F
.45909 .34696 m .46019 .35312 L .45608 .35414 L .656 .266 0 r
F
.55497 .5739 m .54892 .57648 L .5534 .57087 L .801 .567 0 r
F
.55497 .5739 m .54867 .57926 L .54892 .57648 L F
.38845 .48711 m .36789 .49854 L .36642 .48674 L .792 .683 0 r
F
.38845 .48711 m .38946 .49736 L .36789 .49854 L F
.44884 .30907 m .44351 .31632 L .44291 .30948 L .878 .383 0 r
F
.44884 .30907 m .44937 .31571 L .44351 .31632 L F
.45537 .32163 m .45104 .32885 L .45011 .32231 L .794 .333 0 r
F
.45537 .32163 m .45615 .32805 L .45104 .32885 L F
.4613 .3592 m .45882 .36615 L .45747 .3602 L .62 .243 0 r
F
.46019 .35312 m .4613 .3592 L .45747 .3602 L .634 .253 0 r
F
.46387 .55952 m .46591 .56636 L .46286 .56117 L 0 0 0 r
F
.46121 .5539 m .46387 .55952 L .46286 .56117 L 0 .066 0 r
F
.44262 .30262 m .43629 .30992 L .43601 .30277 L .944 .43 0 r
F
.44262 .30262 m .44291 .30948 L .43629 .30992 L F
.5994 .33662 m .59566 .34755 L .58033 .34508 L .992 .83 0 r
F
.62056 .33837 m .59566 .34755 L .5994 .33662 L .912 .846 0 r
F
.40612 .42292 m .44691 .41379 L .4482 .41979 L .432 .441 0 r
F
.40612 .42292 m .40312 .41231 L .44691 .41379 L F
.62446 .53596 m .59953 .54212 L .60566 .53287 L .899 .939 0 r
F
.6309 .52493 m .62446 .53596 L .60566 .53287 L .871 .885 0 r
F
.65777 .5275 m .62446 .53596 L .6309 .52493 L .776 .853 0 r
F
.46739 .73523 m .47052 .74265 L .46541 .73697 L 0 .051 0 r
F
.46333 .72921 m .46739 .73523 L .46541 .73697 L .074 .128 0 r
F
.45474 .31516 m .45011 .32231 L .44937 .31571 L .837 .351 0 r
F
.45474 .31516 m .45537 .32163 L .45011 .32231 L F
.45683 .53429 m .45524 .5421 L .45216 .53588 L .441 .209 0 r
F
.45457 .52791 m .45216 .53588 L .44918 .52945 L .495 .238 0 r
F
.45457 .52791 m .45683 .53429 L .45216 .53588 L F
.59953 .54212 m .58115 .54713 L .58647 .53913 L 1 1 0 r
F
.60566 .53287 m .59953 .54212 L .58647 .53913 L 1 .956 0 r
F
.46009 .37201 m .46123 .37779 L .45852 .37874 L .523 .2 0 r
F
.45917 .5405 m .45829 .5481 L .45524 .5421 L .385 .182 0 r
F
.45683 .53429 m .45917 .5405 L .45524 .5421 L .441 .209 0 r
F
.46237 .3652 m .46009 .37201 L .45882 .36615 L .615 .236 0 r
F
.4613 .3592 m .46237 .3652 L .45882 .36615 L .62 .243 0 r
F
.57505 .55464 m .56302 .55851 L .56771 .55172 L 1 1 0 r
F
.58115 .54713 m .57505 .55464 L .56771 .55172 L F
.37661 .67495 m .35109 .68659 L .34763 .67503 L .663 .685 0 r
F
.37661 .67495 m .37895 .68507 L .35109 .68659 L F
.47777 .59773 m .47514 .60251 L .4748 .5977 L 1 .389 0 r
F
.47514 .60251 m .47478 .60252 L .4748 .5977 L F
.46258 .60489 m .45845 .60278 L .47096 .60258 L .194 .344 0 r
F
.47222 .60271 m .47096 .60258 L .47292 .60255 L F
.46258 .60489 m .47096 .60258 L .47222 .60271 L F
.46795 .6022 m .46953 .60243 L .46792 .60227 L 1 .675 0 r
F
.47034 .59732 m .46957 .60218 L .46795 .6022 L F
.46957 .60218 m .46953 .60243 L .46795 .6022 L F
.47227 .59758 m .47181 .60251 L .46975 .60244 L 1 .521 0 r
F
.47227 .59758 m .46975 .60244 L .47034 .59732 L F
.46975 .60244 m .46953 .60243 L .47034 .59732 L F
.4748 .5977 m .47456 .60252 L .47222 .60251 L 1 .432 0 r
F
.47777 .59773 m .47768 .60249 L .47514 .60251 L 1 .389 0 r
F
.46258 .60489 m .47456 .60252 L .47508 .60252 L .194 .344 0 r
F
.4748 .5977 m .47222 .60251 L .47227 .59758 L 1 .432 0 r
F
.46258 .60489 m .47494 .60255 L .47994 .60248 L .194 .344 0 r
F
.46258 .60489 m .47292 .60255 L .47372 .60257 L F
.46258 .60489 m .47393 .60253 L .47445 .60254 L F
.47222 .60251 m .47181 .60251 L .47227 .59758 L 1 .432 0 r
F
.48105 .59769 m .47838 .60247 L .47777 .59773 L 1 .368 0 r
F
.47838 .60247 m .47768 .60249 L .47777 .59773 L F
.47478 .60317 m .47453 .6032 L .47458 .60206 L 1 .389 0 r
F
.47478 .60317 m .47458 .60206 L .47478 .60206 L F
.4817 .60247 m .47994 .60248 L .48187 .60245 L .194 .344 0 r
F
.46258 .60489 m .47994 .60248 L .4817 .60247 L F
.47494 .60255 m .47768 .60249 L .47919 .60247 L F
.47802 .60251 m .47919 .60247 L .48187 .60245 L F
.47494 .60255 m .47919 .60247 L .47802 .60251 L F
.48456 .59759 m .48185 .6024 L .48105 .59769 L 1 .355 0 r
F
.48185 .6024 m .48107 .60242 L .48105 .59769 L F
.48823 .59746 m .48564 .60204 L .48456 .59759 L .973 .348 0 r
F
.46258 .60489 m .48218 .60241 L .49111 .60173 L .194 .344 0 r
F
.48218 .60241 m .48227 .6024 L .49111 .60173 L F
.48224 .6024 m .48232 .6024 L .49111 .60173 L F
.4823 .6024 m .48921 .60168 L .49111 .60173 L F
.48228 .6024 m .48249 .60238 L .4823 .6024 L F
.48249 .60238 m .48921 .60168 L .4823 .6024 L F
.48564 .60204 m .48842 .60363 L .48468 .60374 L .973 .348 0 r
F
.48823 .59746 m .48836 .6017 L .4858 .60176 L F
.49111 .60173 m .50382 .60131 L .51087 .59948 L .032 .29 0 r
F
.50093 .60173 m .50408 .60297 L .50011 .60316 L .914 .335 0 r
F
.50382 .60131 m .50417 .60129 L .50973 .60049 L .032 .29 0 r
F
.50382 .60131 m .50973 .60049 L .51087 .59948 L F
.50377 .59675 m .504 .6013 L .50113 .60137 L .914 .335 0 r
F
.5051 .60117 m .50528 .60127 L .50505 .60127 L .907 .332 0 r
F
.50795 .60079 m .50806 .60277 L .5051 .60117 L F
.50417 .60129 m .50417 .60129 L .50457 .60124 L .032 .29 0 r
F
.50927 .60062 m .51201 .60256 L .50806 .60277 L .902 .33 0 r
F
.50417 .60129 m .50965 .60056 L .50973 .60049 L .032 .29 0 r
F
.51549 .59756 m .51087 .59948 L .52416 .59789 L .072 0 0 r
F
.51087 .59948 m .51961 .60044 L .52416 .59789 L .191 0 0 r
F
.5167 .60095 m .51979 .60214 L .51593 .60235 L .894 .323 0 r
F
.51961 .60044 m .52342 .59978 L .52416 .59789 L .191 0 0 r
F
.51549 .59756 m .52416 .59789 L .52733 .5948 L .072 0 0 r
F
.51697 .60048 m .51966 .60045 L .5167 .60095 L .894 .323 0 r
F
.5197 .60044 m .51979 .60214 L .5167 .60095 L F
.51087 .59948 m .50966 .60056 L .51526 .6005 L .191 0 0 r
F
.51087 .59948 m .51526 .6005 L .51961 .60044 L F
.51315 .60052 m .51251 .60167 L .51233 .60053 L .898 .327 0 r
F
.51251 .60167 m .51197 .60177 L .5119 .60054 L F
.51251 .60167 m .5119 .60054 L .51233 .60053 L F
.50965 .60057 m .51201 .60256 L .50927 .60062 L .902 .33 0 r
F
.50966 .60056 m .50965 .60056 L .51526 .6005 L .191 0 0 r
F
.50965 .60056 m .50965 .60057 L .51264 .60053 L F
.50965 .60056 m .51264 .60053 L .51526 .6005 L F
.51315 .60052 m .51593 .60235 L .51201 .60256 L .898 .327 0 r
F
.5156 .59614 m .51583 .60049 L .51315 .60052 L F
.51583 .60049 m .51593 .60235 L .51315 .60052 L F
.51189 .60027 m .5119 .60054 L .50965 .60057 L .902 .33 0 r
F
.5119 .60054 m .51201 .60256 L .50965 .60057 L F
.50965 .60057 m .50965 .60057 L .5119 .60054 L .191 0 0 r
F
.50965 .60057 m .5119 .60054 L .51526 .6005 L F
.51946 .59595 m .51697 .60048 L .5156 .59614 L .894 .323 0 r
F
.51697 .60048 m .51593 .60235 L .51583 .60049 L F
.51697 .60048 m .51583 .60049 L .5156 .59614 L F
.51697 .60048 m .50901 .60113 L .51966 .60045 L .191 0 0 r
F
.51526 .6005 m .51523 .6005 L .51697 .60048 L F
.51523 .6005 m .50901 .60113 L .51697 .60048 L F
.50965 .60057 m .50901 .60113 L .51526 .6005 L F
.51233 .60053 m .5119 .60054 L .51168 .59634 L .898 .327 0 r
F
.5156 .59614 m .51315 .60052 L .51168 .59634 L F
.51315 .60052 m .51233 .60053 L .51168 .59634 L F
.51961 .60044 m .51526 .6005 L .51966 .60045 L .191 0 0 r
F
.51961 .60044 m .51964 .60045 L .52342 .59978 L F
.51964 .60045 m .51966 .60045 L .52043 .60031 L F
.51964 .60045 m .52043 .60031 L .52342 .59978 L F
.52081 .60025 m .52356 .60193 L .51979 .60214 L .889 .317 0 r
F
.51966 .60045 m .5197 .60044 L .52342 .59978 L .191 0 0 r
F
.5197 .60044 m .52341 .59979 L .52342 .59978 L F
.52071 .60043 m .5197 .60045 L .5197 .60044 L .889 .317 0 r
F
.52067 .60027 m .5197 .60044 L .51946 .59595 L F
.52071 .60043 m .5197 .60044 L .52067 .60027 L F
.52081 .60025 m .52071 .60043 L .52067 .60027 L F
.52341 .5998 m .52356 .60193 L .52081 .60025 L F
.52416 .59789 m .52341 .5998 L .52345 .59981 L .411 0 0 r
F
.52466 .59981 m .52719 .60172 L .52356 .60193 L .883 .31 0 r
F
.52812 .59986 m .53063 .60152 L .52719 .60172 L .875 .301 0 r
F
.52978 .59987 m .52709 .59985 L .52987 .5999 L .411 0 0 r
F
.52973 .59985 m .52709 .59985 L .52978 .59987 L F
.52416 .59789 m .52345 .59981 L .52973 .59985 L F
.52733 .5948 m .5327 .5968 L .53486 .59284 L .267 0 0 r
F
.52733 .5948 m .52416 .59789 L .5327 .5968 L F
.52416 .59789 m .52985 .59989 L .5327 .5968 L .411 0 0 r
F
.53054 .59973 m .53055 .59991 L .52985 .59989 L .875 .301 0 r
F
.53055 .59991 m .53063 .60152 L .52812 .59986 L F
.53159 .59945 m .53138 .59991 L .53054 .59973 L .862 .287 0 r
F
.53138 .59991 m .53063 .60152 L .53055 .59991 L F
.53138 .59991 m .53055 .59991 L .53054 .59973 L F
.53159 .59945 m .5338 .60132 L .53063 .60152 L F
.52812 .59986 m .52719 .60172 L .52709 .59985 L .875 .301 0 r
F
.52709 .59985 m .52719 .60172 L .52466 .59981 L .883 .31 0 r
F
.52466 .59981 m .52356 .60193 L .52345 .59981 L F
.52345 .59981 m .52356 .60193 L .52341 .5998 L .889 .317 0 r
F
.52989 .5999 m .52301 .60082 L .53201 .60065 L .411 0 0 r
F
.52988 .5999 m .52985 .5999 L .52989 .5999 L F
.52985 .5999 m .52301 .60082 L .52989 .5999 L F
.52985 .59989 m .53225 .59933 L .53225 .5993 L F
.52989 .59985 m .53225 .5993 L .5327 .5968 L F
.52985 .59989 m .53225 .5993 L .52989 .59985 L F
.53486 .59284 m .5327 .5968 L .53776 .59608 L .395 0 0 r
F
.5327 .5968 m .536 .59947 L .53776 .59608 L .57 .058 0 r
F
.53423 .60029 m .53659 .60114 L .5338 .60132 L .842 .269 0 r
F
.536 .59947 m .53601 .59949 L .53753 .59877 L .57 .058 0 r
F
.53601 .59949 m .53613 .59958 L .53677 .59921 L F
.53601 .59949 m .53677 .59921 L .53753 .59877 L F
.53712 .59962 m .53886 .60096 L .53659 .60114 L .806 .243 0 r
F
.536 .59947 m .53753 .59877 L .53776 .59608 L .57 .058 0 r
F
.53636 .59521 m .53652 .59943 L .53613 .59958 L .842 .269 0 r
F
.53459 .59944 m .53613 .59958 L .53423 .60029 L F
.53601 .59949 m .5358 .59955 L .53613 .59958 L .57 .058 0 r
F
.5327 .5968 m .5323 .59905 L .53517 .59939 L F
.5327 .5968 m .53517 .59939 L .53581 .59941 L F
.5327 .5968 m .53588 .59947 L .536 .59947 L F
.53353 .5953 m .53169 .59925 L .53033 .59543 L .862 .287 0 r
F
.53169 .59925 m .53159 .59945 L .53153 .59924 L F
.53169 .59925 m .53153 .59924 L .53033 .59543 L F
.53581 .59941 m .53517 .59939 L .53588 .59947 L .57 .058 0 r
F
.536 .59947 m .53588 .59947 L .53601 .59949 L F
.53459 .59944 m .53423 .60029 L .53411 .59942 L .842 .269 0 r
F
.53423 .60029 m .53376 .6005 L .53371 .59941 L F
.53423 .60029 m .53371 .59941 L .53411 .59942 L F
.53225 .5993 m .5338 .60132 L .53159 .59945 L .862 .287 0 r
F
.53371 .59941 m .5338 .60132 L .53225 .5993 L F
.5323 .59905 m .53225 .5993 L .53588 .59947 L .57 .058 0 r
F
.53225 .5993 m .53224 .59937 L .53371 .59941 L F
.53225 .5993 m .53371 .59941 L .53588 .59947 L F
.53353 .5953 m .53369 .59896 L .53225 .5993 L .862 .287 0 r
F
.53169 .59925 m .53225 .5993 L .53159 .59945 L F
.53353 .5953 m .53225 .5993 L .53169 .59925 L F
.53369 .59896 m .53371 .59941 L .53225 .5993 L F
.53588 .59947 m .53558 .59956 L .53601 .59949 L .57 .058 0 r
F
.53558 .59956 m .53201 .60065 L .53572 .59957 L F
.53558 .59956 m .53572 .59957 L .53601 .59949 L F
.53224 .59937 m .53201 .60065 L .53588 .59947 L F
.53411 .59942 m .53371 .59941 L .53353 .5953 L .842 .269 0 r
F
.53636 .59521 m .53459 .59944 L .53353 .5953 L F
.53459 .59944 m .53411 .59942 L .53353 .5953 L F
.53636 .59521 m .53613 .59958 L .53459 .59944 L F
.53652 .59943 m .53659 .60114 L .53423 .60029 L F
.53423 .60029 m .5338 .60132 L .53376 .6005 L F
.53734 .599 m .53712 .59962 L .53704 .59915 L .806 .243 0 r
F
.53712 .59962 m .53653 .59962 L .53652 .59943 L F
.53613 .59958 m .53652 .59943 L .53753 .59877 L .57 .058 0 r
F
.53704 .59915 m .53652 .59943 L .53636 .59521 L .806 .243 0 r
F
.53712 .59962 m .53652 .59943 L .53704 .59915 L F
.53652 .59943 m .53751 .59906 L .53752 .5989 L .57 .058 0 r
F
.53652 .59943 m .53752 .5989 L .53753 .59877 L F
.53734 .599 m .53789 .5997 L .53712 .59962 L .806 .243 0 r
F
.53789 .5997 m .53886 .60096 L .53712 .59962 L F
.53652 .59943 m .53738 .60059 L .53751 .59906 L .57 .058 0 r
F
.53613 .59958 m .53617 .59962 L .53652 .59943 L F
.53712 .59962 m .53659 .60114 L .53653 .59962 L .806 .243 0 r
F
.53617 .59962 m .53738 .60059 L .53652 .59943 L .57 .058 0 r
F
.53486 .59284 m .53776 .59608 L .5392 .59148 L .395 0 0 r
F
.5392 .59148 m .53776 .59608 L .54028 .59561 L .432 .048 0 r
F
.53776 .59608 m .53944 .5993 L .54028 .59561 L .764 .142 0 r
F
.53919 .59965 m .54041 .60082 L .53886 .60096 L .73 .207 0 r
F
.53944 .5993 m .53949 .5994 L .5402 .59821 L .764 .142 0 r
F
.53949 .5994 m .54018 .59881 L .5402 .59821 L F
.53944 .5993 m .5402 .59821 L .54028 .59561 L F
.5392 .59148 m .54028 .59561 L .54122 .59055 L .432 .048 0 r
F
.53931 .59906 m .53928 .5993 L .53944 .5993 L .764 .142 0 r
F
.53776 .59608 m .53915 .59904 L .53931 .59906 L F
.53915 .59904 m .53928 .5993 L .53931 .59906 L F
.53776 .59608 m .53755 .59854 L .53928 .5993 L F
.53868 .59517 m .53738 .59889 L .53636 .59521 L .806 .243 0 r
F
.53738 .59889 m .53734 .599 L .53731 .59888 L F
.53738 .59889 m .53731 .59888 L .53636 .59521 L F
.54031 .5952 m .53928 .5993 L .53868 .59517 L .73 .207 0 r
F
.53928 .5993 m .53919 .59965 L .53915 .59931 L F
.53928 .5993 m .53915 .59931 L .53868 .59517 L F
.53944 .5993 m .53928 .5993 L .53949 .5994 L .764 .142 0 r
F
.53919 .59965 m .53886 .60096 L .53884 .60016 L .73 .207 0 r
F
.53919 .59965 m .53884 .60016 L .53881 .59932 L F
.53755 .59854 m .53752 .59893 L .53928 .5993 L .764 .142 0 r
F
.53752 .59893 m .53886 .60096 L .53734 .599 L .806 .243 0 r
F
.53881 .59932 m .53886 .60096 L .53752 .59893 L F
.53752 .59893 m .53748 .59937 L .53881 .59932 L .764 .142 0 r
F
.53752 .59893 m .53881 .59932 L .53928 .5993 L F
.53878 .59847 m .53881 .59932 L .53752 .59893 L .806 .243 0 r
F
.53915 .59931 m .53881 .59932 L .53868 .59517 L .73 .207 0 r
F
.53919 .59965 m .53881 .59932 L .53915 .59931 L F
.53928 .5993 m .53949 .5994 L .53919 .59965 L F
.53928 .5993 m .53738 .60059 L .53949 .5994 L .764 .142 0 r
F
.53748 .59937 m .53738 .60059 L .53928 .5993 L F
.53949 .5994 m .53738 .60059 L .54012 .60062 L F
.54122 .59055 m .54028 .59561 L .54096 .59534 L .238 .005 0 r
F
.54028 .59561 m .54096 .60069 L .54096 .59534 L 1 .237 0 r
F
.54096 .59534 m .5406 .59896 L .54031 .5952 L .483 .131 0 r
F
.5406 .59896 m .54041 .60082 L .54038 .59915 L F
.54028 .59561 m .54034 .59772 L .54071 .59886 L 1 .237 0 r
F
.54034 .59772 m .54038 .59915 L .5406 .59896 L F
.54034 .59772 m .5406 .59896 L .54071 .59886 L F
.5406 .59896 m .54096 .60069 L .54041 .60082 L .483 .131 0 r
F
.54096 .59534 m .54096 .60069 L .5406 .59896 L F
.5406 .59896 m .54038 .59915 L .54031 .5952 L F
.54028 .59561 m .54018 .59881 L .54038 .59915 L 1 .237 0 r
F
.54071 .59886 m .54038 .59915 L .54086 .59997 L F
.54086 .59997 m .54012 .60062 L .54096 .60069 L F
.54037 .59865 m .54041 .60082 L .53919 .59965 L .73 .207 0 r
F
.54018 .59881 m .54012 .60062 L .54086 .59997 L 1 .237 0 r
F
.54031 .5952 m .54037 .59865 L .54018 .59881 L .73 .207 0 r
F
.53975 .59807 m .54018 .59881 L .53949 .5994 L F
.54031 .5952 m .54018 .59881 L .53975 .59807 L F
.54031 .5952 m .53949 .5994 L .53928 .5993 L F
.53949 .5994 m .54012 .60062 L .54018 .59881 L .764 .142 0 r
F
.53734 .599 m .53704 .59915 L .53636 .59521 L .806 .243 0 r
F
.53617 .59962 m .53201 .60065 L .53738 .60059 L .57 .058 0 r
F
.53613 .59958 m .53598 .59962 L .53617 .59962 L F
.53598 .59962 m .53201 .60065 L .53617 .59962 L F
.5358 .59955 m .53201 .60065 L .53613 .59958 L F
.53868 .59517 m .53878 .59847 L .53734 .599 L .806 .243 0 r
F
.53159 .59945 m .53054 .59973 L .53033 .59543 L .862 .287 0 r
F
.53054 .59973 m .53201 .60065 L .53225 .59933 L .411 0 0 r
F
.52985 .59989 m .52989 .5999 L .53054 .59973 L F
.52989 .5999 m .53201 .60065 L .53054 .59973 L F
.53033 .59543 m .53054 .59973 L .52812 .59986 L .875 .301 0 r
F
.53054 .59973 m .52985 .59989 L .52812 .59986 L F
.5278 .59985 m .52466 .59981 L .52709 .59985 L .411 0 0 r
F
.52973 .59985 m .52638 .59983 L .5278 .59985 L F
.52638 .59983 m .52466 .59981 L .5278 .59985 L F
.53033 .59543 m .52812 .59986 L .52687 .59558 L .875 .301 0 r
F
.52812 .59986 m .52709 .59985 L .52687 .59558 L F
.52687 .59558 m .52709 .59985 L .52466 .59981 L .883 .31 0 r
F
.52987 .5999 m .52345 .59981 L .52988 .5999 L .411 0 0 r
F
.52466 .59981 m .52345 .59981 L .52987 .5999 L F
.52687 .59558 m .52466 .59981 L .52323 .59576 L .883 .31 0 r
F
.52466 .59981 m .52345 .59981 L .52323 .59576 L F
.52345 .5998 m .52345 .59981 L .52341 .5998 L .889 .317 0 r
F
.52341 .5998 m .52301 .60082 L .52988 .5999 L .411 0 0 r
F
.52071 .60043 m .51979 .60214 L .5197 .60045 L .889 .317 0 r
F
.5197 .60044 m .52301 .60082 L .52341 .59981 L .191 0 0 r
F
.51966 .60045 m .51966 .60045 L .5197 .60044 L F
.51966 .60045 m .52301 .60082 L .5197 .60044 L F
.5197 .60044 m .52341 .59981 L .52341 .59979 L F
.52323 .59576 m .52081 .60025 L .51946 .59595 L .889 .317 0 r
F
.52081 .60025 m .52067 .60027 L .51946 .59595 L F
.52323 .59576 m .52345 .5998 L .52081 .60025 L F
.51966 .60045 m .50901 .60113 L .52301 .60082 L .191 0 0 r
F
.51946 .59595 m .5197 .60044 L .51966 .60045 L .894 .323 0 r
F
.51946 .59595 m .51966 .60045 L .51697 .60048 L F
.51251 .60167 m .51201 .60256 L .51197 .60177 L .898 .327 0 r
F
.51168 .59634 m .51189 .60027 L .50927 .60062 L .902 .33 0 r
F
.50453 .60125 m .50457 .60124 L .50625 .60102 L .032 .29 0 r
F
.50623 .60102 m .50625 .60102 L .50965 .60056 L F
.50453 .60125 m .50625 .60102 L .50623 .60102 L F
.50417 .60129 m .50457 .60124 L .50453 .60125 L F
.51168 .59634 m .50927 .60062 L .50773 .59655 L .902 .33 0 r
F
.50927 .60062 m .50806 .60277 L .50795 .60079 L F
.50927 .60062 m .50795 .60079 L .50773 .59655 L F
.50417 .60129 m .50417 .60129 L .50428 .60128 L .032 .29 0 r
F
.50417 .60129 m .50428 .60128 L .50965 .60056 L F
.50417 .60129 m .50408 .60297 L .504 .60132 L .907 .332 0 r
F
.5051 .60117 m .50505 .60127 L .50417 .60129 L F
.50505 .60127 m .50408 .60297 L .50417 .60129 L F
.50454 .60125 m .50901 .60113 L .50965 .60057 L .032 .29 0 r
F
.50417 .60129 m .50965 .60057 L .50965 .60056 L F
.5051 .60117 m .50417 .60129 L .50377 .59675 L .907 .332 0 r
F
.50417 .60129 m .504 .60132 L .504 .6013 L F
.50417 .60129 m .504 .6013 L .50377 .59675 L F
.49982 .59694 m .49723 .60147 L .49589 .59713 L .922 .337 0 r
F
.49111 .60173 m .48911 .60168 L .50344 .60132 L .032 .29 0 r
F
.48911 .60168 m .4891 .60168 L .4904 .60165 L F
.48911 .60168 m .4904 .60165 L .50344 .60132 L F
.50377 .59675 m .50113 .60137 L .49982 .59694 L .914 .335 0 r
F
.4891 .60168 m .49055 .60164 L .50344 .60132 L .032 .29 0 r
F
.48909 .60168 m .49002 .60166 L .49058 .60164 L F
.48972 .60166 m .49058 .60164 L .50344 .60132 L F
.48909 .60168 m .49058 .60164 L .48972 .60166 L F
.49982 .59694 m .50003 .6014 L .49723 .60147 L .922 .337 0 r
F
.50113 .60137 m .50003 .6014 L .49982 .59694 L .914 .335 0 r
F
.49723 .60147 m .49609 .6015 L .49589 .59713 L .922 .337 0 r
F
.49589 .59713 m .49336 .60157 L .49202 .59731 L .933 .34 0 r
F
.49336 .60157 m .49219 .6016 L .49202 .59731 L F
.48954 .60167 m .49224 .6029 L .48855 .60341 L .95 .343 0 r
F
.49202 .59731 m .49219 .6016 L .48954 .60167 L F
.4891 .60168 m .48909 .60168 L .49055 .60164 L .032 .29 0 r
F
.49219 .6016 m .49224 .6029 L .48954 .60167 L .95 .343 0 r
F
.49202 .59731 m .48954 .60167 L .48823 .59746 L F
.48909 .60168 m .48908 .60168 L .49002 .60166 L .032 .29 0 r
F
.48908 .60168 m .48836 .60176 L .48836 .6017 L .95 .343 0 r
F
.4858 .60176 m .48836 .60176 L .48564 .60204 L .973 .348 0 r
F
.48836 .6017 m .48836 .60176 L .4858 .60176 L F
.48564 .60204 m .48465 .60215 L .48456 .59759 L F
.48183 .60245 m .48468 .60374 L .48107 .60379 L 1 .355 0 r
F
.48224 .6024 m .48112 .60242 L .48228 .6024 L .194 .344 0 r
F
.48105 .59769 m .48107 .60242 L .47838 .60247 L 1 .368 0 r
F
.48112 .60242 m .47514 .60251 L .48173 .60241 L .194 .344 0 r
F
.48112 .60242 m .48173 .60241 L .48228 .6024 L F
.48456 .59759 m .48465 .60215 L .48232 .60239 L 1 .355 0 r
F
.48187 .60245 m .47729 .60249 L .48224 .6024 L .194 .344 0 r
F
.48185 .6024 m .48232 .60239 L .48183 .60245 L 1 .355 0 r
F
.48456 .59759 m .48232 .60239 L .48185 .6024 L F
.48228 .6024 m .48232 .60239 L .48337 .60228 L .194 .344 0 r
F
.48218 .60241 m .48224 .6024 L .48227 .6024 L F
.48224 .6024 m .48228 .6024 L .48232 .6024 L F
.48465 .60215 m .48468 .60374 L .48183 .60245 L 1 .355 0 r
F
.48337 .60228 m .48814 .60166 L .48908 .60168 L .194 .344 0 r
F
.48232 .60239 m .48814 .60166 L .48337 .60228 L F
.48399 .60222 m .48908 .60168 L .48921 .60168 L F
.48228 .6024 m .48908 .60168 L .48399 .60222 L F
.48954 .60167 m .48842 .60363 L .48836 .60176 L .95 .343 0 r
F
.48954 .60167 m .48836 .60176 L .48908 .60168 L F
.48954 .60167 m .48836 .6017 L .48823 .59746 L F
.49336 .60157 m .49617 .60334 L .49226 .6035 L .933 .34 0 r
F
.49589 .59713 m .49609 .6015 L .49336 .60157 L F
.48917 .60168 m .48983 .60166 L .50344 .60132 L .032 .29 0 r
F
.48908 .60168 m .48925 .60168 L .50344 .60132 L F
.49609 .6015 m .49617 .60334 L .49336 .60157 L .933 .34 0 r
F
.48908 .60168 m .48908 .60168 L .48983 .60166 L .032 .29 0 r
F
.48908 .60168 m .48983 .60166 L .48917 .60168 L F
.48908 .60168 m .48908 .60168 L .48925 .60168 L F
.48908 .60168 m .48814 .60166 L .50249 .60134 L F
.48908 .60168 m .50249 .60134 L .50344 .60132 L F
.49723 .60147 m .50011 .60316 L .49617 .60334 L .922 .337 0 r
F
.50003 .6014 m .50011 .60316 L .49723 .60147 L F
.50113 .60137 m .50011 .60316 L .50003 .6014 L .914 .335 0 r
F
.49723 .60147 m .49617 .60334 L .49609 .6015 L .922 .337 0 r
F
.49336 .60157 m .49226 .6035 L .49219 .6016 L .933 .34 0 r
F
.50184 .60135 m .48814 .60166 L .50417 .60129 L .032 .29 0 r
F
.504 .6013 m .50417 .60129 L .50417 .60129 L F
.50184 .60135 m .50417 .60129 L .504 .6013 L F
.50417 .60129 m .48814 .60166 L .50901 .60113 L F
.50505 .60127 m .50806 .60277 L .50408 .60297 L .907 .332 0 r
F
.50528 .60127 m .50806 .60277 L .50505 .60127 L F
.50773 .59655 m .50795 .60079 L .5051 .60117 L F
.50773 .59655 m .5051 .60117 L .50377 .59675 L F
.50344 .60132 m .50184 .60135 L .50417 .60129 L .032 .29 0 r
F
.50113 .60137 m .504 .60132 L .50093 .60173 L .914 .335 0 r
F
.504 .6013 m .504 .60132 L .50113 .60137 L F
.504 .60132 m .50408 .60297 L .50093 .60173 L F
.48855 .60341 m .49226 .6035 L .48842 .60363 L .95 .343 0 r
F
.49224 .6029 m .49226 .6035 L .48855 .60341 L F
.48836 .60176 m .48842 .60363 L .48564 .60204 L .973 .348 0 r
F
.48564 .60204 m .48468 .60374 L .48465 .60215 L F
.47819 .60282 m .48107 .60379 L .47765 .60378 L 1 .368 0 r
F
.47838 .60247 m .47894 .60275 L .47819 .60282 L F
.47894 .60275 m .48107 .60379 L .47819 .60282 L F
.48107 .60242 m .48107 .60379 L .47838 .60247 L F
.47729 .60249 m .47514 .60251 L .48224 .6024 L .194 .344 0 r
F
.48185 .6024 m .48107 .60379 L .48107 .60242 L 1 .355 0 r
F
.45845 .60278 m .45784 .60246 L .48228 .6024 L .194 .344 0 r
F
.47222 .60251 m .47172 .60345 L .47181 .60251 L 1 .432 0 r
F
.47494 .60255 m .47514 .60251 L .47768 .60249 L .194 .344 0 r
F
.47838 .60247 m .47765 .60378 L .47768 .60249 L 1 .368 0 r
F
.47478 .60206 m .47458 .60206 L .4748 .5977 L 1 .389 0 r
F
.48228 .6024 m .46954 .60243 L .48814 .60166 L .194 .344 0 r
F
.46924 .59687 m .46845 .60002 L .46723 .60144 L 1 .465 0 r
F
.46845 .60002 m .4679 .6022 L .46723 .60144 L F
.46788 .60226 m .45784 .60246 L .46735 .60221 L .194 .344 0 r
F
.46834 .60244 m .45784 .60246 L .46788 .60226 L F
.45784 .60246 m .4643 .60226 L .46679 .60222 L .159 .329 0 r
F
.46683 .60222 m .46679 .60222 L .46735 .60221 L F
.45784 .60246 m .46679 .60222 L .46683 .60222 L F
.46658 .60219 m .46415 .6052 L .46505 .60397 L .921 .464 0 r
F
.46723 .60144 m .46661 .6022 L .46658 .60219 L F
.46661 .6022 m .46415 .6052 L .46658 .60219 L F
.4679 .6022 m .46783 .6022 L .46723 .60144 L 1 .465 0 r
F
.46783 .6022 m .46771 .6022 L .46723 .60144 L F
.46788 .60226 m .46771 .6022 L .46783 .6022 L F
.46771 .6022 m .46686 .6022 L .46723 .60144 L 1 .732 0 r
F
.46723 .60144 m .46658 .60219 L .46794 .6 L .921 .464 0 r
F
.46924 .59687 m .46723 .60144 L .46929 .59617 L 1 .465 0 r
F
.46929 .59617 m .46778 .60002 L .46794 .6 L 0 0 0 r
F
.46778 .60002 m .46723 .60144 L .46794 .6 L F
.45784 .60246 m .45861 .59977 L .46662 .60022 L .159 .329 0 r
F
.46658 .60219 m .46652 .60219 L .46794 .6 L .921 .464 0 r
F
.46652 .60219 m .46653 .60193 L .46794 .6 L F
.46532 .60222 m .46656 .60137 L .46652 .60219 L .159 .329 0 r
F
.4643 .60226 m .46632 .60219 L .46679 .60222 L F
.46632 .60219 m .46652 .60219 L .46661 .6022 L F
.46632 .60219 m .46661 .6022 L .46679 .60222 L F
.46661 .6022 m .46459 .60693 L .46415 .6052 L .921 .464 0 r
F
.46723 .60144 m .46686 .6022 L .46661 .6022 L F
.47034 .59732 m .46792 .60227 L .46924 .59687 L 1 .675 0 r
F
.46792 .60227 m .46788 .60226 L .46924 .59687 L F
.46652 .60219 m .48921 .60146 L .46719 .60221 L .159 .329 0 r
F
.46661 .6022 m .46719 .60221 L .46679 .60222 L F
.46652 .60219 m .46719 .60221 L .46661 .6022 L F
.46686 .6022 m .46459 .60693 L .46661 .6022 L .921 .464 0 r
F
.46642 .60146 m .46415 .6052 L .46513 .60271 L .719 .432 0 r
F
.46794 .6 m .46653 .60193 L .46642 .60146 L F
.46653 .60193 m .46415 .6052 L .46642 .60146 L F
.4664 .60139 m .46662 .60022 L .46656 .60137 L .159 .329 0 r
F
.45784 .60246 m .46616 .60033 L .4664 .60139 L F
.46616 .60033 m .46662 .60022 L .4664 .60139 L F
.45784 .60246 m .46656 .60137 L .46532 .60222 L F
.46794 .6 m .46656 .60137 L .4682 .59998 L .719 .432 0 r
F
.46652 .60219 m .46656 .60137 L .46683 .60137 L .159 .329 0 r
F
.46657 .60218 m .46683 .60137 L .48921 .60146 L F
.46652 .60219 m .46683 .60137 L .46657 .60218 L F
.46656 .60137 m .4669 .60113 L .4682 .59998 L .719 .432 0 r
F
.46794 .6 m .4682 .59998 L .47053 .59792 L F
.47256 .59177 m .47034 .59732 L .47088 .59168 L 1 .45 0 r
F
.47088 .59168 m .46924 .59687 L .47013 .59146 L 1 .607 0 r
F
.47088 .59168 m .47034 .59732 L .46924 .59687 L F
.46929 .59617 m .46794 .6 L .46872 .59872 L 0 0 0 r
F
.46929 .59617 m .46872 .59872 L .47093 .5951 L F
.47013 .59146 m .46955 .59495 L .46929 .59617 L .75 .335 0 r
F
.46955 .59495 m .46924 .59687 L .46929 .59617 L F
.47256 .59177 m .47227 .59758 L .47034 .59732 L 1 .45 0 r
F
.47093 .5951 m .46847 .59913 L .47053 .59792 L 0 0 0 r
F
.46847 .59913 m .46794 .6 L .47053 .59792 L F
.47491 .59178 m .47227 .59758 L .47256 .59177 L 1 .383 0 r
F
.47491 .59178 m .4748 .5977 L .47227 .59758 L F
.47093 .5951 m .47053 .59792 L .47479 .59354 L 0 0 0 r
F
.47775 .59172 m .4748 .5977 L .47491 .59178 L 1 .358 0 r
F
.47479 .59354 m .47104 .59739 L .47573 .59492 L 0 0 0 r
F
.47104 .59739 m .47053 .59792 L .47573 .59492 L F
.47775 .59172 m .47777 .59773 L .4748 .5977 L 1 .358 0 r
F
.48093 .59161 m .47777 .59773 L .47775 .59172 L 1 .347 0 r
F
.48093 .59161 m .48105 .59769 L .47777 .59773 L F
.48437 .59147 m .48105 .59769 L .48093 .59161 L .974 .341 0 r
F
.47479 .59354 m .47573 .59492 L .48175 .59127 L 0 0 0 r
F
.48175 .59127 m .47573 .59492 L .48462 .59063 L F
.47573 .59492 m .47391 .59403 L .48273 .59123 L .518 .432 0 r
F
.47573 .59492 m .48273 .59123 L .48462 .59063 L F
.47053 .59792 m .46811 .59913 L .47368 .59605 L .578 .426 0 r
F
.47053 .59792 m .47368 .59605 L .47573 .59492 L F
.47053 .59792 m .4677 .60042 L .46811 .59913 L F
.4677 .60042 m .46739 .60032 L .46811 .59913 L F
.46794 .6 m .46642 .60146 L .46656 .60137 L .719 .432 0 r
F
.4669 .60113 m .46718 .60025 L .46811 .59913 L .578 .426 0 r
F
.46718 .60025 m .49444 .60143 L .48921 .60146 L .147 .321 0 r
F
.45861 .59977 m .46623 .60013 L .46718 .60025 L F
.45861 .59977 m .46344 .5979 L .46444 .5987 L F
.46555 .60009 m .46444 .5987 L .46623 .60013 L F
.45861 .59977 m .46444 .5987 L .46555 .60009 L F
.46811 .59913 m .46444 .5987 L .47391 .59403 L .689 .504 0 r
F
.47013 .59146 m .46929 .59617 L .47066 .59107 L .75 .335 0 r
F
.47066 .59107 m .47093 .5951 L .47296 .59044 L 0 0 0 r
F
.47066 .59107 m .46929 .59617 L .47093 .5951 L F
.47296 .59044 m .47093 .5951 L .47479 .59354 L .136 0 0 r
F
.47391 .59403 m .46354 .59761 L .46617 .5902 L .619 .5 0 r
F
.46354 .59761 m .46351 .59759 L .46617 .5902 L F
.46349 .59762 m .46257 .59724 L .46617 .5902 L F
.41443 .59752 m .4623 .59683 L .46257 .59724 L .258 .352 0 r
F
.46257 .59724 m .46216 .59707 L .4623 .59683 L .619 .5 0 r
F
.46257 .59724 m .4623 .59683 L .46617 .5902 L F
.41443 .59752 m .42231 .5914 L .4623 .59683 L .258 .352 0 r
F
.46444 .5987 m .46356 .5976 L .47391 .59403 L .689 .504 0 r
F
.46257 .59724 m .4623 .59683 L .46518 .59723 L .258 .352 0 r
F
.47573 .59492 m .46885 .59872 L .47391 .59403 L .518 .432 0 r
F
.46885 .59872 m .46811 .59913 L .46869 .59862 L F
.46885 .59872 m .46869 .59862 L .47391 .59403 L F
.51201 .60256 m .50839 .609 L .50806 .60277 L .898 .329 0 r
F
.50835 .60115 m .51009 .60273 L .50901 .60113 L 0 .27 0 r
F
.48814 .60166 m .51009 .60273 L .50835 .60115 L F
.50408 .60297 m .5004 .60939 L .50011 .60316 L .915 .336 0 r
F
.50408 .60297 m .5044 .6092 L .5004 .60939 L F
.50806 .60277 m .5044 .6092 L .50408 .60297 L .906 .332 0 r
F
.50806 .60277 m .50839 .609 L .5044 .6092 L F
.51201 .60256 m .51236 .60879 L .50839 .609 L .898 .329 0 r
F
.48814 .60166 m .48921 .60146 L .51009 .60273 L 0 .27 0 r
F
.48921 .60146 m .51169 .60419 L .51009 .60273 L 0 .264 0 r
F
.51593 .60235 m .51236 .60879 L .51201 .60256 L .89 .324 0 r
F
.51169 .60419 m .51417 .60449 L .51067 .60326 L 0 .264 0 r
F
.51593 .60235 m .5163 .60857 L .51236 .60879 L .89 .324 0 r
F
.51979 .60214 m .5163 .60857 L .51593 .60235 L .881 .319 0 r
F
.51979 .60214 m .52017 .60834 L .5163 .60857 L F
.48921 .60146 m .49444 .60143 L .51417 .60449 L 0 .264 0 r
F
.49444 .60143 m .51902 .6062 L .51417 .60449 L .005 .268 0 r
F
.52356 .60193 m .52017 .60834 L .51979 .60214 L .871 .312 0 r
F
.52356 .60193 m .52394 .60811 L .52017 .60834 L F
.52719 .60172 m .52394 .60811 L .52356 .60193 L .856 .302 0 r
F
.52719 .60172 m .52759 .60787 L .52394 .60811 L F
.53063 .60152 m .52759 .60787 L .52719 .60172 L .835 .289 0 r
F
.52759 .60787 m .52439 .6143 L .52394 .60811 L .832 .296 0 r
F
.53063 .60152 m .53104 .60762 L .52759 .60787 L .835 .289 0 r
F
.52759 .60787 m .52807 .61403 L .52439 .6143 L .832 .296 0 r
F
.53104 .60762 m .52807 .61403 L .52759 .60787 L .802 .28 0 r
F
.53104 .60762 m .53157 .61373 L .52807 .61403 L F
.53423 .60735 m .53157 .61373 L .53104 .60762 L .757 .26 0 r
F
.5258 .60651 m .53236 .61006 L .52714 .60675 L 0 .185 0 r
F
.51417 .60449 m .53236 .61006 L .5258 .60651 L F
.53423 .60735 m .53482 .6134 L .53157 .61373 L .757 .26 0 r
F
.53704 .60707 m .53482 .6134 L .53423 .60735 L .688 .231 0 r
F
.53704 .60707 m .53772 .61303 L .53482 .6134 L F
.53935 .60677 m .53772 .61303 L .53704 .60707 L .585 .195 0 r
F
.53772 .61303 m .53556 .61947 L .53482 .6134 L .646 .225 0 r
F
.53935 .60677 m .54014 .6126 L .53772 .61303 L .585 .195 0 r
F
.53772 .61303 m .5386 .61902 L .53556 .61947 L .646 .225 0 r
F
.54014 .6126 m .5386 .61902 L .53772 .61303 L .54 .189 0 r
F
.54014 .6126 m .54122 .61848 L .5386 .61902 L F
.54189 .61209 m .54122 .61848 L .54014 .6126 L .401 .144 0 r
F
.54189 .61209 m .54324 .61781 L .54122 .61848 L F
.54271 .61147 m .54324 .61781 L .54189 .61209 L .132 .061 0 r
F
.54271 .61147 m .54444 .61697 L .54324 .61781 L F
.54444 .61697 m .54495 .62362 L .54324 .61781 L .212 .102 0 r
F
.54444 .61697 m .54666 .62259 L .54495 .62362 L F
.54165 .60786 m .54271 .61147 L .54189 .61209 L .076 .024 0 r
F
.54225 .6107 m .54378 .61509 L .54271 .61147 L 0 0 0 r
F
.54378 .61509 m .54444 .61697 L .54271 .61147 L F
.54154 .60606 m .54271 .61147 L .54165 .60786 L .076 .024 0 r
F
.54291 .61257 m .54449 .61589 L .54444 .61697 L 0 0 0 r
F
.54225 .6107 m .54449 .61589 L .54291 .61257 L F
.54449 .61589 m .54666 .62259 L .54444 .61697 L 0 .032 0 r
F
.54449 .61589 m .54742 .62124 L .54666 .62259 L F
.54296 .61447 m .54608 .61922 L .54449 .61589 L 0 0 0 r
F
.54608 .61922 m .54742 .62124 L .54449 .61589 L F
.54429 .6165 m .54686 .61946 L .54742 .62124 L F
.54296 .61447 m .54686 .61946 L .54429 .6165 L F
.5419 .61394 m .54686 .61946 L .54296 .61447 L 0 .041 0 r
F
.5392 .61259 m .54686 .61946 L .5419 .61394 L F
.54686 .61946 m .55092 .6268 L .54742 .62124 L 0 .095 0 r
F
.54686 .61946 m .55157 .62472 L .55092 .6268 L F
.54149 .61465 m .54445 .61706 L .54686 .61946 L 0 .041 0 r
F
.5392 .61259 m .54445 .61706 L .54149 .61465 L F
.54445 .61706 m .54944 .62243 L .54686 .61946 L 0 .124 0 r
F
.53796 .61213 m .54445 .61706 L .5392 .61259 L 0 .127 0 r
F
.53236 .61006 m .54445 .61706 L .53796 .61213 L F
.54944 .62243 m .55157 .62472 L .54686 .61946 L 0 .124 0 r
F
.54445 .61706 m .55083 .62191 L .55157 .62472 L F
.53598 .61215 m .53946 .61379 L .54445 .61706 L 0 .127 0 r
F
.53236 .61006 m .53946 .61379 L .53598 .61215 L F
.51966 .60617 m .52115 .60661 L .53099 .60964 L 0 .185 0 r
F
.51417 .60449 m .53099 .60964 L .53091 .60962 L F
.53091 .60962 m .53099 .60964 L .53236 .61006 L F
.52115 .60661 m .53873 .61351 L .53236 .61006 L 0 .213 0 r
F
.51417 .60449 m .52115 .60661 L .51966 .60617 L 0 .185 0 r
F
.51902 .6062 m .52115 .60661 L .51417 .60449 L .005 .268 0 r
F
.49444 .60143 m .50377 .60186 L .52115 .60661 L F
.50377 .60186 m .51039 .60368 L .52115 .60661 L .063 .278 0 r
F
.53873 .61351 m .53946 .61379 L .53236 .61006 L 0 .213 0 r
F
.52115 .60661 m .5308 .6093 L .53946 .61379 L F
.51039 .60368 m .52273 .60708 L .52115 .60661 L .063 .278 0 r
F
.52273 .60708 m .5308 .6093 L .52115 .60661 L F
.53201 .60993 m .54298 .61545 L .53946 .61379 L .023 .242 0 r
F
.5308 .6093 m .53208 .60995 L .53201 .60993 L F
.53208 .60995 m .54298 .61545 L .53201 .60993 L F
.54298 .61545 m .54815 .61806 L .53946 .61379 L F
.53946 .61379 m .54744 .61949 L .54445 .61706 L 0 .182 0 r
F
.54744 .61949 m .55083 .62191 L .54445 .61706 L F
.51067 .60326 m .51417 .60449 L .51009 .60273 L 0 .264 0 r
F
.46707 .5975 m .50377 .60186 L .49444 .60143 L .158 .318 0 r
F
.46518 .59723 m .46699 .59744 L .46707 .5975 L F
.46699 .59744 m .50377 .60186 L .46707 .5975 L F
.4623 .59683 m .47757 .59524 L .46518 .59723 L .26 .348 0 r
F
.42231 .5914 m .45458 .59365 L .4623 .59683 L F
.41443 .59752 m .46257 .59724 L .45861 .59977 L .258 .352 0 r
F
.46257 .59724 m .46281 .59734 L .45861 .59977 L F
.46262 .59745 m .46344 .5979 L .45861 .59977 L F
.465 .59876 m .46629 .60013 L .46143 .59834 L .689 .504 0 r
F
.46811 .59913 m .46689 .5998 L .465 .59876 L F
.46689 .5998 m .46629 .60013 L .465 .59876 L F
.46293 .59727 m .46372 .59779 L .46344 .5979 L .258 .352 0 r
F
.46293 .59727 m .46344 .5979 L .46262 .59745 L F
.46298 .59724 m .46308 .59731 L .46293 .59727 L F
.46308 .59731 m .46372 .59779 L .46293 .59727 L F
.46143 .59834 m .4469 .59512 L .45084 .59411 L .698 .665 0 r
F
.46617 .5902 m .45635 .5927 L .44731 .58274 L .63 .613 0 r
F
.45635 .5927 m .45262 .59078 L .44731 .58274 L F
.45424 .59324 m .44714 .58797 L .44731 .58274 L F
.42231 .5914 m .44873 .58891 L .45458 .59365 L .26 .348 0 r
F
.44873 .58891 m .4504 .58875 L .45237 .59106 L F
.44873 .58891 m .45237 .59106 L .45458 .59365 L F
.43853 .58591 m .44434 .58676 L .44714 .58797 L .273 .347 0 r
F
.42231 .5914 m .43853 .58591 L .44714 .58797 L .26 .348 0 r
F
.42231 .5914 m .44714 .58797 L .44844 .58893 L F
.43853 .58591 m .44253 .58521 L .44434 .58676 L .273 .347 0 r
F
.4469 .59512 m .44079 .58422 L .44267 .58533 L .677 .734 0 r
F
.4471 .58912 m .44267 .58533 L .44714 .58797 L F
.4469 .59512 m .44267 .58533 L .4471 .58912 L F
.44714 .58797 m .44079 .58422 L .44731 .58274 L F
.47109 .58121 m .47127 .5861 L .47393 .58596 L .738 .164 0 r
F
.47024 .58088 m .47127 .5861 L .47109 .58121 L .816 .203 0 r
F
.47024 .58088 m .47048 .58614 L .47127 .5861 L F
.46993 .5773 m .47024 .58088 L .47109 .58121 L 1 .364 0 r
F
.47076 .58058 m .47056 .58448 L .47024 .58088 L .823 .228 0 r
F
.47056 .58448 m .47048 .58614 L .47024 .58088 L F
.46943 .57563 m .47024 .58088 L .46993 .5773 L 1 .364 0 r
F
.47076 .58058 m .47103 .58611 L .47048 .58614 L .823 .228 0 r
F
.4701 .57633 m .47109 .58121 L .4738 .58157 L 1 .23 0 r
F
.46943 .57563 m .47109 .58121 L .4701 .57633 L 1 .364 0 r
F
.47109 .58121 m .47393 .58596 L .4738 .58157 L .738 .164 0 r
F
.47227 .5803 m .47103 .58611 L .47076 .58058 L .858 .257 0 r
F
.47227 .5803 m .47257 .58602 L .47103 .58611 L F
.47258 .57719 m .4738 .58157 L .47911 .58198 L .873 .155 0 r
F
.4701 .57633 m .4738 .58157 L .47258 .57719 L 1 .23 0 r
F
.4745 .58003 m .47257 .58602 L .47227 .5803 L .873 .278 0 r
F
.4745 .58003 m .47481 .58589 L .47257 .58602 L F
.47048 .58614 m .47013 .59146 L .47066 .59107 L .008 0 0 r
F
.48437 .59147 m .48456 .59759 L .48105 .59769 L .974 .341 0 r
F
.488 .5913 m .48456 .59759 L .48437 .59147 L .95 .338 0 r
F
.488 .5913 m .48823 .59746 L .48456 .59759 L F
.49175 .59112 m .48823 .59746 L .488 .5913 L .934 .337 0 r
F
.49175 .59112 m .49202 .59731 L .48823 .59746 L F
.4956 .59093 m .49202 .59731 L .49175 .59112 L .923 .335 0 r
F
.4956 .59093 m .49589 .59713 L .49202 .59731 L F
.47296 .59044 m .47479 .59354 L .47772 .58949 L .136 0 0 r
F
.47772 .58949 m .48175 .59127 L .48589 .58807 L .116 0 0 r
F
.47772 .58949 m .47479 .59354 L .48175 .59127 L F
.48589 .58807 m .48175 .59127 L .49305 .58802 L .003 0 0 r
F
.48175 .59127 m .48462 .59063 L .49305 .58802 L 0 0 0 r
F
.49884 .57833 m .49918 .58453 L .49528 .58474 L .901 .33 0 r
F
.48589 .58807 m .49305 .58802 L .49884 .58601 L .003 0 0 r
F
.49305 .58802 m .48462 .59063 L .49878 .5845 L .329 .387 0 r
F
.48462 .59063 m .48376 .58671 L .49878 .5845 L .497 .435 0 r
F
.48462 .59063 m .47391 .59403 L .48376 .58671 L F
.47391 .59403 m .46617 .5902 L .48376 .58671 L .619 .5 0 r
F
.47258 .57719 m .47911 .58198 L .47753 .57829 L .873 .155 0 r
F
.4703 .57275 m .47258 .57719 L .47753 .57829 L .975 .17 0 r
F
.47396 .57417 m .4745 .58003 L .47227 .5803 L .721 .239 0 r
F
.47676 .57381 m .4745 .58003 L .47396 .57417 L .789 .268 0 r
F
.47676 .57381 m .47725 .57977 L .4745 .58003 L F
.47725 .57977 m .47481 .58589 L .4745 .58003 L .882 .293 0 r
F
.47725 .57977 m .47757 .58573 L .47481 .58589 L F
.47753 .57829 m .47911 .58198 L .48798 .58245 L .627 .07 0 r
F
.48037 .57951 m .47757 .58573 L .47725 .57977 L .888 .305 0 r
F
.48037 .57951 m .48071 .58555 L .47757 .58573 L F
.47753 .57829 m .48798 .58245 L .48587 .57972 L .627 .07 0 r
F
.48377 .57927 m .48071 .58555 L .48037 .57951 L .892 .313 0 r
F
.48377 .57927 m .48411 .58536 L .48071 .58555 L F
.48376 .58671 m .46617 .5902 L .47466 .57842 L .572 .5 0 r
F
.46867 .57214 m .46943 .57563 L .4701 .57633 L .923 .274 0 r
F
.47008 .57506 m .47019 .57914 L .46943 .57563 L .212 .066 0 r
F
.47019 .57914 m .47024 .58088 L .46943 .57563 L F
.46806 .57035 m .46943 .57563 L .46867 .57214 L .923 .274 0 r
F
.47008 .57506 m .47076 .58058 L .47024 .58088 L .212 .066 0 r
F
.47167 .57458 m .47076 .58058 L .47008 .57506 L .586 .192 0 r
F
.47167 .57458 m .47227 .5803 L .47076 .58058 L F
.47396 .57417 m .47227 .5803 L .47167 .57458 L .721 .239 0 r
F
.46617 .5902 m .44731 .58274 L .47466 .57842 L .63 .613 0 r
F
.44434 .58676 m .46284 .58169 L .49547 .59426 L .273 .347 0 r
F
.44253 .58521 m .46284 .58169 L .44434 .58676 L F
.44434 .58676 m .44497 .58685 L .44714 .58797 L F
.4469 .59512 m .419 .58918 L .43926 .58457 L .677 .734 0 r
F
.44154 .58555 m .43926 .58457 L .44079 .58422 L F
.4469 .59512 m .43926 .58457 L .44154 .58555 L F
.4623 .59683 m .45385 .59334 L .46617 .5902 L .698 .665 0 r
F
.44714 .58797 m .49547 .59426 L .47757 .59524 L .273 .347 0 r
F
.44497 .58685 m .49547 .59426 L .44714 .58797 L F
.45635 .5927 m .45424 .59324 L .45262 .59078 L .63 .613 0 r
F
.45424 .59324 m .4469 .59512 L .44714 .58797 L F
.44844 .58893 m .44714 .58797 L .4504 .58875 L .26 .348 0 r
F
.45458 .59365 m .4504 .58875 L .47757 .59524 L F
.45494 .59406 m .45084 .59411 L .45385 .59334 L .698 .665 0 r
F
.45776 .59592 m .45617 .5955 L .45494 .59406 L F
.45617 .5955 m .45084 .59411 L .45494 .59406 L F
.46143 .59834 m .45084 .59411 L .45776 .59592 L F
.46143 .59834 m .45385 .59334 L .4623 .59683 L F
.45458 .59365 m .45753 .59385 L .4623 .59683 L .26 .348 0 r
F
.45753 .59385 m .47757 .59524 L .4623 .59683 L F
.46354 .59761 m .46349 .59762 L .46351 .59759 L .619 .5 0 r
F
.46349 .59762 m .46143 .59834 L .46216 .59707 L F
.46257 .59724 m .46298 .59724 L .46281 .59734 L .258 .352 0 r
F
.46372 .59779 m .46349 .59762 L .46356 .5976 L .689 .504 0 r
F
.46298 .59724 m .46518 .59723 L .46372 .59779 L .258 .352 0 r
F
.46444 .5987 m .46143 .59834 L .46349 .59762 L .689 .504 0 r
F
.46344 .5979 m .46518 .59723 L .46623 .60013 L .147 .321 0 r
F
.46444 .5987 m .46349 .59762 L .46372 .59779 L .689 .504 0 r
F
.4662 .6001 m .46095 .59958 L .46143 .59834 L F
.46629 .60013 m .46623 .60013 L .4662 .6001 L F
.46623 .60013 m .46095 .59958 L .4662 .6001 L F
.46718 .60025 m .46629 .60013 L .46811 .59913 L .787 .524 0 r
F
.46623 .60013 m .46518 .59723 L .49444 .60143 L .147 .321 0 r
F
.46623 .60013 m .46625 .60013 L .46629 .60013 L F
.46623 .60013 m .46629 .60013 L .46718 .60025 L F
.46629 .60013 m .45925 .60401 L .46095 .59958 L .689 .504 0 r
F
.46513 .60271 m .45925 .60401 L .46629 .60013 L .787 .524 0 r
F
.4677 .60042 m .4669 .60113 L .46739 .60032 L .578 .426 0 r
F
.46656 .60137 m .46662 .60022 L .46812 .6003 L .159 .329 0 r
F
.46513 .60271 m .46629 .60013 L .46718 .60025 L .787 .524 0 r
F
.46625 .60013 m .46692 .60016 L .46718 .60025 L .147 .321 0 r
F
.46692 .60016 m .49444 .60143 L .46718 .60025 L F
.46656 .60137 m .46812 .6003 L .48921 .60146 L .159 .329 0 r
F
.46656 .60137 m .4659 .60202 L .4669 .60113 L .719 .432 0 r
F
.46656 .60137 m .46513 .60271 L .4659 .60202 L F
.46642 .60146 m .46513 .60271 L .46656 .60137 L F
.4669 .60113 m .46513 .60271 L .46718 .60025 L .578 .426 0 r
F
.46652 .60219 m .46636 .60217 L .46653 .60193 L .921 .464 0 r
F
.46785 .60241 m .46459 .60693 L .46686 .6022 L 1 .732 0 r
F
.46679 .60222 m .46733 .6022 L .46735 .60221 L .159 .329 0 r
F
.46733 .6022 m .46739 .6022 L .46735 .60221 L F
.46739 .6022 m .46765 .6022 L .46735 .60221 L F
.46735 .60221 m .46765 .6022 L .46771 .6022 L F
.46785 .60241 m .46686 .6022 L .46771 .6022 L 1 .732 0 r
F
.46733 .6022 m .46739 .6022 L .46739 .6022 L .159 .329 0 r
F
.46739 .6022 m .48921 .60146 L .46765 .6022 L F
.46658 .60219 m .46505 .60397 L .46636 .60217 L .921 .464 0 r
F
.46771 .6022 m .48921 .60146 L .48814 .60166 L .159 .329 0 r
F
.46765 .6022 m .48921 .60146 L .46771 .6022 L F
.4679 .6022 m .46788 .60226 L .46783 .6022 L 1 .465 0 r
F
.46788 .60226 m .46785 .60241 L .46771 .6022 L F
.46954 .60243 m .46834 .60244 L .46788 .60226 L .194 .344 0 r
F
.46954 .60243 m .46735 .60221 L .48814 .60166 L F
.46792 .60227 m .46785 .60241 L .46788 .60226 L 1 .675 0 r
F
.46792 .60227 m .46943 .60305 L .46785 .60241 L F
.46953 .60243 m .46943 .60305 L .46792 .60227 L F
.46975 .60244 m .47172 .60345 L .46943 .60305 L 1 .521 0 r
F
.47181 .60251 m .47172 .60345 L .46975 .60244 L F
.47372 .60257 m .47292 .60255 L .47393 .60253 L .194 .344 0 r
F
.47445 .60254 m .47393 .60253 L .47456 .60252 L F
.46975 .60244 m .46943 .60305 L .46953 .60243 L 1 .521 0 r
F
.47222 .60251 m .4745 .60368 L .47172 .60345 L 1 .432 0 r
F
.47456 .60252 m .4745 .60368 L .47222 .60251 L F
.47508 .60252 m .47456 .60252 L .47514 .60251 L .194 .344 0 r
F
.47514 .60251 m .47765 .60378 L .4745 .60368 L 1 .389 0 r
F
.47768 .60249 m .47765 .60378 L .47514 .60251 L F
.47514 .60251 m .47478 .60317 L .47478 .60252 L F
.47478 .60317 m .4745 .60368 L .47453 .6032 L F
.56192 .35978 m .55088 .3647 L .55374 .35752 L 1 .946 0 r
F
.56537 .35176 m .56192 .35978 L .55374 .35752 L 1 .869 0 r
F
.45246 .52139 m .44918 .52945 L .44641 .5228 L .554 .27 0 r
F
.45246 .52139 m .45457 .52791 L .44918 .52945 L F
.44852 .30242 m .44291 .30948 L .44262 .30262 L .937 .406 0 r
F
.44852 .30242 m .44884 .30907 L .44291 .30948 L F
.65238 .32496 m .64803 .3409 L .62056 .33837 L .806 .797 0 r
F
.69086 .32491 m .64803 .3409 L .65238 .32496 L .754 .789 0 r
F
.4479 .70315 m .44389 .71167 L .4393 .70467 L .502 .306 0 r
F
.4479 .70315 m .45132 .70996 L .44389 .71167 L F
.45425 .30867 m .44937 .31571 L .44884 .30907 L .882 .37 0 r
F
.45425 .30867 m .45474 .31516 L .44937 .31571 L F
.43243 .68994 m .42386 .69906 L .41982 .69116 L .633 .448 0 r
F
.43243 .68994 m .43543 .69741 L .42386 .69906 L F
.45956 .2402 m .45587 .24598 L .45614 .24015 L 1 .391 0 r
F
.45956 .2402 m .45946 .24609 L .45587 .24598 L F
.46315 .24013 m .45946 .24609 L .45956 .2402 L 1 .372 0 r
F
.41713 .68301 m .40406 .69275 L .40039 .68391 L .686 .558 0 r
F
.41713 .68301 m .41982 .69116 L .40406 .69275 L F
.46254 .33993 m .45909 .34696 L .45803 .34073 L .731 .292 0 r
F
.46172 .33368 m .45803 .34073 L .45704 .33442 L .755 .305 0 r
F
.46172 .33368 m .46254 .33993 L .45803 .34073 L F
.45614 .24015 m .45246 .24567 L .45296 .23994 L 1 .424 0 r
F
.45614 .24015 m .45587 .24598 L .45246 .24567 L F
.46098 .32737 m .45704 .33442 L .45615 .32805 L .784 .318 0 r
F
.46098 .32737 m .46172 .33368 L .45704 .33442 L F
.46315 .24013 m .46318 .24606 L .45946 .24609 L 1 .372 0 r
F
.46686 .23997 m .46318 .24606 L .46315 .24013 L .998 .359 0 r
F
.46341 .34614 m .46019 .35312 L .45909 .34696 L .711 .281 0 r
F
.46254 .33993 m .46341 .34614 L .45909 .34696 L .731 .292 0 r
F
.46149 .54656 m .46121 .5539 L .45829 .5481 L .322 .156 0 r
F
.45917 .5405 m .46149 .54656 L .45829 .5481 L .385 .182 0 r
F
.46032 .32103 m .45615 .32805 L .45537 .32163 L .815 .332 0 r
F
.46032 .32103 m .46098 .32737 L .45615 .32805 L F
.46339 .37113 m .46123 .37779 L .46009 .37201 L .623 .233 0 r
F
.46237 .3652 m .46339 .37113 L .46009 .37201 L .615 .236 0 r
F
.46686 .23997 m .46698 .24594 L .46318 .24606 L .998 .359 0 r
F
.47065 .23974 m .46698 .24594 L .46686 .23997 L .966 .351 0 r
F
.42873 .2953 m .42843 .30283 L .41951 .30277 L 1 .545 0 r
F
.43614 .29564 m .42843 .30283 L .42873 .2953 L 1 .498 0 r
F
.43614 .29564 m .43601 .30277 L .42843 .30283 L F
.4643 .35229 m .4613 .3592 L .46019 .35312 L .697 .272 0 r
F
.46341 .34614 m .4643 .35229 L .46019 .35312 L .711 .281 0 r
F
.45296 .23994 m .44927 .24511 L .45011 .2395 L 1 .48 0 r
F
.45296 .23994 m .45246 .24567 L .44927 .24511 L F
.45393 .30217 m .44884 .30907 L .44852 .30242 L .929 .387 0 r
F
.45393 .30217 m .45425 .30867 L .44884 .30907 L F
.42005 .2947 m .41951 .30277 L .40874 .30256 L 1 .598 0 r
F
.42873 .2953 m .41951 .30277 L .42005 .2947 L 1 .545 0 r
F
.44262 .29578 m .43601 .30277 L .43614 .29564 L 1 .459 0 r
F
.44262 .29578 m .44262 .30262 L .43601 .30277 L F
.45976 .31466 m .45537 .32163 L .45474 .31516 L .849 .346 0 r
F
.45976 .31466 m .46032 .32103 L .45537 .32163 L F
.44035 .50179 m .4337 .51023 L .43167 .50272 L .735 .399 0 r
F
.44035 .50179 m .44191 .50894 L .4337 .51023 L F
.45059 .51472 m .44641 .5228 L .44396 .51596 L .617 .304 0 r
F
.45059 .51472 m .45246 .52139 L .44641 .5228 L F
.45946 .24609 m .45553 .25189 L .45587 .24598 L 1 .406 0 r
F
.45946 .24609 m .45932 .25204 L .45553 .25189 L F
.46318 .24606 m .45932 .25204 L .45946 .24609 L 1 .382 0 r
F
.46318 .24606 m .46317 .25205 L .45932 .25204 L F
.46698 .24594 m .46317 .25205 L .46318 .24606 L 1 .366 0 r
F
.43038 .49506 m .42126 .50389 L .41958 .49568 L .802 .482 0 r
F
.43038 .49506 m .43167 .50272 L .42126 .50389 L F
.47065 .23974 m .47084 .24574 L .46698 .24594 L .966 .351 0 r
F
.47451 .23947 m .47084 .24574 L .47065 .23974 L .944 .345 0 r
F
.44843 .29578 m .44262 .30262 L .44262 .29578 L .997 .429 0 r
F
.44843 .29578 m .44852 .30242 L .44262 .30262 L F
.55207 .58454 m .59638 .57914 L .5946 .58563 L .231 .355 0 r
F
.4652 .35838 m .46237 .3652 L .4613 .3592 L .689 .265 0 r
F
.4643 .35229 m .4652 .35838 L .4613 .3592 L .697 .272 0 r
F
.45587 .24598 m .45185 .25152 L .45246 .24567 L 1 .443 0 r
F
.45587 .24598 m .45553 .25189 L .45185 .25152 L F
.45931 .30827 m .45474 .31516 L .45425 .30867 L .885 .36 0 r
F
.45931 .30827 m .45976 .31466 L .45474 .31516 L F
.40958 .29372 m .40874 .30256 L .3954 .30212 L 1 .653 0 r
F
.42005 .2947 m .40874 .30256 L .40958 .29372 L 1 .598 0 r
F
.46698 .24594 m .46708 .25194 L .46317 .25205 L 1 .366 0 r
F
.47084 .24574 m .46708 .25194 L .46698 .24594 L .974 .356 0 r
F
.54431 .37796 m .53777 .38197 L .54013 .37588 L 1 1 0 r
F
.54431 .37796 m .54093 .38401 L .53777 .38197 L F
.54768 .37153 m .54431 .37796 L .54013 .37588 L 1 .965 0 r
F
.45376 .29568 m .44852 .30242 L .44843 .29578 L .977 .405 0 r
F
.45376 .29568 m .45393 .30217 L .44852 .30242 L F
.45011 .2395 m .44641 .24418 L .44771 .23874 L 1 .579 0 r
F
.45011 .2395 m .44927 .24511 L .44641 .24418 L F
.47451 .23947 m .47475 .24548 L .47084 .24574 L .944 .345 0 r
F
.4784 .23917 m .47475 .24548 L .47451 .23947 L .927 .34 0 r
F
.46317 .25205 m .45914 .25806 L .45932 .25204 L 1 .39 0 r
F
.46317 .25205 m .46315 .25808 L .45914 .25806 L F
.46708 .25194 m .46315 .25808 L .46317 .25205 L 1 .372 0 r
F
.45897 .30188 m .45425 .30867 L .45393 .30217 L .922 .374 0 r
F
.45897 .30188 m .45931 .30827 L .45425 .30867 L F
.45932 .25204 m .45515 .25789 L .45553 .25189 L 1 .416 0 r
F
.45932 .25204 m .45914 .25806 L .45515 .25789 L F
.47084 .24574 m .47102 .25176 L .46708 .25194 L .974 .356 0 r
F
.47475 .24548 m .47102 .25176 L .47084 .24574 L .949 .348 0 r
F
.40551 .4873 m .38946 .49736 L .38845 .48711 L .837 .639 0 r
F
.40551 .4873 m .40626 .49643 L .38946 .49736 L F
.48559 .22648 m .482 .23283 L .4817 .22683 L .907 .332 0 r
F
.54768 .37153 m .54013 .37588 L .54247 .36952 L 1 .965 0 r
F
.55088 .3647 m .54768 .37153 L .54247 .36952 L 1 .903 0 r
F
.45246 .24567 m .44829 .25088 L .44927 .24511 L 1 .503 0 r
F
.45246 .24567 m .45185 .25152 L .44829 .25088 L F
.46339 .37113 m .46432 .37701 L .46123 .37779 L .623 .233 0 r
F
.46608 .36442 m .46339 .37113 L .46237 .3652 L .69 .261 0 r
F
.4652 .35838 m .46608 .36442 L .46237 .3652 L .689 .265 0 r
F
.46708 .25194 m .46716 .25799 L .46315 .25808 L 1 .372 0 r
F
.47102 .25176 m .46716 .25799 L .46708 .25194 L .979 .36 0 r
F
.45553 .25189 m .45118 .2575 L .45185 .25152 L 1 .455 0 r
F
.45553 .25189 m .45515 .25789 L .45118 .2575 L F
.46625 .33304 m .46254 .33993 L .46172 .33368 L .788 .312 0 r
F
.46561 .32678 m .46172 .33368 L .46098 .32737 L .81 .322 0 r
F
.46561 .32678 m .46625 .33304 L .46172 .33368 L F
.54093 .38401 m .53553 .38777 L .53777 .38197 L 1 1 0 r
F
.54093 .38401 m .5377 .38968 L .53553 .38777 L F
.46503 .3205 m .46098 .32737 L .46032 .32103 L .834 .332 0 r
F
.46503 .3205 m .46561 .32678 L .46098 .32737 L F
.4637 .55247 m .46387 .55952 L .46121 .5539 L .249 .126 0 r
F
.46149 .54656 m .4637 .55247 L .46121 .5539 L .322 .156 0 r
F
.46694 .33926 m .46341 .34614 L .46254 .33993 L .771 .302 0 r
F
.46625 .33304 m .46694 .33926 L .46254 .33993 L .788 .312 0 r
F
.45875 .2955 m .45393 .30217 L .45376 .29568 L .959 .386 0 r
F
.45875 .2955 m .45897 .30188 L .45393 .30217 L F
.46452 .3142 m .46032 .32103 L .45976 .31466 L .86 .343 0 r
F
.46452 .3142 m .46503 .3205 L .46032 .32103 L F
.4712 .74107 m .4751 .74812 L .47052 .74265 L 0 0 0 r
F
.46739 .73523 m .4712 .74107 L .47052 .74265 L 0 .051 0 r
F
.46315 .25808 m .45896 .26415 L .45914 .25806 L 1 .394 0 r
F
.46315 .25808 m .46312 .26417 L .45896 .26415 L F
.46716 .25799 m .46312 .26417 L .46315 .25808 L 1 .376 0 r
F
.39663 .29223 m .3954 .30212 L .3785 .30138 L .978 .704 0 r
F
.40958 .29372 m .3954 .30212 L .39663 .29223 L 1 .653 0 r
F
.47475 .24548 m .47498 .25151 L .47102 .25176 L .949 .348 0 r
F
.47867 .24519 m .47498 .25151 L .47475 .24548 L .93 .342 0 r
F
.4784 .23917 m .47867 .24519 L .47475 .24548 L .927 .34 0 r
F
.45914 .25806 m .45476 .26399 L .45515 .25789 L 1 .421 0 r
F
.45914 .25806 m .45896 .26415 L .45476 .26399 L F
.47102 .25176 m .47119 .25781 L .46716 .25799 L .979 .36 0 r
F
.47498 .25151 m .47119 .25781 L .47102 .25176 L .952 .351 0 r
F
.48231 .23884 m .47867 .24519 L .4784 .23917 L .915 .336 0 r
F
.46767 .34545 m .4643 .35229 L .46341 .34614 L .757 .294 0 r
F
.46694 .33926 m .46767 .34545 L .46341 .34614 L .771 .302 0 r
F
.4641 .30789 m .45976 .31466 L .45931 .30827 L .887 .353 0 r
F
.4641 .30789 m .46452 .3142 L .45976 .31466 L F
.44854 .28918 m .44843 .29578 L .44262 .29578 L 1 .45 0 r
F
.45374 .28922 m .44843 .29578 L .44854 .28918 L 1 .42 0 r
F
.45374 .28922 m .45376 .29568 L .44843 .29578 L F
.4429 .28899 m .44262 .29578 L .43614 .29564 L 1 .488 0 r
F
.44854 .28918 m .44262 .29578 L .4429 .28899 L 1 .45 0 r
F
.48559 .22648 m .4859 .23249 L .482 .23283 L .907 .332 0 r
F
.46716 .25799 m .46725 .26407 L .46312 .26417 L 1 .376 0 r
F
.47119 .25781 m .46725 .26407 L .46716 .25799 L .979 .363 0 r
F
.46387 .55952 m .46619 .56499 L .46591 .56636 L 0 0 0 r
F
.48947 .22614 m .4859 .23249 L .48559 .22648 L .904 .33 0 r
F
.46375 .30157 m .45931 .30827 L .45897 .30188 L .915 .363 0 r
F
.46375 .30157 m .4641 .30789 L .45931 .30827 L F
.45863 .28914 m .45376 .29568 L .45374 .28922 L .996 .398 0 r
F
.45863 .28914 m .45875 .2955 L .45376 .29568 L F
.45515 .25789 m .4505 .26361 L .45118 .2575 L 1 .46 0 r
F
.45515 .25789 m .45476 .26399 L .4505 .26361 L F
.44901 .50793 m .44396 .51596 L .44191 .50894 L .685 .339 0 r
F
.44901 .50793 m .45059 .51472 L .44396 .51596 L F
.46312 .26417 m .4588 .27031 L .45896 .26415 L 1 .396 0 r
F
.46312 .26417 m .4631 .27031 L .4588 .27031 L F
.46725 .26407 m .4631 .27031 L .46312 .26417 L 1 .378 0 r
F
.43666 .28858 m .43614 .29564 L .42873 .2953 L 1 .535 0 r
F
.4429 .28899 m .43614 .29564 L .43666 .28858 L 1 .488 0 r
F
.46842 .35159 m .4652 .35838 L .4643 .35229 L .748 .288 0 r
F
.46767 .34545 m .46842 .35159 L .4643 .35229 L .757 .294 0 r
F
.45896 .26415 m .45439 .27018 L .45476 .26399 L 1 .423 0 r
F
.45896 .26415 m .4588 .27031 L .45439 .27018 L F
.46691 .3704 m .46432 .37701 L .46339 .37113 L .701 .26 0 r
F
.46608 .36442 m .46691 .3704 L .46339 .37113 L .69 .261 0 r
F
.45185 .25152 m .44723 .25682 L .44829 .25088 L 1 .514 0 r
F
.45185 .25152 m .45118 .2575 L .44723 .25682 L F
.46348 .29527 m .45897 .30188 L .45875 .2955 L .943 .372 0 r
F
.46348 .29527 m .46375 .30157 L .45897 .30188 L F
.47498 .25151 m .47521 .25757 L .47119 .25781 L .952 .351 0 r
F
.47895 .25122 m .47521 .25757 L .47498 .25151 L .932 .344 0 r
F
.47867 .24519 m .47895 .25122 L .47498 .25151 L .93 .342 0 r
F
.47119 .25781 m .47135 .26389 L .46725 .26407 L .979 .363 0 r
F
.47521 .25757 m .47135 .26389 L .47119 .25781 L .952 .353 0 r
F
.48261 .24486 m .47895 .25122 L .47867 .24519 L .916 .337 0 r
F
.48231 .23884 m .48261 .24486 L .47867 .24519 L .915 .336 0 r
F
.46725 .26407 m .46734 .27019 L .4631 .27031 L 1 .378 0 r
F
.47135 .26389 m .46734 .27019 L .46725 .26407 L .976 .364 0 r
F
.45385 .2828 m .45374 .28922 L .44854 .28918 L 1 .434 0 r
F
.45861 .28281 m .45374 .28922 L .45385 .2828 L 1 .408 0 r
F
.45861 .28281 m .45863 .28914 L .45374 .28922 L F
.48622 .2385 m .48261 .24486 L .48231 .23884 L .905 .332 0 r
F
.4633 .28898 m .45875 .2955 L .45863 .28914 L .971 .381 0 r
F
.4633 .28898 m .46348 .29527 L .45875 .2955 L F
.4588 .27031 m .45408 .27645 L .45439 .27018 L 1 .421 0 r
F
.4588 .27031 m .45867 .27654 L .45408 .27645 L F
.4631 .27031 m .45867 .27654 L .4588 .27031 L 1 .396 0 r
F
.60086 .73619 m .58441 .74069 L .59077 .73367 L .962 1 0 r
F
.60885 .72845 m .60086 .73619 L .59077 .73367 L .994 1 0 r
F
.4631 .27031 m .46312 .27649 L .45867 .27654 L 1 .396 0 r
F
.46734 .27019 m .46312 .27649 L .4631 .27031 L 1 .378 0 r
F
.53234 .59139 m .53486 .59284 L .53837 .58866 L .05 0 0 r
F
.53234 .59139 m .52733 .5948 L .53486 .59284 L F
.51839 .22623 m .5184 .22993 L .51883 .22537 L .381 .046 0 r
F
.44883 .28264 m .44854 .28918 L .4429 .28899 L 1 .47 0 r
F
.45385 .2828 m .44854 .28918 L .44883 .28264 L 1 .434 0 r
F
.44927 .24511 m .44492 .24983 L .44641 .24418 L 1 .599 0 r
F
.44927 .24511 m .44829 .25088 L .44492 .24983 L F
.45476 .26399 m .44985 .26984 L .4505 .26361 L 1 .46 0 r
F
.45476 .26399 m .45439 .27018 L .44985 .26984 L F
.55088 .3647 m .54247 .36952 L .54468 .36288 L 1 .903 0 r
F
.55374 .35752 m .55088 .3647 L .54468 .36288 L 1 .838 0 r
F
.46318 .28272 m .45863 .28914 L .45861 .28281 L .997 .388 0 r
F
.46318 .28272 m .4633 .28898 L .45863 .28914 L F
.45867 .27654 m .45385 .2828 L .45408 .27645 L 1 .415 0 r
F
.45867 .27654 m .45861 .28281 L .45385 .2828 L F
.46312 .27649 m .45861 .28281 L .45867 .27654 L 1 .393 0 r
F
.46916 .35769 m .46608 .36442 L .4652 .35838 L .744 .283 0 r
F
.46842 .35159 m .46916 .35769 L .4652 .35838 L .748 .288 0 r
F
.44771 .23874 m .444 .24274 L .44593 .23755 L 1 .73 0 r
F
.44771 .23874 m .44641 .24418 L .444 .24274 L F
.46312 .27649 m .46318 .28272 L .45861 .28281 L 1 .393 0 r
F
.45408 .27645 m .45385 .2828 L .44883 .28264 L 1 .446 0 r
F
.445 .69615 m .4393 .70467 L .43543 .69741 L .579 .357 0 r
F
.445 .69615 m .4479 .70315 L .4393 .70467 L F
.46746 .27635 m .46318 .28272 L .46312 .27649 L .986 .376 0 r
F
.46734 .27019 m .46746 .27635 L .46312 .27649 L 1 .378 0 r
F
.47153 .27 m .46746 .27635 L .46734 .27019 L .969 .364 0 r
F
.47135 .26389 m .47153 .27 L .46734 .27019 L .976 .364 0 r
F
.47544 .26364 m .47153 .27 L .47135 .26389 L .95 .354 0 r
F
.47521 .25757 m .47544 .26364 L .47135 .26389 L .952 .353 0 r
F
.45439 .27018 m .44928 .27619 L .44985 .26984 L 1 .455 0 r
F
.45439 .27018 m .45408 .27645 L .44928 .27619 L F
.47923 .25728 m .47544 .26364 L .47521 .25757 L .931 .345 0 r
F
.47895 .25122 m .47923 .25728 L .47521 .25757 L .932 .344 0 r
F
.45408 .27645 m .44883 .28264 L .44928 .27619 L 1 .446 0 r
F
.46958 .32002 m .46561 .32678 L .46503 .3205 L .849 .333 0 r
F
.46911 .31377 m .46503 .3205 L .46452 .3142 L .868 .34 0 r
F
.46911 .31377 m .46958 .32002 L .46503 .3205 L F
.46761 .28254 m .4633 .28898 L .46318 .28272 L .97 .373 0 r
F
.46746 .27635 m .46761 .28254 L .46318 .28272 L .986 .376 0 r
F
.4687 .30751 m .46452 .3142 L .4641 .30789 L .888 .348 0 r
F
.4687 .30751 m .46911 .31377 L .46452 .3142 L F
.48292 .2509 m .47923 .25728 L .47895 .25122 L .915 .338 0 r
F
.48261 .24486 m .48292 .2509 L .47895 .25122 L .916 .337 0 r
F
.42958 .28787 m .42873 .2953 L .42005 .2947 L 1 .591 0 r
F
.43666 .28858 m .42873 .2953 L .42958 .28787 L 1 .535 0 r
F
.4701 .32626 m .46625 .33304 L .46561 .32678 L .831 .325 0 r
F
.46958 .32002 m .4701 .32626 L .46561 .32678 L .849 .333 0 r
F
.46834 .30125 m .4641 .30789 L .46375 .30157 L .909 .355 0 r
F
.46834 .30125 m .4687 .30751 L .4641 .30789 L F
.45118 .2575 m .44616 .26294 L .44723 .25682 L 1 .517 0 r
F
.45118 .2575 m .4505 .26361 L .44616 .26294 L F
.44344 .28228 m .4429 .28899 L .43666 .28858 L 1 .515 0 r
F
.44883 .28264 m .4429 .28899 L .44344 .28228 L 1 .47 0 r
F
.46804 .29499 m .46375 .30157 L .46348 .29527 L .93 .362 0 r
F
.46804 .29499 m .46834 .30125 L .46375 .30157 L F
.4678 .28875 m .46348 .29527 L .4633 .28898 L .951 .368 0 r
F
.46761 .28254 m .4678 .28875 L .4633 .28898 L .97 .373 0 r
F
.4678 .28875 m .46804 .29499 L .46348 .29527 L .951 .368 0 r
F
.47067 .33248 m .46694 .33926 L .46625 .33304 L .816 .318 0 r
F
.4701 .32626 m .47067 .33248 L .46625 .33304 L .831 .325 0 r
F
.48654 .24452 m .48292 .2509 L .48261 .24486 L .903 .332 0 r
F
.48622 .2385 m .48654 .24452 L .48261 .24486 L .905 .332 0 r
F
.47172 .27614 m .46761 .28254 L .46746 .27635 L .96 .363 0 r
F
.47153 .27 m .47172 .27614 L .46746 .27635 L .969 .364 0 r
F
.44928 .27619 m .44883 .28264 L .44344 .28228 L 1 .487 0 r
F
.58115 .54713 m .56771 .55172 L .57203 .54455 L 1 1 0 r
F
.58647 .53913 m .58115 .54713 L .57203 .54455 L F
.47568 .26974 m .47172 .27614 L .47153 .27 L .945 .354 0 r
F
.47544 .26364 m .47568 .26974 L .47153 .27 L .95 .354 0 r
F
.49011 .23814 m .48654 .24452 L .48622 .2385 L .896 .328 0 r
F
.47127 .33868 m .46767 .34545 L .46694 .33926 L .803 .311 0 r
F
.47067 .33248 m .47127 .33868 L .46694 .33926 L .816 .318 0 r
F
.47951 .26335 m .47568 .26974 L .47544 .26364 L .929 .346 0 r
F
.47923 .25728 m .47951 .26335 L .47544 .26364 L .931 .345 0 r
F
.47194 .2823 m .4678 .28875 L .46761 .28254 L .948 .361 0 r
F
.47172 .27614 m .47194 .2823 L .46761 .28254 L .96 .363 0 r
F
.46989 .36376 m .46691 .3704 L .46608 .36442 L .747 .28 0 r
F
.46916 .35769 m .46989 .36376 L .46608 .36442 L .744 .283 0 r
F
.46691 .3704 m .46768 .37635 L .46432 .37701 L .701 .26 0 r
F
.4505 .26361 m .44512 .26923 L .44616 .26294 L 1 .512 0 r
F
.4505 .26361 m .44985 .26984 L .44512 .26923 L F
.49713 .22549 m .49363 .23179 L .49333 .22581 L .901 .325 0 r
F
.44928 .27619 m .44344 .28228 L .4442 .27568 L 1 .487 0 r
F
.44985 .26984 m .44928 .27619 L .4442 .27568 L 1 .502 0 r
F
.38022 .29002 m .3785 .30138 L .35665 .30022 L .926 .745 0 r
F
.39663 .29223 m .3785 .30138 L .38022 .29002 L .978 .704 0 r
F
.56537 .35176 m .55374 .35752 L .55613 .35001 L 1 .869 0 r
F
.56802 .34337 m .56537 .35176 L .55613 .35001 L 1 .797 0 r
F
.58033 .34508 m .56537 .35176 L .56802 .34337 L 1 .861 0 r
F
.48323 .25695 m .47951 .26335 L .47923 .25728 L .914 .339 0 r
F
.48292 .2509 m .48323 .25695 L .47923 .25728 L .915 .338 0 r
F
.47219 .28848 m .46804 .29499 L .4678 .28875 L .934 .358 0 r
F
.47194 .2823 m .47219 .28848 L .4678 .28875 L .948 .361 0 r
F
.47189 .34485 m .46842 .35159 L .46767 .34545 L .793 .305 0 r
F
.47127 .33868 m .47189 .34485 L .46767 .34545 L .803 .311 0 r
F
.44985 .26984 m .4442 .27568 L .44512 .26923 L 1 .502 0 r
F
.47593 .27587 m .47194 .2823 L .47172 .27614 L .938 .354 0 r
F
.47568 .26974 m .47593 .27587 L .47172 .27614 L .945 .354 0 r
F
.48688 .25055 m .48323 .25695 L .48292 .2509 L .901 .333 0 r
F
.48654 .24452 m .48688 .25055 L .48292 .2509 L .903 .332 0 r
F
.47248 .29469 m .46834 .30125 L .46804 .29499 L .92 .354 0 r
F
.47219 .28848 m .47248 .29469 L .46804 .29499 L .934 .358 0 r
F
.44829 .25088 m .44332 .25573 L .44492 .24983 L 1 .604 0 r
F
.44829 .25088 m .44723 .25682 L .44332 .25573 L F
.48246 .75485 m .48645 .75963 L .49417 .76095 L .769 .114 0 r
F
.47896 .75343 m .48645 .75963 L .48246 .75485 L 1 .187 0 r
F
.4728 .3009 m .4687 .30751 L .46834 .30125 L .905 .35 0 r
F
.47248 .29469 m .4728 .3009 L .46834 .30125 L .92 .354 0 r
F
.4798 .26944 m .47593 .27587 L .47568 .26974 L .926 .347 0 r
F
.47951 .26335 m .4798 .26944 L .47568 .26974 L .929 .346 0 r
F
.49045 .24415 m .48688 .25055 L .48654 .24452 L .892 .327 0 r
F
.49011 .23814 m .49045 .24415 L .48654 .24452 L .896 .328 0 r
F
.46574 .55825 m .46619 .56499 L .46387 .55952 L .167 .09 0 r
F
.4637 .55247 m .46574 .55825 L .46387 .55952 L .249 .126 0 r
F
.47317 .30712 m .46911 .31377 L .4687 .30751 L .889 .345 0 r
F
.4728 .3009 m .47317 .30712 L .4687 .30751 L .905 .35 0 r
F
.4762 .28201 m .47219 .28848 L .47194 .2823 L .93 .353 0 r
F
.47593 .27587 m .4762 .28201 L .47194 .2823 L .938 .354 0 r
F
.47253 .35099 m .46916 .35769 L .46842 .35159 L .788 .3 0 r
F
.47189 .34485 m .47253 .35099 L .46842 .35159 L .793 .305 0 r
F
.44344 .28228 m .43666 .28858 L .43754 .28163 L 1 .515 0 r
F
.4442 .27568 m .44344 .28228 L .43754 .28163 L 1 .541 0 r
F
.43754 .28163 m .43666 .28858 L .42958 .28787 L 1 .572 0 r
F
.47358 .31335 m .46958 .32002 L .46911 .31377 L .875 .339 0 r
F
.47317 .30712 m .47358 .31335 L .46911 .31377 L .889 .345 0 r
F
.46136 .53305 m .45917 .5405 L .45683 .53429 L .508 .224 0 r
F
.45962 .52673 m .45683 .53429 L .45457 .52791 L .553 .248 0 r
F
.45962 .52673 m .46136 .53305 L .45683 .53429 L F
.48356 .26302 m .4798 .26944 L .47951 .26335 L .912 .34 0 r
F
.48323 .25695 m .48356 .26302 L .47951 .26335 L .914 .339 0 r
F
.49396 .23778 m .49045 .24415 L .49011 .23814 L .887 .323 0 r
F
.47402 .31957 m .4701 .32626 L .46958 .32002 L .861 .334 0 r
F
.47358 .31335 m .47402 .31957 L .46958 .32002 L .875 .339 0 r
F
.49713 .22549 m .49743 .23145 L .49363 .23179 L .901 .325 0 r
F
.50086 .2252 m .49743 .23145 L .49713 .22549 L .9 .321 0 r
F
.41899 .48736 m .40626 .49643 L .40551 .4873 L .873 .587 0 r
F
.41899 .48736 m .41958 .49568 L .40626 .49643 L F
.47059 .36979 m .46768 .37635 L .46691 .3704 L .758 .28 0 r
F
.46989 .36376 m .47059 .36979 L .46691 .3704 L .747 .28 0 r
F
.4765 .28818 m .47248 .29469 L .47219 .28848 L .921 .351 0 r
F
.4762 .28201 m .4765 .28818 L .47219 .28848 L .93 .353 0 r
F
.4801 .27556 m .4762 .28201 L .47593 .27587 L .921 .347 0 r
F
.4798 .26944 m .4801 .27556 L .47593 .27587 L .926 .347 0 r
F
.43934 .49453 m .43167 .50272 L .43038 .49506 L .82 .443 0 r
F
.43934 .49453 m .44035 .50179 L .43167 .50272 L F
.48723 .25659 m .48356 .26302 L .48323 .25695 L .899 .333 0 r
F
.48688 .25055 m .48723 .25659 L .48323 .25695 L .901 .333 0 r
F
.45799 .52029 m .45457 .52791 L .45246 .52139 L .602 .274 0 r
F
.45799 .52029 m .45962 .52673 L .45457 .52791 L F
.4745 .32578 m .47067 .33248 L .4701 .32626 L .848 .328 0 r
F
.47402 .31957 m .4745 .32578 L .4701 .32626 L .861 .334 0 r
F
.46315 .53927 m .46149 .54656 L .45917 .5405 L .469 .203 0 r
F
.46136 .53305 m .46315 .53927 L .45917 .5405 L .508 .224 0 r
F
.42134 .28674 m .42005 .2947 L .40958 .29372 L 1 .653 0 r
F
.42958 .28787 m .42005 .2947 L .42134 .28674 L 1 .591 0 r
F
.51883 .22537 m .5178 .22984 L .51801 .22486 L 1 .287 0 r
F
.51883 .22537 m .5184 .22993 L .5178 .22984 L F
.47682 .29435 m .4728 .3009 L .47248 .29469 L .911 .348 0 r
F
.4765 .28818 m .47682 .29435 L .47248 .29469 L .921 .351 0 r
F
.47317 .35711 m .46989 .36376 L .46916 .35769 L .787 .297 0 r
F
.47253 .35099 m .47317 .35711 L .46916 .35769 L .788 .3 0 r
F
.44779 .50104 m .44191 .50894 L .44035 .50179 L .757 .376 0 r
F
.44779 .50104 m .44901 .50793 L .44191 .50894 L F
.47501 .33198 m .47127 .33868 L .47067 .33248 L .837 .323 0 r
F
.4745 .32578 m .47501 .33198 L .47067 .33248 L .848 .328 0 r
F
.49081 .25017 m .48723 .25659 L .48688 .25055 L .888 .327 0 r
F
.49045 .24415 m .49081 .25017 L .48688 .25055 L .892 .327 0 r
F
.58287 .33544 m .58033 .34508 L .56802 .34337 L 1 .79 0 r
F
.5994 .33662 m .58033 .34508 L .58287 .33544 L .992 .83 0 r
F
.48389 .26911 m .4801 .27556 L .4798 .26944 L .909 .34 0 r
F
.48356 .26302 m .48389 .26911 L .4798 .26944 L .912 .34 0 r
F
.44723 .25682 m .44169 .26187 L .44332 .25573 L 1 .598 0 r
F
.44723 .25682 m .44616 .26294 L .44169 .26187 L F
.55207 .58454 m .55268 .58158 L .59638 .57914 L .231 .355 0 r
F
.48042 .28169 m .4765 .28818 L .4762 .28201 L .916 .346 0 r
F
.4801 .27556 m .48042 .28169 L .4762 .28201 L .921 .347 0 r
F
.47717 .30054 m .47317 .30712 L .4728 .3009 L .9 .345 0 r
F
.47682 .29435 m .47717 .30054 L .4728 .3009 L .911 .348 0 r
F
.44641 .24418 m .44181 .24824 L .444 .24274 L 1 .741 0 r
F
.44641 .24418 m .44492 .24983 L .44181 .24824 L F
.4442 .27568 m .43754 .28163 L .43872 .27484 L 1 .541 0 r
F
.44512 .26923 m .4442 .27568 L .43872 .27484 L 1 .565 0 r
F
.49432 .24377 m .49081 .25017 L .49045 .24415 L .879 .322 0 r
F
.49396 .23778 m .49432 .24377 L .49045 .24415 L .887 .323 0 r
F
.47555 .33816 m .47189 .34485 L .47127 .33868 L .829 .318 0 r
F
.47501 .33198 m .47555 .33816 L .47127 .33868 L .837 .323 0 r
F
.48759 .26265 m .48389 .26911 L .48356 .26302 L .897 .334 0 r
F
.48723 .25659 m .48759 .26265 L .48356 .26302 L .899 .333 0 r
F
.50086 .2252 m .50113 .23111 L .49743 .23145 L .9 .321 0 r
F
.50446 .22493 m .50113 .23111 L .50086 .2252 L .899 .315 0 r
F
.47755 .30674 m .47358 .31335 L .47317 .30712 L .89 .342 0 r
F
.47717 .30054 m .47755 .30674 L .47317 .30712 L .9 .345 0 r
F
.49776 .2374 m .49432 .24377 L .49396 .23778 L .876 .317 0 r
F
.55374 .35752 m .54468 .36288 L .54665 .35597 L 1 .838 0 r
F
.55613 .35001 m .55374 .35752 L .54665 .35597 L 1 .776 0 r
F
.48075 .28784 m .47682 .29435 L .4765 .28818 L .909 .345 0 r
F
.48042 .28169 m .48075 .28784 L .4765 .28818 L .916 .346 0 r
F
.49417 .76095 m .4977 .76503 L .5111 .76596 L .577 .028 0 r
F
.48645 .75963 m .4977 .76503 L .49417 .76095 L .766 .118 0 r
F
.48424 .27521 m .48042 .28169 L .4801 .27556 L .906 .341 0 r
F
.48389 .26911 m .48424 .27521 L .4801 .27556 L .909 .34 0 r
F
.44616 .26294 m .44013 .26824 L .44169 .26187 L 1 .584 0 r
F
.44616 .26294 m .44512 .26923 L .44013 .26824 L F
.44512 .26923 m .43872 .27484 L .44013 .26824 L 1 .565 0 r
F
.45654 .51375 m .45246 .52139 L .45059 .51472 L .657 .302 0 r
F
.45654 .51375 m .45799 .52029 L .45246 .52139 L F
.47795 .31294 m .47402 .31957 L .47358 .31335 L .879 .338 0 r
F
.47755 .30674 m .47795 .31294 L .47358 .31335 L .89 .342 0 r
F
.4761 .34433 m .47253 .35099 L .47189 .34485 L .822 .314 0 r
F
.47555 .33816 m .4761 .34433 L .47189 .34485 L .829 .318 0 r
F
.4912 .2562 m .48759 .26265 L .48723 .25659 L .884 .327 0 r
F
.49081 .25017 m .4912 .2562 L .48723 .25659 L .888 .327 0 r
F
.47379 .3632 m .47059 .36979 L .46989 .36376 L .791 .295 0 r
F
.47317 .35711 m .47379 .3632 L .46989 .36376 L .787 .297 0 r
F
.47059 .36979 m .47125 .37579 L .46768 .37635 L .758 .28 0 r
F
.46494 .54537 m .4637 .55247 L .46149 .54656 L .436 .184 0 r
F
.46315 .53927 m .46494 .54537 L .46149 .54656 L .469 .203 0 r
F
.48111 .294 m .47717 .30054 L .47682 .29435 L .903 .344 0 r
F
.48075 .28784 m .48111 .294 L .47682 .29435 L .909 .345 0 r
F
.47838 .31914 m .4745 .32578 L .47402 .31957 L .87 .335 0 r
F
.47795 .31294 m .47838 .31914 L .47402 .31957 L .879 .338 0 r
F
.48796 .26873 m .48424 .27521 L .48389 .26911 L .895 .334 0 r
F
.48759 .26265 m .48796 .26873 L .48389 .26911 L .897 .334 0 r
F
.49471 .24977 m .4912 .2562 L .49081 .25017 L .873 .321 0 r
F
.49432 .24377 m .49471 .24977 L .49081 .25017 L .879 .322 0 r
F
.4846 .28133 m .48075 .28784 L .48042 .28169 L .903 .341 0 r
F
.48424 .27521 m .4846 .28133 L .48042 .28169 L .906 .341 0 r
F
.44593 .23755 m .44221 .24059 L .44501 .23574 L 1 .836 0 r
F
.44593 .23755 m .444 .24274 L .44221 .24059 L F
.50446 .22493 m .5047 .23079 L .50113 .23111 L .899 .315 0 r
F
.50789 .22472 m .5047 .23079 L .50446 .22493 L .899 .308 0 r
F
.47884 .32533 m .47501 .33198 L .4745 .32578 L .861 .331 0 r
F
.47838 .31914 m .47884 .32533 L .4745 .32578 L .87 .335 0 r
F
.47665 .35047 m .47317 .35711 L .47253 .35099 L .819 .311 0 r
F
.4761 .34433 m .47665 .35047 L .47253 .35099 L .822 .314 0 r
F
.43754 .28163 m .42958 .28787 L .43092 .28059 L 1 .572 0 r
F
.43872 .27484 m .43754 .28163 L .43092 .28059 L 1 .609 0 r
F
.48148 .30017 m .47755 .30674 L .47717 .30054 L .896 .342 0 r
F
.48111 .294 m .48148 .30017 L .47717 .30054 L .903 .344 0 r
F
.51801 .22486 m .51624 .22989 L .51629 .2246 L .942 .25 0 r
F
.51801 .22486 m .5178 .22984 L .51624 .22989 L F
.62335 .3251 m .62056 .33837 L .5994 .33662 L .867 .791 0 r
F
.65238 .32496 m .62056 .33837 L .62335 .3251 L .806 .797 0 r
F
.49813 .24337 m .49471 .24977 L .49432 .24377 L .865 .314 0 r
F
.49776 .2374 m .49813 .24337 L .49432 .24377 L .876 .317 0 r
F
.49159 .26226 m .48796 .26873 L .48759 .26265 L .882 .328 0 r
F
.4912 .2562 m .49159 .26226 L .48759 .26265 L .884 .327 0 r
F
.4638 .72157 m .46333 .72921 L .45919 .72299 L .326 .182 0 r
F
.46075 .71519 m .45919 .72299 L .45514 .71658 L .405 .215 0 r
F
.46075 .71519 m .4638 .72157 L .45919 .72299 L F
.66357 .51397 m .65777 .5275 L .6309 .52493 L .752 .812 0 r
F
.70165 .51489 m .65777 .5275 L .66357 .51397 L .688 .778 0 r
F
.43092 .28059 m .42958 .28787 L .42134 .28674 L 1 .639 0 r
F
.50146 .23703 m .49813 .24337 L .49776 .2374 L .863 .309 0 r
F
.48497 .28747 m .48111 .294 L .48075 .28784 L .899 .341 0 r
F
.4846 .28133 m .48497 .28747 L .48075 .28784 L .903 .341 0 r
F
.47931 .33152 m .47555 .33816 L .47501 .33198 L .854 .327 0 r
F
.47884 .32533 m .47931 .33152 L .47501 .33198 L .861 .331 0 r
F
.48835 .27483 m .4846 .28133 L .48424 .27521 L .892 .335 0 r
F
.48796 .26873 m .48835 .27483 L .48424 .27521 L .895 .334 0 r
F
.48187 .30635 m .47795 .31294 L .47755 .30674 L .889 .34 0 r
F
.48148 .30017 m .48187 .30635 L .47755 .30674 L .896 .342 0 r
F
.47439 .36926 m .47125 .37579 L .47059 .36979 L .8 .296 0 r
F
.47379 .3632 m .47439 .36926 L .47059 .36979 L .791 .295 0 r
F
.50789 .22472 m .50809 .2305 L .5047 .23079 L .899 .308 0 r
F
.51107 .22458 m .50809 .2305 L .50789 .22472 L .9 .297 0 r
F
.49512 .25579 m .49159 .26226 L .4912 .2562 L .868 .321 0 r
F
.49471 .24977 m .49512 .25579 L .4912 .2562 L .873 .321 0 r
F
.47721 .3566 m .47379 .3632 L .47317 .35711 L .819 .308 0 r
F
.47665 .35047 m .47721 .3566 L .47317 .35711 L .819 .311 0 r
F
.48227 .31254 m .47838 .31914 L .47795 .31294 L .883 .338 0 r
F
.48187 .30635 m .48227 .31254 L .47795 .31294 L .889 .34 0 r
F
.39874 .67484 m .37895 .68507 L .37661 .67495 L .72 .668 0 r
F
.39874 .67484 m .40039 .68391 L .37895 .68507 L F
.47979 .3377 m .4761 .34433 L .47555 .33816 L .849 .324 0 r
F
.47931 .33152 m .47979 .3377 L .47555 .33816 L .854 .327 0 r
F
.48535 .29362 m .48148 .30017 L .48111 .294 L .895 .34 0 r
F
.48497 .28747 m .48535 .29362 L .48111 .294 L .899 .341 0 r
F
.51629 .2246 m .51398 .23003 L .51392 .22452 L .909 .267 0 r
F
.51629 .2246 m .51624 .22989 L .51398 .23003 L F
.44492 .24983 m .43945 .25407 L .44181 .24824 L 1 .731 0 r
F
.44492 .24983 m .44332 .25573 L .43945 .25407 L F
.46691 .72781 m .46739 .73523 L .46333 .72921 L .221 .145 0 r
F
.4638 .72157 m .46691 .72781 L .46333 .72921 L .326 .182 0 r
F
.49201 .26832 m .48835 .27483 L .48796 .26873 L .879 .329 0 r
F
.49159 .26226 m .49201 .26832 L .48796 .26873 L .882 .328 0 r
F
.4712 .74107 m .47463 .74677 L .4751 .74812 L 0 0 0 r
F
.51107 .22458 m .51122 .23024 L .50809 .2305 L .9 .297 0 r
F
.51392 .22452 m .51122 .23024 L .51107 .22458 L .902 .284 0 r
F
.45788 .70866 m .45514 .71658 L .45132 .70996 L .471 .252 0 r
F
.45788 .70866 m .46075 .71519 L .45514 .71658 L F
.48875 .28094 m .48497 .28747 L .4846 .28133 L .89 .336 0 r
F
.48835 .27483 m .48875 .28094 L .4846 .28133 L .892 .335 0 r
F
.4553 .50712 m .45059 .51472 L .44901 .50793 L .716 .33 0 r
F
.4553 .50712 m .45654 .51375 L .45059 .51472 L F
.49855 .24934 m .49512 .25579 L .49471 .24977 L .856 .313 0 r
F
.49813 .24337 m .49855 .24934 L .49471 .24977 L .865 .314 0 r
F
.35897 .28681 m .35665 .30022 L .32792 .29848 L .868 .771 0 r
F
.38022 .29002 m .35665 .30022 L .35897 .28681 L .926 .745 0 r
F
.51392 .22452 m .51398 .23003 L .51122 .23024 L .902 .284 0 r
F
.4827 .31872 m .47884 .32533 L .47838 .31914 L .877 .336 0 r
F
.48227 .31254 m .4827 .31872 L .47838 .31914 L .883 .338 0 r
F
.54013 .37588 m .53434 .38057 L .53594 .37446 L 1 .825 0 r
F
.54013 .37588 m .53777 .38197 L .53434 .38057 L F
.54247 .36952 m .54013 .37588 L .53594 .37446 L 1 .798 0 r
F
.48574 .29978 m .48187 .30635 L .48148 .30017 L .892 .34 0 r
F
.48535 .29362 m .48574 .29978 L .48148 .30017 L .895 .34 0 r
F
.48029 .34386 m .47665 .35047 L .4761 .34433 L .845 .321 0 r
F
.47979 .3377 m .48029 .34386 L .4761 .34433 L .849 .324 0 r
F
.50185 .24295 m .49855 .24934 L .49813 .24337 L .847 .305 0 r
F
.50146 .23703 m .50185 .24295 L .49813 .24337 L .863 .309 0 r
F
.54247 .36952 m .53594 .37446 L .53754 .36815 L 1 .798 0 r
F
.54468 .36288 m .54247 .36952 L .53754 .36815 L 1 .762 0 r
F
.50503 .23665 m .50185 .24295 L .50146 .23703 L .844 .298 0 r
F
.49556 .26182 m .49201 .26832 L .49159 .26226 L .865 .321 0 r
F
.49512 .25579 m .49556 .26182 L .49159 .26226 L .868 .321 0 r
F
.46665 .55136 m .46574 .55825 L .4637 .55247 L .41 .169 0 r
F
.46494 .54537 m .46665 .55136 L .4637 .55247 L .436 .184 0 r
F
.46619 .56499 m .46806 .57035 L .46835 .5714 L 0 0 0 r
F
.47775 .3627 m .47439 .36926 L .47379 .3632 L .823 .307 0 r
F
.47721 .3566 m .47775 .3627 L .47379 .3632 L .819 .308 0 r
F
.42988 .48733 m .41958 .49568 L .41899 .48736 L .897 .535 0 r
F
.42988 .48733 m .43038 .49506 L .41958 .49568 L F
.48313 .32491 m .47931 .33152 L .47884 .32533 L .872 .333 0 r
F
.4827 .31872 m .48313 .32491 L .47884 .32533 L .877 .336 0 r
F
.48915 .28707 m .48535 .29362 L .48497 .28747 L .889 .337 0 r
F
.48875 .28094 m .48915 .28707 L .48497 .28747 L .89 .336 0 r
F
.47439 .36926 m .47496 .37529 L .47125 .37579 L .8 .296 0 r
F
.43872 .27484 m .43092 .28059 L .43268 .27353 L 1 .609 0 r
F
.44013 .26824 m .43872 .27484 L .43268 .27353 L 1 .645 0 r
F
.49244 .27441 m .48875 .28094 L .48835 .27483 L .878 .33 0 r
F
.49201 .26832 m .49244 .27441 L .48835 .27483 L .879 .329 0 r
F
.48615 .30596 m .48227 .31254 L .48187 .30635 L .888 .339 0 r
F
.48574 .29978 m .48615 .30596 L .48187 .30635 L .892 .34 0 r
F
.41147 .28505 m .40958 .29372 L .39663 .29223 L 1 .714 0 r
F
.42134 .28674 m .40958 .29372 L .41147 .28505 L 1 .653 0 r
F
.48078 .35001 m .47721 .3566 L .47665 .35047 L .844 .319 0 r
F
.48029 .34386 m .48078 .35001 L .47665 .35047 L .845 .321 0 r
F
.48357 .33109 m .47979 .3377 L .47931 .33152 L .868 .331 0 r
F
.48313 .32491 m .48357 .33109 L .47931 .33152 L .872 .333 0 r
F
.46752 .56393 m .46806 .57035 L .46619 .56499 L .091 .054 0 r
F
.46574 .55825 m .46752 .56393 L .46619 .56499 L .167 .09 0 r
F
.499 .25533 m .49556 .26182 L .49512 .25579 L .849 .312 0 r
F
.49855 .24934 m .499 .25533 L .49512 .25579 L .856 .313 0 r
F
.48957 .29322 m .48574 .29978 L .48535 .29362 L .888 .337 0 r
F
.48915 .28707 m .48957 .29322 L .48535 .29362 L .889 .337 0 r
F
.53777 .38197 m .53281 .38648 L .53434 .38057 L 1 .834 0 r
F
.53777 .38197 m .53553 .38777 L .53281 .38648 L F
.48656 .31214 m .4827 .31872 L .48227 .31254 L .885 .338 0 r
F
.48615 .30596 m .48656 .31214 L .48227 .31254 L .888 .339 0 r
F
.53105 .77951 m .53734 .78175 L .54173 .7773 L .183 0 0 r
F
.53105 .77951 m .52479 .78325 L .53734 .78175 L F
.44332 .25573 m .43706 .26023 L .43945 .25407 L 1 .709 0 r
F
.44332 .25573 m .44169 .26187 L .43706 .26023 L F
.43042 .68231 m .41982 .69116 L .41713 .68301 L .722 .51 0 r
F
.43042 .68231 m .43243 .68994 L .41982 .69116 L F
.49603 .26788 m .49244 .27441 L .49201 .26832 L .863 .322 0 r
F
.49556 .26182 m .49603 .26788 L .49201 .26832 L .865 .321 0 r
F
.49288 .28052 m .48915 .28707 L .48875 .28094 L .878 .331 0 r
F
.49244 .27441 m .49288 .28052 L .48875 .28094 L .878 .33 0 r
F
.47828 .36878 m .47496 .37529 L .47439 .36926 L .83 .307 0 r
F
.47775 .3627 m .47828 .36878 L .47439 .36926 L .823 .307 0 r
F
.5023 .24889 m .499 .25533 L .49855 .24934 L .834 .303 0 r
F
.50185 .24295 m .5023 .24889 L .49855 .24934 L .847 .305 0 r
F
.48403 .33726 m .48029 .34386 L .47979 .3377 L .865 .329 0 r
F
.48357 .33109 m .48403 .33726 L .47979 .3377 L .868 .331 0 r
F
.44696 .49408 m .44035 .50179 L .43934 .49453 L .834 .413 0 r
F
.44696 .49408 m .44779 .50104 L .44035 .50179 L F
.55818 .56488 m .55112 .56872 L .55449 .56266 L 1 1 0 r
F
.55818 .56488 m .5534 .57087 L .55112 .56872 L F
.56302 .55851 m .55818 .56488 L .55449 .56266 L F
.44013 .26824 m .43268 .27353 L .43477 .26673 L 1 .645 0 r
F
.44169 .26187 m .44013 .26824 L .43477 .26673 L 1 .679 0 r
F
.48128 .35614 m .47775 .3627 L .47721 .3566 L .844 .317 0 r
F
.48078 .35001 m .48128 .35614 L .47721 .3566 L .844 .319 0 r
F
.48698 .31832 m .48313 .32491 L .4827 .31872 L .882 .337 0 r
F
.48656 .31214 m .48698 .31832 L .4827 .31872 L .885 .338 0 r
F
.48999 .29938 m .48615 .30596 L .48574 .29978 L .887 .338 0 r
F
.48957 .29322 m .48999 .29938 L .48574 .29978 L .888 .337 0 r
F
.44275 .68901 m .43543 .69741 L .43243 .68994 L .662 .41 0 r
F
.44275 .68901 m .445 .69615 L .43543 .69741 L F
.50503 .23665 m .50543 .24251 L .50185 .24295 L .844 .298 0 r
F
.5084 .23627 m .50543 .24251 L .50503 .23665 L .818 .283 0 r
F
.54468 .36288 m .53754 .36815 L .53904 .36164 L 1 .762 0 r
F
.54665 .35597 m .54468 .36288 L .53904 .36164 L 1 .722 0 r
F
.50543 .24251 m .5023 .24889 L .50185 .24295 L .822 .293 0 r
F
.44169 .26187 m .43477 .26673 L .43706 .26023 L 1 .679 0 r
F
.56302 .55851 m .55449 .56266 L .5579 .55631 L 1 1 0 r
F
.56771 .55172 m .56302 .55851 L .5579 .55631 L F
.49333 .28665 m .48957 .29322 L .48915 .28707 L .878 .333 0 r
F
.49288 .28052 m .49333 .28665 L .48915 .28707 L .878 .331 0 r
F
.49949 .26135 m .49603 .26788 L .49556 .26182 L .845 .313 0 r
F
.499 .25533 m .49949 .26135 L .49556 .26182 L .849 .312 0 r
F
.48448 .34343 m .48078 .35001 L .48029 .34386 L .863 .327 0 r
F
.48403 .33726 m .48448 .34343 L .48029 .34386 L .865 .329 0 r
F
.49651 .27396 m .49288 .28052 L .49244 .27441 L .862 .324 0 r
F
.49603 .26788 m .49651 .27396 L .49244 .27441 L .863 .322 0 r
F
.48741 .3245 m .48357 .33109 L .48313 .32491 L .88 .336 0 r
F
.48698 .31832 m .48741 .3245 L .48313 .32491 L .882 .337 0 r
F
.46996 .73391 m .4712 .74107 L .46739 .73523 L .073 .094 0 r
F
.46691 .72781 m .46996 .73391 L .46739 .73523 L .221 .145 0 r
F
.49042 .30555 m .48656 .31214 L .48615 .30596 L .886 .338 0 r
F
.48999 .29938 m .49042 .30555 L .48615 .30596 L .887 .338 0 r
F
.63364 .72259 m .60885 .72845 L .61559 .72025 L .819 .932 0 r
F
.64103 .7132 m .63364 .72259 L .61559 .72025 L .806 .898 0 r
F
.66718 .71535 m .63364 .72259 L .64103 .7132 L .695 .815 0 r
F
.4553 .70199 m .45132 .70996 L .4479 .70315 L .539 .293 0 r
F
.4553 .70199 m .45788 .70866 L .45132 .70996 L F
.45432 .50042 m .44901 .50793 L .44779 .50104 L .779 .36 0 r
F
.45432 .50042 m .4553 .50712 L .44901 .50793 L F
.48176 .36226 m .47828 .36878 L .47775 .3627 L .848 .316 0 r
F
.48128 .35614 m .48176 .36226 L .47775 .3627 L .844 .317 0 r
F
.444 .24274 m .43903 .24588 L .44221 .24059 L 1 .897 0 r
F
.444 .24274 m .44181 .24824 L .43903 .24588 L F
.49378 .29279 m .48999 .29938 L .48957 .29322 L .879 .334 0 r
F
.49333 .28665 m .49378 .29279 L .48957 .29322 L .878 .333 0 r
F
.47878 .37485 m .47548 .38132 L .47496 .37529 L .841 .309 0 r
F
.47828 .36878 m .47878 .37485 L .47496 .37529 L .83 .307 0 r
F
.43092 .28059 m .42134 .28674 L .42331 .27901 L 1 .639 0 r
F
.43268 .27353 m .43092 .28059 L .42331 .27901 L 1 .689 0 r
F
.5028 .25484 m .49949 .26135 L .499 .25533 L .825 .302 0 r
F
.5023 .24889 m .5028 .25484 L .499 .25533 L .834 .303 0 r
F
.48783 .33068 m .48403 .33726 L .48357 .33109 L .879 .335 0 r
F
.48741 .3245 m .48783 .33068 L .48357 .33109 L .88 .336 0 r
F
.49084 .31173 m .48698 .31832 L .48656 .31214 L .886 .338 0 r
F
.49042 .30555 m .49084 .31173 L .48656 .31214 L F
.55613 .35001 m .54665 .35597 L .54827 .34883 L 1 .776 0 r
F
.55793 .34222 m .55613 .35001 L .54827 .34883 L 1 .718 0 r
F
.56802 .34337 m .55613 .35001 L .55793 .34222 L 1 .797 0 r
F
.48493 .34958 m .48128 .35614 L .48078 .35001 L .863 .326 0 r
F
.48448 .34343 m .48493 .34958 L .48078 .35001 L .863 .327 0 r
F
.497 .28006 m .49333 .28665 L .49288 .28052 L .863 .326 0 r
F
.49651 .27396 m .497 .28006 L .49288 .28052 L .862 .324 0 r
F
.50001 .26739 m .49651 .27396 L .49603 .26788 L .843 .315 0 r
F
.49949 .26135 m .50001 .26739 L .49603 .26788 L .845 .313 0 r
F
.5084 .23627 m .50883 .24205 L .50543 .24251 L .818 .283 0 r
F
.51152 .23589 m .50883 .24205 L .5084 .23627 L .779 .263 0 r
F
.46578 .53209 m .46315 .53927 L .46136 .53305 L .578 .242 0 r
F
.46442 .52579 m .46136 .53305 L .45962 .52673 L .613 .261 0 r
F
.46442 .52579 m .46578 .53209 L .46136 .53305 L F
.50592 .24839 m .5028 .25484 L .5023 .24889 L .805 .29 0 r
F
.50543 .24251 m .50592 .24839 L .5023 .24889 L .822 .293 0 r
F
.46314 .51942 m .45962 .52673 L .45799 .52029 L .653 .281 0 r
F
.46314 .51942 m .46442 .52579 L .45962 .52673 L F
.49424 .29895 m .49042 .30555 L .48999 .29938 L .881 .336 0 r
F
.49378 .29279 m .49424 .29895 L .48999 .29938 L .879 .334 0 r
F
.48826 .33686 m .48448 .34343 L .48403 .33726 L .878 .334 0 r
F
.48783 .33068 m .48826 .33686 L .48403 .33726 L .879 .335 0 r
F
.42331 .27901 m .42134 .28674 L .41147 .28505 L 1 .711 0 r
F
.49127 .31792 m .48741 .3245 L .48698 .31832 L .886 .339 0 r
F
.49084 .31173 m .49127 .31792 L .48698 .31832 L .886 .338 0 r
F
.53553 .38777 m .53145 .3922 L .53281 .38648 L 1 .817 0 r
F
.50883 .24205 m .50592 .24839 L .50543 .24251 L .787 .276 0 r
F
.46823 .55727 m .46752 .56393 L .46574 .55825 L .397 .158 0 r
F
.46665 .55136 m .46823 .55727 L .46574 .55825 L .41 .169 0 r
F
.48223 .36836 m .47878 .37485 L .47828 .36878 L .853 .317 0 r
F
.48176 .36226 m .48223 .36836 L .47828 .36878 L .848 .316 0 r
F
.5534 .57087 m .54796 .57451 L .55112 .56872 L 1 .784 0 r
F
.5534 .57087 m .54892 .57648 L .54796 .57451 L F
.48537 .35572 m .48176 .36226 L .48128 .35614 L .864 .324 0 r
F
.48493 .34958 m .48537 .35572 L .48128 .35614 L .863 .326 0 r
F
.4975 .28619 m .49378 .29279 L .49333 .28665 L .865 .329 0 r
F
.497 .28006 m .4975 .28619 L .49333 .28665 L .863 .326 0 r
F
.43889 .48723 m .43038 .49506 L .42988 .48733 L .91 .488 0 r
F
.43889 .48723 m .43934 .49453 L .43038 .49506 L F
.46718 .5383 m .46494 .54537 L .46315 .53927 L .55 .226 0 r
F
.46578 .53209 m .46718 .5383 L .46315 .53927 L .578 .242 0 r
F
.50335 .26083 m .50001 .26739 L .49949 .26135 L .819 .303 0 r
F
.5028 .25484 m .50335 .26083 L .49949 .26135 L .825 .302 0 r
F
.49169 .3241 m .48783 .33068 L .48741 .3245 L .887 .339 0 r
F
.49127 .31792 m .49169 .3241 L .48741 .3245 L .886 .339 0 r
F
.49469 .30513 m .49084 .31173 L .49042 .30555 L .883 .338 0 r
F
.49424 .29895 m .49469 .30513 L .49042 .30555 L .881 .336 0 r
F
.46199 .51297 m .45799 .52029 L .45654 .51375 L .698 .303 0 r
F
.46199 .51297 m .46314 .51942 L .45799 .52029 L F
.50055 .27346 m .497 .28006 L .49651 .27396 L .843 .317 0 r
F
.50001 .26739 m .50055 .27346 L .49651 .27396 L .843 .315 0 r
F
.48868 .34303 m .48493 .34958 L .48448 .34343 L .878 .332 0 r
F
.48826 .33686 m .48868 .34303 L .48448 .34343 L .878 .334 0 r
F
.47925 .38091 m .47596 .38733 L .47548 .38132 L .855 .312 0 r
F
.47878 .37485 m .47925 .38091 L .47548 .38132 L .841 .309 0 r
F
.60566 .53287 m .58647 .53913 L .59077 .53069 L 1 .956 0 r
F
.61012 .52313 m .60566 .53287 L .59077 .53069 L .976 .885 0 r
F
.6309 .52493 m .60566 .53287 L .61012 .52313 L .871 .885 0 r
F
.56972 .33468 m .56802 .34337 L .55793 .34222 L 1 .731 0 r
F
.58287 .33544 m .56802 .34337 L .56972 .33468 L 1 .79 0 r
F
.54665 .35597 m .53904 .36164 L .54036 .35494 L 1 .722 0 r
F
.54827 .34883 m .54665 .35597 L .54036 .35494 L 1 .68 0 r
F
.498 .29233 m .49424 .29895 L .49378 .29279 L .869 .331 0 r
F
.4975 .28619 m .498 .29233 L .49378 .29279 L .865 .329 0 r
F
.4921 .33029 m .48826 .33686 L .48783 .33068 L .888 .338 0 r
F
.49169 .3241 m .4921 .33029 L .48783 .33068 L .887 .339 0 r
F
.49513 .31132 m .49127 .31792 L .49084 .31173 L .886 .339 0 r
F
.49469 .30513 m .49513 .31132 L .49084 .31173 L .883 .338 0 r
F
.48581 .36185 m .48223 .36836 L .48176 .36226 L .867 .324 0 r
F
.48537 .35572 m .48581 .36185 L .48176 .36226 L .864 .324 0 r
F
.58647 .53913 m .57203 .54455 L .57578 .53702 L 1 1 0 r
F
.59077 .53069 m .58647 .53913 L .57578 .53702 L 1 .926 0 r
F
.51152 .23589 m .51198 .24155 L .50883 .24205 L .779 .263 0 r
F
.51426 .23552 m .51198 .24155 L .51152 .23589 L .717 .235 0 r
F
.50649 .2543 m .50335 .26083 L .5028 .25484 L .793 .289 0 r
F
.50592 .24839 m .50649 .2543 L .5028 .25484 L .805 .29 0 r
F
.48268 .37445 m .47925 .38091 L .47878 .37485 L .861 .318 0 r
F
.48223 .36836 m .48268 .37445 L .47878 .37485 L .853 .317 0 r
F
.48909 .34919 m .48537 .35572 L .48493 .34958 L .879 .331 0 r
F
.48868 .34303 m .48909 .34919 L .48493 .34958 L .878 .332 0 r
F
.56771 .55172 m .5579 .55631 L .56121 .54966 L 1 1 0 r
F
.57203 .54455 m .56771 .55172 L .56121 .54966 L F
.50111 .27955 m .4975 .28619 L .497 .28006 L .846 .32 0 r
F
.50055 .27346 m .50111 .27955 L .497 .28006 L .843 .317 0 r
F
.50394 .26684 m .50055 .27346 L .50001 .26739 L .818 .305 0 r
F
.50335 .26083 m .50394 .26684 L .50001 .26739 L .819 .303 0 r
F
.49557 .31751 m .49169 .3241 L .49127 .31792 L .89 .34 0 r
F
.49513 .31132 m .49557 .31751 L .49127 .31792 L .886 .339 0 r
F
.46858 .54443 m .46665 .55136 L .46494 .54537 L .531 .213 0 r
F
.46718 .5383 m .46858 .54443 L .46494 .54537 L .55 .226 0 r
F
.4985 .2985 m .49469 .30513 L .49424 .29895 L .874 .334 0 r
F
.498 .29233 m .4985 .2985 L .49424 .29895 L .869 .331 0 r
F
.4925 .33648 m .48868 .34303 L .48826 .33686 L .89 .338 0 r
F
.4921 .33029 m .4925 .33648 L .48826 .33686 L .888 .338 0 r
F
.50938 .24785 m .50649 .2543 L .50592 .24839 L .764 .272 0 r
F
.50883 .24205 m .50938 .24785 L .50592 .24839 L .787 .276 0 r
F
.5323 .40002 m .53041 .40479 L .53054 .40382 L .818 .406 0 r
F
.44501 .23574 m .44128 .23747 L .4453 .23308 L 1 .752 0 r
F
.44501 .23574 m .44221 .24059 L .44128 .23747 L F
.46099 .50645 m .45654 .51375 L .4553 .50712 L .747 .326 0 r
F
.46099 .50645 m .46199 .51297 L .45654 .51375 L F
.51198 .24155 m .50938 .24785 L .50883 .24205 L .736 .254 0 r
F
.47925 .38091 m .47969 .38695 L .47596 .38733 L .855 .312 0 r
F
.4895 .35534 m .48581 .36185 L .48537 .35572 L .881 .331 0 r
F
.48909 .34919 m .4895 .35534 L .48537 .35572 L .879 .331 0 r
F
.48623 .36797 m .48268 .37445 L .48223 .36836 L .871 .324 0 r
F
.48581 .36185 m .48623 .36797 L .48223 .36836 L .867 .324 0 r
F
.49599 .32371 m .4921 .33029 L .49169 .3241 L .893 .342 0 r
F
.49557 .31751 m .49599 .32371 L .49169 .3241 L .89 .34 0 r
F
.50167 .28568 m .498 .29233 L .4975 .28619 L .85 .324 0 r
F
.50111 .27955 m .50167 .28568 L .4975 .28619 L .846 .32 0 r
F
.45362 .49367 m .44779 .50104 L .44696 .49408 L .846 .39 0 r
F
.45362 .49367 m .45432 .50042 L .44779 .50104 L F
.49898 .30469 m .49513 .31132 L .49469 .30513 L .879 .337 0 r
F
.4985 .2985 m .49898 .30469 L .49469 .30513 L .874 .334 0 r
F
.43268 .27353 m .42331 .27901 L .42587 .27156 L 1 .689 0 r
F
.43477 .26673 m .43268 .27353 L .42587 .27156 L 1 .74 0 r
F
.4929 .34266 m .48909 .34919 L .48868 .34303 L .892 .338 0 r
F
.4925 .33648 m .4929 .34266 L .48868 .34303 L .89 .338 0 r
F
.44181 .24824 m .43564 .25162 L .43903 .24588 L 1 .884 0 r
F
.44181 .24824 m .43945 .25407 L .43564 .25162 L F
.48311 .38053 m .47969 .38695 L .47925 .38091 L .871 .319 0 r
F
.48268 .37445 m .48311 .38053 L .47925 .38091 L .861 .318 0 r
F
.50712 .26024 m .50394 .26684 L .50335 .26083 L .786 .29 0 r
F
.50649 .2543 m .50712 .26024 L .50335 .26083 L .793 .289 0 r
F
.50456 .27289 m .50111 .27955 L .50055 .27346 L .819 .309 0 r
F
.50394 .26684 m .50456 .27289 L .50055 .27346 L .818 .305 0 r
F
.51426 .23552 m .51476 .24101 L .51198 .24155 L .717 .235 0 r
F
.51649 .23515 m .51476 .24101 L .51426 .23552 L .617 .197 0 r
F
.60118 .3253 m .5994 .33662 L .58287 .33544 L .929 .767 0 r
F
.62335 .3251 m .5994 .33662 L .60118 .3253 L .867 .791 0 r
F
.49639 .32991 m .4925 .33648 L .4921 .33029 L .897 .342 0 r
F
.49599 .32371 m .49639 .32991 L .4921 .33029 L .893 .342 0 r
F
.49945 .31089 m .49557 .31751 L .49513 .31132 L .885 .34 0 r
F
.49898 .30469 m .49945 .31089 L .49513 .31132 L .879 .337 0 r
F
.50223 .29183 m .4985 .2985 L .498 .29233 L .857 .328 0 r
F
.50167 .28568 m .50223 .29183 L .498 .29233 L .85 .324 0 r
F
.48989 .36148 m .48623 .36797 L .48581 .36185 L .883 .33 0 r
F
.4895 .35534 m .48989 .36148 L .48581 .36185 L .881 .331 0 r
F
.60885 .72845 m .59077 .73367 L .59646 .72629 L .994 1 0 r
F
.61559 .72025 m .60885 .72845 L .59646 .72629 L .982 1 0 r
F
.53754 .36815 m .53177 .37352 L .53282 .36725 L 1 .653 0 r
F
.53754 .36815 m .53594 .37446 L .53177 .37352 L F
.53904 .36164 m .53754 .36815 L .53282 .36725 L 1 .64 0 r
F
.49328 .34883 m .4895 .35534 L .48909 .34919 L .894 .337 0 r
F
.4929 .34266 m .49328 .34883 L .48909 .34919 L .892 .338 0 r
F
.53594 .37446 m .53071 .37964 L .53177 .37352 L 1 .655 0 r
F
.53594 .37446 m .53434 .38057 L .53071 .37964 L F
.47283 .73988 m .47463 .74677 L .4712 .74107 L 0 .019 0 r
F
.46996 .73391 m .47283 .73988 L .4712 .74107 L .073 .094 0 r
F
.45311 .69519 m .4479 .70315 L .445 .69615 L .612 .336 0 r
F
.45311 .69519 m .4553 .70199 L .4479 .70315 L F
.48664 .37408 m .48311 .38053 L .48268 .37445 L .877 .324 0 r
F
.48623 .36797 m .48664 .37408 L .48268 .37445 L .871 .324 0 r
F
.44655 .48708 m .43934 .49453 L .43889 .48723 L .916 .45 0 r
F
.44655 .48708 m .44696 .49408 L .43934 .49453 L F
.39932 .28255 m .39663 .29223 L .38022 .29002 L 1 .768 0 r
F
.41147 .28505 m .39663 .29223 L .39932 .28255 L 1 .714 0 r
F
.49678 .33611 m .4929 .34266 L .4925 .33648 L .901 .343 0 r
F
.49639 .32991 m .49678 .33611 L .4925 .33648 L .897 .342 0 r
F
.4999 .3171 m .49599 .32371 L .49557 .31751 L .892 .343 0 r
F
.49945 .31089 m .4999 .3171 L .49557 .31751 L .885 .34 0 r
F
.51003 .25368 m .50712 .26024 L .50649 .2543 L .749 .272 0 r
F
.50938 .24785 m .51003 .25368 L .50649 .2543 L .764 .272 0 r
F
.46898 .56952 m .46943 .57563 L .46806 .57035 L .063 .03 0 r
F
.46752 .56393 m .46898 .56952 L .46806 .57035 L .091 .054 0 r
F
.5052 .27898 m .50167 .28568 L .50111 .27955 L .824 .314 0 r
F
.50456 .27289 m .5052 .27898 L .50111 .27955 L .819 .309 0 r
F
.57765 .74735 m .56802 .75161 L .5729 .74529 L .993 .918 0 r
F
.57765 .74735 m .57081 .75365 L .56802 .75161 L F
.58441 .74069 m .57765 .74735 L .5729 .74529 L 1 1 0 r
F
.50278 .29801 m .49898 .30469 L .4985 .2985 L .864 .333 0 r
F
.50223 .29183 m .50278 .29801 L .4985 .2985 L .857 .328 0 r
F
.46018 .49989 m .4553 .50712 L .45432 .50042 L .8 .35 0 r
F
.46018 .49989 m .46099 .50645 L .4553 .50712 L F
.46992 .55049 m .46823 .55727 L .46665 .55136 L .522 .204 0 r
F
.46858 .54443 m .46992 .55049 L .46665 .55136 L .531 .213 0 r
F
.33092 .28219 m .32792 .29848 L .28959 .29592 L .812 .782 0 r
F
.35897 .28681 m .32792 .29848 L .33092 .28219 L .868 .771 0 r
F
.51198 .24155 m .51259 .24724 L .50938 .24785 L .736 .254 0 r
F
.51476 .24101 m .51259 .24724 L .51198 .24155 L .66 .224 0 r
F
.50781 .26622 m .50456 .27289 L .50394 .26684 L .785 .294 0 r
F
.50712 .26024 m .50781 .26622 L .50394 .26684 L .786 .29 0 r
F
.57081 .75365 m .56329 .75767 L .56802 .75161 L .806 .58 0 r
F
.57081 .75365 m .56418 .7596 L .56329 .75767 L F
.48352 .3866 m .48008 .393 L .47969 .38695 L .882 .322 0 r
F
.48311 .38053 m .48352 .3866 L .47969 .38695 L .871 .319 0 r
F
.49365 .35499 m .48989 .36148 L .4895 .35534 L .896 .337 0 r
F
.49328 .34883 m .49365 .35499 L .4895 .35534 L .894 .337 0 r
F
.51259 .24724 m .51003 .25368 L .50938 .24785 L .707 .249 0 r
F
.49028 .36761 m .48664 .37408 L .48623 .36797 L .886 .33 0 r
F
.48989 .36148 m .49028 .36761 L .48623 .36797 L .883 .33 0 r
F
.50033 .32332 m .49639 .32991 L .49599 .32371 L .899 .345 0 r
F
.4999 .3171 m .50033 .32332 L .49599 .32371 L .892 .343 0 r
F
.53904 .36164 m .53282 .36725 L .5338 .36084 L 1 .64 0 r
F
.54036 .35494 m .53904 .36164 L .5338 .36084 L 1 .619 0 r
F
.49715 .3423 m .49328 .34883 L .4929 .34266 L .905 .343 0 r
F
.49678 .33611 m .49715 .3423 L .4929 .34266 L .901 .343 0 r
F
.51649 .23515 m .51704 .24041 L .51476 .24101 L .617 .197 0 r
F
.53434 .38057 m .52971 .38562 L .53071 .37964 L 1 .642 0 r
F
.53434 .38057 m .53281 .38648 L .52971 .38562 L F
.46962 .56309 m .46898 .56952 L .46752 .56393 L .407 .154 0 r
F
.46823 .55727 m .46962 .56309 L .46752 .56393 L .397 .158 0 r
F
.50332 .30422 m .49945 .31089 L .49898 .30469 L .873 .338 0 r
F
.50278 .29801 m .50332 .30422 L .49898 .30469 L .864 .333 0 r
F
.43477 .26673 m .42587 .27156 L .42889 .26448 L 1 .74 0 r
F
.43706 .26023 m .43477 .26673 L .42889 .26448 L 1 .793 0 r
F
.48704 .38018 m .48352 .3866 L .48311 .38053 L .883 .325 0 r
F
.48664 .37408 m .48704 .38018 L .48311 .38053 L .877 .324 0 r
F
.43945 .25407 m .4322 .25782 L .43564 .25162 L 1 .844 0 r
F
.43945 .25407 m .43706 .26023 L .4322 .25782 L F
.50585 .28511 m .50223 .29183 L .50167 .28568 L .831 .319 0 r
F
.5052 .27898 m .50585 .28511 L .50167 .28568 L .824 .314 0 r
F
.50073 .32954 m .49678 .33611 L .49639 .32991 L .906 .347 0 r
F
.50033 .32332 m .50073 .32954 L .49639 .32991 L .899 .345 0 r
F
.494 .36114 m .49028 .36761 L .48989 .36148 L .898 .336 0 r
F
.49365 .35499 m .494 .36114 L .48989 .36148 L .896 .337 0 r
F
.50382 .31044 m .4999 .3171 L .49945 .31089 L .883 .342 0 r
F
.50332 .30422 m .50382 .31044 L .49945 .31089 L .873 .338 0 r
F
.54827 .34883 m .54036 .35494 L .54142 .34806 L 1 .68 0 r
F
.54946 .34149 m .54827 .34883 L .54142 .34806 L 1 .637 0 r
F
.55793 .34222 m .54827 .34883 L .54946 .34149 L 1 .718 0 r
F
.4975 .34849 m .49365 .35499 L .49328 .34883 L .908 .343 0 r
F
.49715 .3423 m .4975 .34849 L .49328 .34883 L .905 .343 0 r
F
.50853 .27225 m .5052 .27898 L .50456 .27289 L .788 .299 0 r
F
.50781 .26622 m .50853 .27225 L .50456 .27289 L .785 .294 0 r
F
.49065 .37374 m .48704 .38018 L .48664 .37408 L .89 .33 0 r
F
.49028 .36761 m .49065 .37374 L .48664 .37408 L .886 .33 0 r
F
.51077 .25956 m .50781 .26622 L .50712 .26024 L .743 .274 0 r
F
.51003 .25368 m .51077 .25956 L .50712 .26024 L .749 .272 0 r
F
.43706 .26023 m .42889 .26448 L .4322 .25782 L 1 .793 0 r
F
.5011 .33576 m .49715 .3423 L .49678 .33611 L .912 .349 0 r
F
.50073 .32954 m .5011 .33576 L .49678 .33611 L .906 .347 0 r
F
.50649 .29127 m .50278 .29801 L .50223 .29183 L .841 .325 0 r
F
.50585 .28511 m .50649 .29127 L .50223 .29183 L .831 .319 0 r
F
.5043 .31668 m .50033 .32332 L .4999 .3171 L .894 .346 0 r
F
.50382 .31044 m .5043 .31668 L .4999 .3171 L .883 .342 0 r
F
.48352 .3866 m .48389 .39267 L .48008 .393 L .882 .322 0 r
F
.46904 .52504 m .46578 .53209 L .46442 .52579 L .671 .275 0 r
F
.46802 .51871 m .46442 .52579 L .46314 .51942 L .701 .29 0 r
F
.46802 .51871 m .46904 .52504 L .46442 .52579 L F
.41591 .67471 m .40039 .68391 L .39874 .67484 L .775 .628 0 r
F
.41591 .67471 m .41713 .68301 L .40039 .68391 L F
.49783 .35467 m .494 .36114 L .49365 .35499 L .911 .343 0 r
F
.4975 .34849 m .49783 .35467 L .49365 .35499 L .908 .343 0 r
F
.48741 .38627 m .48389 .39267 L .48352 .3866 L .89 .327 0 r
F
.48704 .38018 m .48741 .38627 L .48352 .3866 L .883 .325 0 r
F
.47013 .53131 m .46718 .5383 L .46578 .53209 L .645 .261 0 r
F
.46904 .52504 m .47013 .53131 L .46578 .53209 L .671 .275 0 r
F
.49435 .36729 m .49065 .37374 L .49028 .36761 L .901 .335 0 r
F
.494 .36114 m .49435 .36729 L .49028 .36761 L .898 .336 0 r
F
.50144 .34197 m .4975 .34849 L .49715 .3423 L .918 .35 0 r
F
.5011 .33576 m .50144 .34197 L .49715 .3423 L .912 .349 0 r
F
.46708 .51233 m .46314 .51942 L .46199 .51297 L .737 .308 0 r
F
.46708 .51233 m .46802 .51871 L .46314 .51942 L F
.50474 .32292 m .50073 .32954 L .50033 .32332 L .904 .35 0 r
F
.5043 .31668 m .50474 .32292 L .50033 .32332 L .894 .346 0 r
F
.50712 .29747 m .50332 .30422 L .50278 .29801 L .853 .331 0 r
F
.50649 .29127 m .50712 .29747 L .50278 .29801 L .841 .325 0 r
F
.54036 .35494 m .5338 .36084 L .53465 .35428 L 1 .619 0 r
F
.54142 .34806 m .54036 .35494 L .53465 .35428 L 1 .594 0 r
F
.45958 .49329 m .45432 .50042 L .45362 .49367 L .856 .374 0 r
F
.45958 .49329 m .46018 .49989 L .45432 .50042 L F
.42331 .27901 m .41147 .28505 L .41431 .27667 L 1 .711 0 r
F
.42587 .27156 m .42331 .27901 L .41431 .27667 L 1 .774 0 r
F
.45323 .48689 m .44696 .49408 L .44655 .48708 L .916 .421 0 r
F
.45323 .48689 m .45362 .49367 L .44696 .49408 L F
.51335 .25297 m .51077 .25956 L .51003 .25368 L .69 .25 0 r
F
.51259 .24724 m .51335 .25297 L .51003 .25368 L .707 .249 0 r
F
.50929 .27833 m .50585 .28511 L .5052 .27898 L .796 .305 0 r
F
.50853 .27225 m .50929 .27833 L .5052 .27898 L .788 .299 0 r
F
.51476 .24101 m .51547 .24654 L .51259 .24724 L .66 .224 0 r
F
.51704 .24041 m .51547 .24654 L .51476 .24101 L .55 .186 0 r
F
.55903 .33423 m .55793 .34222 L .54946 .34149 L 1 .663 0 r
F
.56972 .33468 m .55793 .34222 L .55903 .33423 L 1 .731 0 r
F
.47896 .75343 m .48195 .75862 L .48645 .75963 L 1 .187 0 r
F
.47754 .75235 m .48195 .75862 L .47896 .75343 L 1 .245 0 r
F
.47593 .74876 m .47754 .75235 L .47896 .75343 L .816 .184 0 r
F
.47754 .75235 m .47981 .75785 L .48195 .75862 L 1 .245 0 r
F
.47764 .75152 m .47916 .75596 L .47754 .75235 L .799 .225 0 r
F
.47916 .75596 m .47981 .75785 L .47754 .75235 L F
.47463 .74677 m .47754 .75235 L .47593 .74876 L .816 .184 0 r
F
.49101 .37985 m .48741 .38627 L .48704 .38018 L .894 .33 0 r
F
.49065 .37374 m .49101 .37985 L .48704 .38018 L .89 .33 0 r
F
.50513 .32917 m .5011 .33576 L .50073 .32954 L .915 .353 0 r
F
.50474 .32292 m .50513 .32917 L .50073 .32954 L .904 .35 0 r
F
.53281 .38648 m .52882 .39147 L .52971 .38562 L 1 .606 0 r
F
.53281 .38648 m .53145 .3922 L .52882 .39147 L F
.50772 .3037 m .50382 .31044 L .50332 .30422 L .866 .338 0 r
F
.50712 .29747 m .50772 .3037 L .50332 .30422 L .853 .331 0 r
F
.47124 .53753 m .46858 .54443 L .46718 .5383 L .627 .249 0 r
F
.47013 .53131 m .47124 .53753 L .46718 .5383 L .645 .261 0 r
F
.50176 .34818 m .49783 .35467 L .4975 .34849 L .924 .35 0 r
F
.50144 .34197 m .50176 .34818 L .4975 .34849 L .918 .35 0 r
F
.49815 .36084 m .49435 .36729 L .494 .36114 L .914 .342 0 r
F
.49783 .35467 m .49815 .36084 L .494 .36114 L .911 .343 0 r
F
.47116 .55648 m .46962 .56309 L .46823 .55727 L .528 .2 0 r
F
.46992 .55049 m .47116 .55648 L .46823 .55727 L .522 .204 0 r
F
.51547 .24654 m .51335 .25297 L .51259 .24724 L .627 .22 0 r
F
.51158 .2655 m .50853 .27225 L .50781 .26622 L .743 .279 0 r
F
.51077 .25956 m .51158 .2655 L .50781 .26622 L .743 .274 0 r
F
.46626 .5059 m .46199 .51297 L .46099 .50645 L .776 .326 0 r
F
.46626 .5059 m .46708 .51233 L .46199 .51297 L F
.49468 .37342 m .49101 .37985 L .49065 .37374 L .903 .335 0 r
F
.49435 .36729 m .49468 .37342 L .49065 .37374 L .901 .335 0 r
F
.50549 .33542 m .50144 .34197 L .5011 .33576 L .925 .356 0 r
F
.50513 .32917 m .50549 .33542 L .5011 .33576 L .915 .353 0 r
F
.50827 .30996 m .5043 .31668 L .50382 .31044 L .88 .344 0 r
F
.50772 .3037 m .50827 .30996 L .50382 .31044 L .866 .338 0 r
F
.57203 .54455 m .56121 .54966 L .56423 .54274 L 1 1 0 r
F
.57578 .53702 m .57203 .54455 L .56423 .54274 L 1 .933 0 r
F
.51005 .28446 m .50649 .29127 L .50585 .28511 L .807 .313 0 r
F
.50929 .27833 m .51005 .28446 L .50585 .28511 L .796 .305 0 r
F
.48741 .38627 m .48777 .39236 L .48389 .39267 L .89 .327 0 r
F
.58441 .74069 m .5729 .74529 L .57771 .73871 L 1 1 0 r
F
.59077 .73367 m .58441 .74069 L .57771 .73871 L F
.50206 .35438 m .49815 .36084 L .49783 .35467 L .928 .35 0 r
F
.50176 .34818 m .50206 .35438 L .49783 .35467 L .924 .35 0 r
F
.41431 .27667 m .41147 .28505 L .39932 .28255 L 1 .781 0 r
F
.50879 .31623 m .50474 .32292 L .5043 .31668 L .895 .351 0 r
F
.50827 .30996 m .50879 .31623 L .5043 .31668 L .88 .344 0 r
F
.67439 .70423 m .66718 .71535 L .64103 .7132 L .682 .789 0 r
F
.71187 .7055 m .66718 .71535 L .67439 .70423 L .612 .71 0 r
F
.50581 .34167 m .50176 .34818 L .50144 .34197 L .934 .358 0 r
F
.50549 .33542 m .50581 .34167 L .50144 .34197 L .925 .356 0 r
F
.49845 .36699 m .49468 .37342 L .49435 .36729 L .915 .341 0 r
F
.49815 .36084 m .49845 .36699 L .49435 .36729 L .914 .342 0 r
F
.49135 .38596 m .48777 .39236 L .48741 .38627 L .898 .33 0 r
F
.49101 .37985 m .49135 .38596 L .48741 .38627 L .894 .33 0 r
F
.53282 .36725 m .5276 .37293 L .52826 .36669 L 1 .548 0 r
F
.53282 .36725 m .53177 .37352 L .5276 .37293 L F
.5338 .36084 m .53282 .36725 L .52826 .36669 L 1 .547 0 r
F
.48645 .75963 m .48908 .76432 L .4977 .76503 L .766 .118 0 r
F
.48195 .75862 m .48908 .76432 L .48645 .75963 L 1 .187 0 r
F
.50924 .32252 m .50513 .32917 L .50474 .32292 L .911 .356 0 r
F
.50879 .31623 m .50924 .32252 L .50474 .32292 L .895 .351 0 r
F
.47235 .54368 m .46992 .55049 L .46858 .54443 L .617 .24 0 r
F
.47124 .53753 m .47235 .54368 L .46858 .54443 L .627 .249 0 r
F
.5108 .29064 m .50712 .29747 L .50649 .29127 L .821 .321 0 r
F
.51005 .28446 m .5108 .29064 L .50649 .29127 L .807 .313 0 r
F
.46557 .49943 m .46099 .50645 L .46018 .49989 L .819 .344 0 r
F
.46557 .49943 m .46626 .5059 L .46099 .50645 L F
.53177 .37352 m .52694 .37906 L .5276 .37293 L 1 .539 0 r
F
.53177 .37352 m .53071 .37964 L .52694 .37906 L F
.49501 .37955 m .49135 .38596 L .49101 .37985 L .905 .334 0 r
F
.49468 .37342 m .49501 .37955 L .49101 .37985 L .903 .335 0 r
F
.51246 .27149 m .50929 .27833 L .50853 .27225 L .749 .287 0 r
F
.51158 .2655 m .51246 .27149 L .50853 .27225 L .743 .279 0 r
F
.56418 .7596 m .55894 .7635 L .56329 .75767 L .636 .443 0 r
F
.56418 .7596 m .55805 .76523 L .55894 .7635 L F
.44221 .24059 m .43674 .24245 L .44128 .23747 L 1 .993 0 r
F
.44221 .24059 m .43903 .24588 L .43674 .24245 L F
.50609 .3479 m .50206 .35438 L .50176 .34818 L .942 .358 0 r
F
.50581 .34167 m .50609 .3479 L .50176 .34818 L .934 .358 0 r
F
.5338 .36084 m .52826 .36669 L .52887 .36035 L 1 .547 0 r
F
.53465 .35428 m .5338 .36084 L .52887 .36035 L 1 .538 0 r
F
.50233 .36056 m .49845 .36699 L .49815 .36084 L .931 .349 0 r
F
.50206 .35438 m .50233 .36056 L .49815 .36084 L .928 .35 0 r
F
.51424 .25877 m .51158 .2655 L .51077 .25956 L .685 .254 0 r
F
.51335 .25297 m .51424 .25877 L .51077 .25956 L .69 .25 0 r
F
.50964 .32881 m .50549 .33542 L .50513 .32917 L .926 .361 0 r
F
.50924 .32252 m .50964 .32881 L .50513 .32917 L .911 .356 0 r
F
.44122 .68174 m .43243 .68994 L .43042 .68231 L .753 .465 0 r
F
.44122 .68174 m .44275 .68901 L .43243 .68994 L F
.53837 .58866 m .5392 .59148 L .54164 .58673 L .136 0 0 r
F
.53837 .58866 m .53486 .59284 L .5392 .59148 L F
.51153 .29686 m .50772 .3037 L .50712 .29747 L .838 .33 0 r
F
.5108 .29064 m .51153 .29686 L .50712 .29747 L .821 .321 0 r
F
.58397 .32554 m .58287 .33544 L .56972 .33468 L .985 .725 0 r
F
.60118 .3253 m .58287 .33544 L .58397 .32554 L .929 .767 0 r
F
.49875 .37313 m .49501 .37955 L .49468 .37342 L .916 .34 0 r
F
.49845 .36699 m .49875 .37313 L .49468 .37342 L .915 .341 0 r
F
.4195 .47903 m .41899 .48736 L .40551 .4873 L .972 .648 0 r
F
.43017 .47959 m .41899 .48736 L .4195 .47903 L .998 .59 0 r
F
.43017 .47959 m .42988 .48733 L .41899 .48736 L F
.46829 .72049 m .46691 .72781 L .4638 .72157 L .41 .195 0 r
F
.46597 .71413 m .4638 .72157 L .46075 .71519 L .464 .223 0 r
F
.46597 .71413 m .46829 .72049 L .4638 .72157 L F
.50998 .33511 m .50581 .34167 L .50549 .33542 L .94 .365 0 r
F
.50964 .32881 m .50998 .33511 L .50549 .33542 L .926 .361 0 r
F
.4592 .48668 m .45362 .49367 L .45323 .48689 L .914 .398 0 r
F
.4592 .48668 m .45958 .49329 L .45362 .49367 L F
.54142 .34806 m .53465 .35428 L .53532 .34761 L 1 .594 0 r
F
.54217 .34105 m .54142 .34806 L .53532 .34761 L 1 .565 0 r
F
.54946 .34149 m .54142 .34806 L .54217 .34105 L 1 .637 0 r
F
.43902 .47992 m .42988 .48733 L .43017 .47959 L 1 .535 0 r
F
.43902 .47992 m .43889 .48723 L .42988 .48733 L F
.49135 .38596 m .49169 .39206 L .48777 .39236 L .898 .33 0 r
F
.50633 .35412 m .50233 .36056 L .50206 .35438 L .948 .358 0 r
F
.50609 .3479 m .50633 .35412 L .50206 .35438 L .942 .358 0 r
F
.51771 .23409 m .51856 .23799 L .51926 .23894 L .892 .253 0 r
F
.515 .23377 m .51856 .23799 L .51771 .23409 L .831 .146 0 r
F
.51704 .24041 m .51789 .24573 L .51547 .24654 L .55 .186 0 r
F
.51863 .23973 m .51789 .24573 L .51704 .24041 L .399 .135 0 r
F
.40629 .47814 m .40551 .4873 L .38845 .48711 L .928 .704 0 r
F
.4195 .47903 m .40551 .4873 L .40629 .47814 L .972 .648 0 r
F
.51222 .30313 m .50827 .30996 L .50772 .3037 L .856 .339 0 r
F
.51153 .29686 m .51222 .30313 L .50772 .3037 L .838 .33 0 r
F
.51027 .34139 m .50609 .3479 L .50581 .34167 L .953 .368 0 r
F
.50998 .33511 m .51027 .34139 L .50581 .34167 L .94 .365 0 r
F
.50258 .36673 m .49875 .37313 L .49845 .36699 L .932 .347 0 r
F
.50233 .36056 m .50258 .36673 L .49845 .36699 L .931 .349 0 r
F
.46379 .70766 m .46075 .71519 L .45788 .70866 L .521 .254 0 r
F
.46379 .70766 m .46597 .71413 L .46075 .71519 L F
.53071 .37964 m .52631 .38509 L .52694 .37906 L 1 .518 0 r
F
.53071 .37964 m .52971 .38562 L .52631 .38509 L F
.49533 .38566 m .49169 .39206 L .49135 .38596 L .906 .333 0 r
F
.49501 .37955 m .49533 .38566 L .49135 .38596 L .905 .334 0 r
F
.51336 .27756 m .51005 .28446 L .50929 .27833 L .761 .295 0 r
F
.51246 .27149 m .51336 .27756 L .50929 .27833 L .749 .287 0 r
F
.53465 .35428 m .52887 .36035 L .52937 .3539 L 1 .538 0 r
F
.53532 .34761 m .53465 .35428 L .52937 .3539 L 1 .524 0 r
F
.51284 .30943 m .50879 .31623 L .50827 .30996 L .876 .348 0 r
F
.51222 .30313 m .51284 .30943 L .50827 .30996 L .856 .339 0 r
F
.51639 .25214 m .51424 .25877 L .51335 .25297 L .613 .223 0 r
F
.51547 .24654 m .51639 .25214 L .51335 .25297 L .627 .22 0 r
F
.54172 .39859 m .5812 .38584 L .58491 .39691 L .436 .432 0 r
F
.54172 .39859 m .53839 .3924 L .5812 .38584 L F
.46504 .49294 m .46018 .49989 L .45958 .49329 L .864 .363 0 r
F
.46504 .49294 m .46557 .49943 L .46018 .49989 L F
.44655 .48008 m .43889 .48723 L .43902 .47992 L 1 .488 0 r
F
.44655 .48008 m .44655 .48708 L .43889 .48723 L F
.46898 .56952 m .47008 .57506 L .46943 .57563 L .063 .03 0 r
F
.47078 .56886 m .47008 .57506 L .46898 .56952 L .458 .163 0 r
F
.46962 .56309 m .47078 .56886 L .46898 .56952 L .407 .154 0 r
F
.45138 .68828 m .445 .69615 L .44275 .68901 L .692 .381 0 r
F
.45138 .68828 m .45311 .69519 L .445 .69615 L F
.47065 .72675 m .46996 .73391 L .46691 .72781 L .351 .169 0 r
F
.46829 .72049 m .47065 .72675 L .46691 .72781 L .41 .195 0 r
F
.5105 .34766 m .50633 .35412 L .50609 .3479 L .964 .369 0 r
F
.51027 .34139 m .5105 .34766 L .50609 .3479 L .953 .368 0 r
F
.50655 .36032 m .50258 .36673 L .50233 .36056 L .951 .357 0 r
F
.50633 .35412 m .50655 .36032 L .50233 .36056 L .948 .358 0 r
F
.5134 .31576 m .50924 .32252 L .50879 .31623 L .897 .357 0 r
F
.51284 .30943 m .5134 .31576 L .50879 .31623 L .876 .348 0 r
F
.49903 .37927 m .49533 .38566 L .49501 .37955 L .916 .338 0 r
F
.49875 .37313 m .49903 .37927 L .49501 .37955 L .916 .34 0 r
F
.47343 .54979 m .47116 .55648 L .46992 .55049 L .617 .235 0 r
F
.47235 .54368 m .47343 .54979 L .46992 .55049 L .617 .24 0 r
F
.51789 .24573 m .51639 .25214 L .51547 .24654 L .521 .185 0 r
F
.51389 .32211 m .50964 .32881 L .50924 .32252 L .918 .365 0 r
F
.5134 .31576 m .51389 .32211 L .50924 .32252 L .897 .357 0 r
F
.47543 .74574 m .47754 .75235 L .47463 .74677 L 0 0 0 r
F
.47283 .73988 m .47543 .74574 L .47463 .74677 L 0 .019 0 r
F
.55013 .334 m .54946 .34149 L .54217 .34105 L 1 .595 0 r
F
.55903 .33423 m .54946 .34149 L .55013 .334 L 1 .663 0 r
F
.51524 .26464 m .51246 .27149 L .51158 .2655 L .689 .262 0 r
F
.51424 .25877 m .51524 .26464 L .51158 .2655 L .685 .254 0 r
F
.51429 .32846 m .50998 .33511 L .50964 .32881 L .938 .372 0 r
F
.51389 .32211 m .51429 .32846 L .50964 .32881 L .918 .365 0 r
F
.50283 .37288 m .49903 .37927 L .49875 .37313 L .932 .345 0 r
F
.50258 .36673 m .50283 .37288 L .49875 .37313 L .932 .347 0 r
F
.53041 .40479 m .52977 .40884 L .53054 .40382 L 0 0 0 r
F
.38955 .4768 m .38845 .48711 L .36642 .48674 L .868 .747 0 r
F
.40629 .47814 m .38845 .48711 L .38955 .4768 L .928 .704 0 r
F
.51068 .35391 m .50655 .36032 L .50633 .35412 L .973 .37 0 r
F
.5105 .34766 m .51068 .35391 L .50633 .35412 L .964 .369 0 r
F
.51428 .28369 m .5108 .29064 L .51005 .28446 L .777 .306 0 r
F
.51336 .27756 m .51428 .28369 L .51005 .28446 L .761 .295 0 r
F
.47227 .56241 m .47078 .56886 L .46962 .56309 L .555 .202 0 r
F
.47116 .55648 m .47227 .56241 L .46962 .56309 L .528 .2 0 r
F
.51461 .33481 m .51027 .34139 L .50998 .33511 L .958 .377 0 r
F
.51429 .32846 m .51461 .33481 L .50998 .33511 L .938 .372 0 r
F
.515 .23377 m .51602 .23682 L .51856 .23799 L .831 .146 0 r
F
.50969 .23347 m .51602 .23682 L .515 .23377 L .531 0 0 r
F
.45314 .48012 m .44655 .48708 L .44655 .48008 L .99 .451 0 r
F
.45314 .48012 m .45323 .48689 L .44655 .48708 L F
.49564 .39177 m .49202 .39816 L .49169 .39206 L .907 .333 0 r
F
.49533 .38566 m .49564 .39177 L .49169 .39206 L .906 .333 0 r
F
.50675 .36651 m .50283 .37288 L .50258 .36673 L .953 .355 0 r
F
.50655 .36032 m .50675 .36651 L .50258 .36673 L .951 .357 0 r
F
.51485 .34115 m .5105 .34766 L .51027 .34139 L .976 .382 0 r
F
.51461 .33481 m .51485 .34115 L .51027 .34139 L .958 .377 0 r
F
.47269 .51812 m .46904 .52504 L .46802 .51871 L .744 .3 0 r
F
.47191 .51179 m .46802 .51871 L .46708 .51233 L .771 .313 0 r
F
.47191 .51179 m .47269 .51812 L .46802 .51871 L F
.47353 .52442 m .47013 .53131 L .46904 .52504 L .722 .288 0 r
F
.47269 .51812 m .47353 .52442 L .46904 .52504 L .744 .3 0 r
F
.52826 .36669 m .52345 .37259 L .52382 .36638 L 1 .478 0 r
F
.52826 .36669 m .5276 .37293 L .52345 .37259 L F
.52887 .36035 m .52826 .36669 L .52382 .36638 L 1 .481 0 r
F
.52887 .36035 m .52382 .36638 L .52415 .36009 L F
.52937 .3539 m .52887 .36035 L .52415 .36009 L 1 .479 0 r
F
.51502 .34747 m .51068 .35391 L .5105 .34766 L .992 .384 0 r
F
.51485 .34115 m .51502 .34747 L .5105 .34766 L .976 .382 0 r
F
.49932 .38539 m .49564 .39177 L .49533 .38566 L .915 .336 0 r
F
.49903 .37927 m .49932 .38539 L .49533 .38566 L .916 .338 0 r
F
.51082 .36014 m .50675 .36651 L .50655 .36032 L .978 .368 0 r
F
.51068 .35391 m .51082 .36014 L .50655 .36032 L .973 .37 0 r
F
.47121 .50542 m .46708 .51233 L .46626 .5059 L .802 .326 0 r
F
.47121 .50542 m .47191 .51179 L .46708 .51233 L F
.51519 .2899 m .51153 .29686 L .5108 .29064 L .797 .317 0 r
F
.51428 .28369 m .51519 .2899 L .5108 .29064 L .777 .306 0 r
F
.4702 .42364 m .46642 .42957 L .46671 .42358 L 1 .397 0 r
F
.4702 .42364 m .4701 .42967 L .46642 .42957 L F
.47386 .42359 m .4701 .42967 L .4702 .42364 L 1 .376 0 r
F
.47442 .53068 m .47124 .53753 L .47013 .53131 L .704 .277 0 r
F
.47353 .52442 m .47442 .53068 L .47013 .53131 L .722 .288 0 r
F
.52971 .38562 m .52577 .39103 L .52631 .38509 L 1 .483 0 r
F
.52971 .38562 m .52882 .39147 L .52577 .39103 L F
.46182 .7011 m .45788 .70866 L .4553 .70199 L .582 .288 0 r
F
.46182 .7011 m .46379 .70766 L .45788 .70866 L F
.53532 .34761 m .52937 .3539 L .52975 .34737 L 1 .524 0 r
F
.53575 .34083 m .53532 .34761 L .52975 .34737 L 1 .506 0 r
F
.54217 .34105 m .53532 .34761 L .53575 .34083 L 1 .565 0 r
F
.46466 .48644 m .45958 .49329 L .4592 .48668 L .911 .381 0 r
F
.46466 .48644 m .46504 .49294 L .45958 .49329 L F
.50307 .37902 m .49932 .38539 L .49903 .37927 L .93 .343 0 r
F
.50283 .37288 m .50307 .37902 L .49903 .37927 L .932 .345 0 r
F
.5276 .37293 m .52307 .37873 L .52345 .37259 L 1 .467 0 r
F
.5276 .37293 m .52694 .37906 L .52307 .37873 L F
.47386 .42359 m .47388 .42966 L .4701 .42967 L 1 .376 0 r
F
.47763 .42348 m .47388 .42966 L .47386 .42359 L 1 .362 0 r
F
.51512 .35376 m .51082 .36014 L .51068 .35391 L 1 .385 0 r
F
.51502 .34747 m .51512 .35376 L .51068 .35391 L .992 .384 0 r
F
.42587 .27156 m .41431 .27667 L .41797 .26869 L 1 .774 0 r
F
.42889 .26448 m .42587 .27156 L .41797 .26869 L 1 .842 0 r
F
.46671 .42358 m .46289 .42931 L .46343 .42339 L 1 .431 0 r
F
.46671 .42358 m .46642 .42957 L .46289 .42931 L F
.52937 .3539 m .52415 .36009 L .52441 .35372 L 1 .479 0 r
F
.52975 .34737 m .52937 .3539 L .52441 .35372 L 1 .472 0 r
F
.63475 .51338 m .6309 .52493 L .61012 .52313 L .831 .827 0 r
F
.66357 .51397 m .6309 .52493 L .63475 .51338 L .752 .812 0 r
F
.50693 .37267 m .50307 .37902 L .50283 .37288 L .952 .352 0 r
F
.50675 .36651 m .50693 .37267 L .50283 .37288 L .953 .355 0 r
F
.51605 .29616 m .51222 .30313 L .51153 .29686 L .819 .329 0 r
F
.51519 .2899 m .51605 .29616 L .51153 .29686 L .797 .317 0 r
F
.47062 .49902 m .46626 .5059 L .46557 .49943 L .835 .34 0 r
F
.47062 .49902 m .47121 .50542 L .46626 .5059 L F
.45903 .48006 m .45323 .48689 L .45314 .48012 L .975 .421 0 r
F
.45903 .48006 m .4592 .48668 L .45323 .48689 L F
.51631 .27059 m .51336 .27756 L .51246 .27149 L .701 .272 0 r
F
.51524 .26464 m .51631 .27059 L .51246 .27149 L .689 .262 0 r
F
.50969 .23347 m .51094 .23536 L .51602 .23682 L .531 0 0 r
F
.51094 .36634 m .50693 .37267 L .50675 .36651 L .98 .365 0 r
F
.51082 .36014 m .51094 .36634 L .50675 .36651 L .978 .368 0 r
F
.51961 .34095 m .51502 .34747 L .51485 .34115 L 1 .4 0 r
F
.51943 .33454 m .51485 .34115 L .51461 .33481 L .981 .394 0 r
F
.51943 .33454 m .51961 .34095 L .51485 .34115 L F
.49564 .39177 m .49595 .39788 L .49202 .39816 L .907 .333 0 r
F
.51914 .32811 m .51461 .33481 L .51429 .32846 L .954 .386 0 r
F
.51914 .32811 m .51943 .33454 L .51461 .33481 L F
.51685 .30248 m .51284 .30943 L .51222 .30313 L .844 .341 0 r
F
.51605 .29616 m .51685 .30248 L .51222 .30313 L .819 .329 0 r
F
.51517 .36002 m .51094 .36634 L .51082 .36014 L 1 .384 0 r
F
.51512 .35376 m .51517 .36002 L .51082 .36014 L 1 .385 0 r
F
.51969 .34734 m .51512 .35376 L .51502 .34747 L 1 .405 0 r
F
.51961 .34095 m .51969 .34734 L .51502 .34747 L 1 .4 0 r
F
.51748 .25781 m .51524 .26464 L .51424 .25877 L .612 .23 0 r
F
.51639 .25214 m .51748 .25781 L .51424 .25877 L .613 .223 0 r
F
.51873 .32167 m .51429 .32846 L .51389 .32211 L .926 .376 0 r
F
.51873 .32167 m .51914 .32811 L .51429 .32846 L F
.47533 .5369 m .47235 .54368 L .47124 .53753 L .692 .269 0 r
F
.47442 .53068 m .47533 .5369 L .47124 .53753 L .704 .277 0 r
F
.47763 .42348 m .47775 .42957 L .47388 .42966 L 1 .362 0 r
F
.48148 .42331 m .47775 .42957 L .47763 .42348 L .969 .353 0 r
F
.51821 .31525 m .51389 .32211 L .5134 .31576 L .898 .365 0 r
F
.51821 .31525 m .51873 .32167 L .51389 .32211 L F
.51758 .30885 m .5134 .31576 L .51284 .30943 L .87 .353 0 r
F
.51685 .30248 m .51758 .30885 L .51284 .30943 L .844 .341 0 r
F
.51758 .30885 m .51821 .31525 L .5134 .31576 L .87 .353 0 r
F
.51863 .23973 m .51967 .24474 L .51789 .24573 L .399 .135 0 r
F
.51968 .35369 m .51517 .36002 L .51512 .35376 L 1 .406 0 r
F
.51969 .34734 m .51968 .35369 L .51512 .35376 L 1 .405 0 r
F
.4996 .3915 m .49595 .39788 L .49564 .39177 L .913 .335 0 r
F
.49932 .38539 m .4996 .3915 L .49564 .39177 L .915 .336 0 r
F
.47296 .7329 m .47283 .73988 L .46996 .73391 L .284 .141 0 r
F
.47065 .72675 m .47296 .7329 L .46996 .73391 L .351 .169 0 r
F
.52415 .36009 m .51946 .36625 L .5196 .35999 L 1 .436 0 r
F
.52415 .36009 m .52382 .36638 L .51946 .36625 L F
.52441 .35372 m .52415 .36009 L .5196 .35999 L 1 .437 0 r
F
.47443 .55584 m .47227 .56241 L .47116 .55648 L .631 .234 0 r
F
.47343 .54979 m .47443 .55584 L .47116 .55648 L .617 .235 0 r
F
.52441 .35372 m .5196 .35999 L .51968 .35369 L 1 .437 0 r
F
.52457 .34729 m .52441 .35372 L .51968 .35369 L 1 .433 0 r
F
.52975 .34737 m .52441 .35372 L .52457 .34729 L 1 .472 0 r
F
.54255 .33393 m .54217 .34105 L .53575 .34083 L 1 .534 0 r
F
.55013 .334 m .54217 .34105 L .54255 .33393 L 1 .595 0 r
F
.52694 .37906 m .52272 .3848 L .52307 .37873 L 1 .448 0 r
F
.52694 .37906 m .52631 .38509 L .52272 .3848 L F
.50331 .38515 m .4996 .3915 L .49932 .38539 L .927 .34 0 r
F
.50307 .37902 m .50331 .38515 L .49932 .38539 L .93 .343 0 r
F
.52995 .34076 m .52975 .34737 L .52457 .34729 L 1 .46 0 r
F
.53575 .34083 m .52975 .34737 L .52995 .34076 L 1 .506 0 r
F
.52382 .36638 m .5193 .37244 L .51946 .36625 L 1 .431 0 r
F
.52382 .36638 m .52345 .37259 L .5193 .37244 L F
.47013 .49261 m .46557 .49943 L .46504 .49294 L .871 .355 0 r
F
.47013 .49261 m .47062 .49902 L .46557 .49943 L F
.57036 .32581 m .56972 .33468 L .55903 .33423 L 1 .67 0 r
F
.58397 .32554 m .56972 .33468 L .57036 .32581 L .985 .725 0 r
F
.46343 .42339 m .45957 .42884 L .46046 .423 L 1 .489 0 r
F
.46343 .42339 m .46289 .42931 L .45957 .42884 L F
.51968 .35369 m .5196 .35999 L .51517 .36002 L 1 .406 0 r
F
.52457 .34729 m .51968 .35369 L .51969 .34734 L 1 .433 0 r
F
.51517 .36002 m .51518 .36624 L .51094 .36634 L 1 .384 0 r
F
.5196 .35999 m .51518 .36624 L .51517 .36002 L 1 .405 0 r
F
.52461 .34082 m .51969 .34734 L .51961 .34095 L 1 .426 0 r
F
.52461 .34082 m .52457 .34729 L .51969 .34734 L F
.5071 .37881 m .50331 .38515 L .50307 .37902 L .948 .348 0 r
F
.50693 .37267 m .5071 .37881 L .50307 .37902 L .952 .352 0 r
F
.36788 .47483 m .36642 .48674 L .33752 .48612 L .802 .77 0 r
F
.38955 .4768 m .36642 .48674 L .36788 .47483 L .868 .747 0 r
F
.51094 .36634 m .51104 .37251 L .50693 .37267 L .98 .365 0 r
F
.51518 .36624 m .51104 .37251 L .51094 .36634 L 1 .38 0 r
F
.51104 .37251 m .5071 .37881 L .50693 .37267 L .978 .361 0 r
F
.5196 .35999 m .51946 .36625 L .51518 .36624 L 1 .405 0 r
F
.4701 .42967 m .46606 .43563 L .46642 .42957 L 1 .409 0 r
F
.4701 .42967 m .46994 .43576 L .46606 .43563 L F
.47388 .42966 m .46994 .43576 L .4701 .42967 L 1 .385 0 r
F
.52995 .34076 m .52457 .34729 L .52461 .34082 L 1 .46 0 r
F
.52451 .3343 m .51961 .34095 L .51943 .33454 L 1 .416 0 r
F
.52451 .3343 m .52461 .34082 L .51961 .34095 L F
.47388 .42966 m .47387 .43577 L .46994 .43576 L 1 .385 0 r
F
.47775 .42957 m .47387 .43577 L .47388 .42966 L 1 .369 0 r
F
.43903 .24588 m .4319 .24806 L .43674 .24245 L 1 1 0 r
F
.43903 .24588 m .43564 .25162 L .4319 .24806 L F
.51743 .27664 m .51428 .28369 L .51336 .27756 L .718 .284 0 r
F
.51631 .27059 m .51743 .27664 L .51336 .27756 L .701 .272 0 r
F
.49234 .40427 m .49265 .41037 L .48874 .41064 L .91 .333 0 r
F
.48148 .42331 m .48167 .42942 L .47775 .42957 L .969 .353 0 r
F
.48538 .4231 m .48167 .42942 L .48148 .42331 L .946 .346 0 r
F
.46444 .47995 m .4592 .48668 L .45903 .48006 L .96 .399 0 r
F
.46444 .47995 m .46466 .48644 L .4592 .48668 L F
.52345 .37259 m .51913 .37859 L .5193 .37244 L 1 .422 0 r
F
.52345 .37259 m .52307 .37873 L .51913 .37859 L F
.51946 .36625 m .51516 .37243 L .51518 .36624 L 1 .401 0 r
F
.51946 .36625 m .5193 .37244 L .51516 .37243 L F
.51518 .36624 m .51516 .37243 L .51104 .37251 L 1 .38 0 r
F
.49626 .40399 m .49265 .41037 L .49234 .40427 L .908 .332 0 r
F
.47623 .54307 m .47343 .54979 L .47235 .54368 L .688 .263 0 r
F
.47533 .5369 m .47623 .54307 L .47235 .54368 L .692 .269 0 r
F
.52426 .32776 m .51943 .33454 L .51914 .32811 L .972 .404 0 r
F
.52426 .32776 m .52451 .3343 L .51943 .33454 L F
.51902 .25112 m .51748 .25781 L .51639 .25214 L .516 .192 0 r
F
.51789 .24573 m .51902 .25112 L .51639 .25214 L .521 .185 0 r
F
.46642 .42957 m .46226 .43534 L .46289 .42931 L 1 .447 0 r
F
.46642 .42957 m .46606 .43563 L .46226 .43534 L F
.4996 .3915 m .49989 .39761 L .49595 .39788 L .913 .335 0 r
F
.47775 .42957 m .47785 .43569 L .47387 .43577 L 1 .369 0 r
F
.48167 .42942 m .47785 .43569 L .47775 .42957 L .976 .357 0 r
F
.46975 .4862 m .46504 .49294 L .46466 .48644 L .908 .369 0 r
F
.46975 .4862 m .47013 .49261 L .46504 .49294 L F
.4453 .23308 m .44128 .23747 L .44155 .23297 L .979 .672 0 r
F
.53591 .33397 m .53575 .34083 L .52995 .34076 L 1 .485 0 r
F
.54255 .33393 m .53575 .34083 L .53591 .33397 L 1 .534 0 r
F
.55449 .56266 m .54831 .56722 L .55065 .5611 L 1 1 0 r
F
.55449 .56266 m .55112 .56872 L .54831 .56722 L F
.5579 .55631 m .55449 .56266 L .55065 .5611 L F
.51104 .37251 m .51113 .37866 L .5071 .37881 L .978 .361 0 r
F
.51516 .37243 m .51113 .37866 L .51104 .37251 L 1 .374 0 r
F
.52996 .3341 m .52461 .34082 L .52451 .3343 L 1 .446 0 r
F
.52996 .3341 m .52995 .34076 L .52461 .34082 L F
.5579 .55631 m .55065 .5611 L .55303 .55477 L 1 1 0 r
F
.56121 .54966 m .5579 .55631 L .55303 .55477 L 1 .954 0 r
F
.51967 .24474 m .51902 .25112 L .51789 .24573 L .39 .143 0 r
F
.50355 .39126 m .49989 .39761 L .4996 .3915 L .922 .337 0 r
F
.50331 .38515 m .50355 .39126 L .4996 .3915 L .927 .34 0 r
F
.5071 .37881 m .50729 .38494 L .50331 .38515 L .948 .348 0 r
F
.51113 .37866 m .50729 .38494 L .5071 .37881 L .972 .356 0 r
F
.52384 .32121 m .51914 .32811 L .51873 .32167 L .935 .391 0 r
F
.52384 .32121 m .52426 .32776 L .51914 .32811 L F
.50729 .38494 m .50355 .39126 L .50331 .38515 L .942 .344 0 r
F
.46625 .2329 m .48877 .23104 L .48694 .23302 L .373 .395 0 r
F
.53591 .33397 m .52995 .34076 L .52996 .3341 L 1 .485 0 r
F
.5193 .37244 m .51515 .37857 L .51516 .37243 L 1 .393 0 r
F
.5193 .37244 m .51913 .37859 L .51515 .37857 L F
.39303 .23299 m .43838 .22342 L .43614 .23287 L .515 .562 0 r
F
.39303 .23299 m .39491 .21747 L .43838 .22342 L F
.51856 .28278 m .51519 .2899 L .51428 .28369 L .741 .298 0 r
F
.51743 .27664 m .51856 .28278 L .51428 .28369 L .718 .284 0 r
F
.51516 .37243 m .51515 .37857 L .51113 .37866 L 1 .374 0 r
F
.38399 .27894 m .38022 .29002 L .35897 .28681 L .999 .806 0 r
F
.39932 .28255 m .38022 .29002 L .38399 .27894 L 1 .768 0 r
F
.52631 .38509 m .52243 .3908 L .52272 .3848 L 1 .421 0 r
F
.52631 .38509 m .52577 .39103 L .52243 .3908 L F
.51872 .26359 m .51631 .27059 L .51524 .26464 L .623 .241 0 r
F
.51748 .25781 m .51872 .26359 L .51524 .26464 L .612 .23 0 r
F
.42949 .67456 m .41713 .68301 L .41591 .67471 L .819 .575 0 r
F
.42949 .67456 m .43042 .68231 L .41713 .68301 L F
.52307 .37873 m .51898 .38468 L .51913 .37859 L 1 .407 0 r
F
.52307 .37873 m .52272 .3848 L .51898 .38468 L F
.52327 .31468 m .51873 .32167 L .51821 .31525 L .899 .376 0 r
F
.52327 .31468 m .52384 .32121 L .51873 .32167 L F
.48538 .4231 m .48562 .42922 L .48167 .42942 L .946 .346 0 r
F
.48932 .42286 m .48562 .42922 L .48538 .4231 L .929 .341 0 r
F
.47387 .43577 m .46976 .44191 L .46994 .43576 L 1 .392 0 r
F
.47387 .43577 m .47385 .44192 L .46976 .44191 L F
.47785 .43569 m .47385 .44192 L .47387 .43577 L 1 .374 0 r
F
.46994 .43576 m .46567 .44177 L .46606 .43563 L 1 .418 0 r
F
.46994 .43576 m .46976 .44191 L .46567 .44177 L F
.48167 .42942 m .48184 .43555 L .47785 .43569 L .976 .357 0 r
F
.48562 .42922 m .48184 .43555 L .48167 .42942 L .95 .349 0 r
F
.46625 .2329 m .46837 .22779 L .48877 .23104 L .373 .395 0 r
F
.45334 .47337 m .45314 .48012 L .44655 .48008 L 1 .48 0 r
F
.45908 .47347 m .45314 .48012 L .45334 .47337 L 1 .443 0 r
F
.45908 .47347 m .45903 .48006 L .45314 .48012 L F
.52976 .32741 m .52451 .3343 L .52426 .32776 L .992 .429 0 r
F
.52976 .32741 m .52996 .3341 L .52451 .3343 L F
.49626 .40399 m .49657 .4101 L .49265 .41037 L .908 .332 0 r
F
.46949 .47978 m .46466 .48644 L .46444 .47995 L .945 .382 0 r
F
.46949 .47978 m .46975 .4862 L .46466 .48644 L F
.47078 .56886 m .47167 .57458 L .47008 .57506 L .458 .163 0 r
F
.47322 .56831 m .47167 .57458 L .47078 .56886 L .616 .214 0 r
F
.47227 .56241 m .47322 .56831 L .47078 .56886 L .555 .202 0 r
F
.46014 .69443 m .4553 .70199 L .45311 .69519 L .649 .324 0 r
F
.46014 .69443 m .46182 .7011 L .4553 .70199 L F
.51113 .37866 m .51124 .38478 L .50729 .38494 L .972 .356 0 r
F
.51515 .37857 m .51124 .38478 L .51113 .37866 L 1 .366 0 r
F
.51967 .28901 m .51605 .29616 L .51519 .2899 L .767 .313 0 r
F
.51856 .28278 m .51967 .28901 L .51519 .2899 L .741 .298 0 r
F
.47655 .51132 m .47269 .51812 L .47191 .51179 L .801 .317 0 r
F
.47595 .50499 m .47191 .51179 L .47121 .50542 L .824 .328 0 r
F
.47595 .50499 m .47655 .51132 L .47191 .51179 L F
.47722 .51763 m .47353 .52442 L .47269 .51812 L .781 .308 0 r
F
.47655 .51132 m .47722 .51763 L .47269 .51812 L .801 .317 0 r
F
.52254 .30817 m .51821 .31525 L .51758 .30885 L .863 .36 0 r
F
.52254 .30817 m .52327 .31468 L .51821 .31525 L F
.44696 .47312 m .44655 .48008 L .43902 .47992 L 1 .527 0 r
F
.45334 .47337 m .44655 .48008 L .44696 .47312 L 1 .48 0 r
F
.47785 .43569 m .47793 .44185 L .47385 .44192 L 1 .374 0 r
F
.48184 .43555 m .47793 .44185 L .47785 .43569 L .979 .361 0 r
F
.50018 .40372 m .49657 .4101 L .49626 .40399 L .907 .331 0 r
F
.59077 .73367 m .57771 .73871 L .58222 .73186 L 1 1 0 r
F
.59646 .72629 m .59077 .73367 L .58222 .73186 L F
.46437 .47347 m .45903 .48006 L .45908 .47347 L 1 .415 0 r
F
.46437 .47347 m .46444 .47995 L .45903 .48006 L F
.46046 .423 m .45653 .42807 L .4579 .42235 L 1 .588 0 r
F
.46046 .423 m .45957 .42884 L .45653 .42807 L F
.47541 .49865 m .47121 .50542 L .47062 .49902 L .849 .338 0 r
F
.47541 .49865 m .47595 .50499 L .47121 .50542 L F
.55936 .3261 m .55903 .33423 L .55013 .334 L 1 .61 0 r
F
.57036 .32581 m .55903 .33423 L .55936 .3261 L 1 .67 0 r
F
.42889 .26448 m .41797 .26869 L .42227 .26122 L 1 .842 0 r
F
.4322 .25782 m .42889 .26448 L .42227 .26122 L 1 .913 0 r
F
.47711 .54921 m .47443 .55584 L .47343 .54979 L .693 .26 0 r
F
.47623 .54307 m .47711 .54921 L .47343 .54979 L .688 .263 0 r
F
.47793 .5239 m .47442 .53068 L .47353 .52442 L .764 .299 0 r
F
.47722 .51763 m .47793 .5239 L .47353 .52442 L .781 .308 0 r
F
.50729 .38494 m .50748 .39104 L .50355 .39126 L .942 .344 0 r
F
.51124 .38478 m .50748 .39104 L .50729 .38494 L .962 .349 0 r
F
.50355 .39126 m .50381 .39736 L .49989 .39761 L .922 .337 0 r
F
.46289 .42931 m .45855 .43481 L .45957 .42884 L 1 .508 0 r
F
.46289 .42931 m .46226 .43534 L .45855 .43481 L F
.52169 .30172 m .51758 .30885 L .51685 .30248 L .829 .344 0 r
F
.52169 .30172 m .52254 .30817 L .51758 .30885 L F
.51913 .37859 m .51515 .38468 L .51515 .37857 L 1 .382 0 r
F
.51913 .37859 m .51898 .38468 L .51515 .38468 L F
.52072 .29533 m .51685 .30248 L .51605 .29616 L .797 .328 0 r
F
.51967 .28901 m .52072 .29533 L .51605 .29616 L .767 .313 0 r
F
.50748 .39104 m .50381 .39736 L .50355 .39126 L .933 .339 0 r
F
.51515 .37857 m .51515 .38468 L .51124 .38478 L 1 .366 0 r
F
.46606 .43563 m .46158 .44146 L .46226 .43534 L 1 .457 0 r
F
.46606 .43563 m .46567 .44177 L .46158 .44146 L F
.52072 .29533 m .52169 .30172 L .51685 .30248 L .797 .328 0 r
F
.47495 .4923 m .47062 .49902 L .47013 .49261 L .876 .349 0 r
F
.47495 .4923 m .47541 .49865 L .47062 .49902 L F
.47533 .56186 m .47322 .56831 L .47227 .56241 L .662 .238 0 r
F
.47443 .55584 m .47533 .56186 L .47227 .56241 L .631 .234 0 r
F
.47385 .44192 m .46958 .44811 L .46976 .44191 L 1 .395 0 r
F
.47385 .44192 m .47382 .44811 L .46958 .44811 L F
.47793 .44185 m .47382 .44811 L .47385 .44192 L 1 .377 0 r
F
.59077 .53069 m .57578 .53702 L .57877 .52917 L 1 .926 0 r
F
.59384 .52189 m .59077 .53069 L .57877 .52917 L 1 .847 0 r
F
.61012 .52313 m .59077 .53069 L .59384 .52189 L .976 .885 0 r
F
.46976 .44191 m .46528 .44798 L .46567 .44177 L 1 .422 0 r
F
.46976 .44191 m .46958 .44811 L .46528 .44798 L F
.53578 .32707 m .52996 .3341 L .52976 .32741 L 1 .462 0 r
F
.53578 .32707 m .53591 .33397 L .52996 .3341 L F
.47867 .53015 m .47533 .5369 L .47442 .53068 L .752 .292 0 r
F
.47793 .5239 m .47867 .53015 L .47442 .53068 L .764 .299 0 r
F
.48562 .42922 m .48586 .43536 L .48184 .43555 L .95 .349 0 r
F
.4896 .42899 m .48586 .43536 L .48562 .42922 L .931 .343 0 r
F
.48932 .42286 m .4896 .42899 L .48562 .42922 L .929 .341 0 r
F
.57578 .53702 m .56423 .54274 L .56683 .53555 L 1 .933 0 r
F
.57877 .52917 m .57578 .53702 L .56683 .53555 L 1 .854 0 r
F
.46934 .47338 m .46444 .47995 L .46437 .47347 L .983 .394 0 r
F
.46934 .47338 m .46949 .47978 L .46444 .47995 L F
.52933 .32071 m .52426 .32776 L .52384 .32121 L .945 .411 0 r
F
.52933 .32071 m .52976 .32741 L .52426 .32776 L F
.48184 .43555 m .48202 .44171 L .47793 .44185 L .979 .361 0 r
F
.48586 .43536 m .48202 .44171 L .48184 .43555 L .952 .352 0 r
F
.55112 .56872 m .54612 .57313 L .54831 .56722 L 1 .986 0 r
F
.55112 .56872 m .54796 .57451 L .54612 .57313 L F
.49327 .4226 m .4896 .42899 L .48932 .42286 L .916 .336 0 r
F
.49296 .41648 m .49327 .4226 L .48932 .42286 L .915 .335 0 r
F
.47458 .48594 m .47013 .49261 L .46975 .4862 L .905 .359 0 r
F
.47458 .48594 m .47495 .4923 L .47013 .49261 L F
.52272 .3848 m .51888 .39072 L .51898 .38468 L 1 .387 0 r
F
.52272 .3848 m .52243 .3908 L .51888 .39072 L F
.43971 .47266 m .43902 .47992 L .43017 .47959 L 1 .583 0 r
F
.44696 .47312 m .43902 .47992 L .43971 .47266 L 1 .527 0 r
F
.53054 .40382 m .52905 .40854 L .5295 .4032 L 1 .508 0 r
F
.53054 .40382 m .52977 .40884 L .52905 .40854 L F
.43564 .25162 m .42699 .25433 L .4319 .24806 L 1 .982 0 r
F
.43564 .25162 m .4322 .25782 L .42699 .25433 L F
.56121 .54966 m .55303 .55477 L .55532 .54823 L 1 .954 0 r
F
.56423 .54274 m .56121 .54966 L .55532 .54823 L 1 .889 0 r
F
.51124 .38478 m .51136 .39087 L .50748 .39104 L .962 .349 0 r
F
.51515 .38468 m .51136 .39087 L .51124 .38478 L .992 .356 0 r
F
.49689 .41621 m .49327 .4226 L .49296 .41648 L .906 .332 0 r
F
.47793 .44185 m .47802 .44803 L .47382 .44811 L 1 .377 0 r
F
.48202 .44171 m .47802 .44803 L .47793 .44185 L .978 .363 0 r
F
.52006 .26949 m .51743 .27664 L .51631 .27059 L .642 .255 0 r
F
.51872 .26359 m .52006 .26949 L .51631 .27059 L .623 .241 0 r
F
.55025 .32642 m .55013 .334 L .54255 .33393 L 1 .553 0 r
F
.55936 .3261 m .55013 .334 L .55025 .32642 L 1 .61 0 r
F
.50018 .40372 m .50049 .40982 L .49657 .4101 L .907 .331 0 r
F
.47428 .47958 m .46975 .4862 L .46949 .47978 L .933 .369 0 r
F
.47428 .47958 m .47458 .48594 L .46975 .4862 L F
.54252 .32674 m .53591 .33397 L .53578 .32707 L 1 .503 0 r
F
.54252 .32674 m .54255 .33393 L .53591 .33397 L F
.47516 .73896 m .47543 .74574 L .47283 .73988 L .207 .109 0 r
F
.47296 .7329 m .47516 .73896 L .47283 .73988 L .284 .141 0 r
F
.29322 .27559 m .28959 .29592 L .2378 .29221 L .764 .78 0 r
F
.33092 .28219 m .28959 .29592 L .29322 .27559 L .812 .782 0 r
F
.50748 .39104 m .50769 .39714 L .50381 .39736 L .933 .339 0 r
F
.51136 .39087 m .50769 .39714 L .50748 .39104 L .949 .341 0 r
F
.50408 .40346 m .50049 .40982 L .50018 .40372 L .908 .33 0 r
F
.47382 .44811 m .46943 .45436 L .46958 .44811 L 1 .396 0 r
F
.47382 .44811 m .47382 .45435 L .46943 .45436 L F
.47802 .44803 m .47382 .45435 L .47382 .44811 L 1 .378 0 r
F
.46567 .44177 m .4609 .44769 L .46158 .44146 L 1 .461 0 r
F
.46567 .44177 m .46528 .44798 L .4609 .44769 L F
.46958 .44811 m .46493 .45427 L .46528 .44798 L 1 .422 0 r
F
.46958 .44811 m .46943 .45436 L .46493 .45427 L F
.51515 .38468 m .51517 .39076 L .51136 .39087 L .992 .356 0 r
F
.51898 .38468 m .51517 .39076 L .51515 .38468 L 1 .368 0 r
F
.51898 .38468 m .51888 .39072 L .51517 .39076 L F
.45932 .46692 m .45908 .47347 L .45334 .47337 L 1 .464 0 r
F
.46445 .46702 m .45908 .47347 L .45932 .46692 L 1 .43 0 r
F
.46445 .46702 m .46437 .47347 L .45908 .47347 L F
.4322 .25782 m .42227 .26122 L .42699 .25433 L 1 .913 0 r
F
.47943 .53637 m .47623 .54307 L .47533 .5369 L .745 .286 0 r
F
.47867 .53015 m .47943 .53637 L .47533 .5369 L .752 .292 0 r
F
.46929 .46701 m .46437 .47347 L .46445 .46702 L 1 .404 0 r
F
.46929 .46701 m .46934 .47338 L .46437 .47347 L F
.55025 .32642 m .54255 .33393 L .54252 .32674 L 1 .553 0 r
F
.52039 .25664 m .51872 .26359 L .51748 .25781 L .527 .204 0 r
F
.51902 .25112 m .52039 .25664 L .51748 .25781 L .516 .192 0 r
F
.52869 .31403 m .52384 .32121 L .52327 .31468 L .899 .391 0 r
F
.52869 .31403 m .52933 .32071 L .52384 .32121 L F
.47407 .47324 m .46949 .47978 L .46934 .47338 L .961 .378 0 r
F
.47407 .47324 m .47428 .47958 L .46949 .47978 L F
.33929 .47199 m .33752 .48612 L .29906 .48516 L .739 .771 0 r
F
.36788 .47483 m .33752 .48612 L .33929 .47199 L .802 .77 0 r
F
.48202 .44171 m .48219 .44789 L .47802 .44803 L .978 .363 0 r
F
.48609 .44152 m .48219 .44789 L .48202 .44171 L .952 .353 0 r
F
.48586 .43536 m .48609 .44152 L .48202 .44171 L .952 .352 0 r
F
.48988 .43513 m .48609 .44152 L .48586 .43536 L .932 .344 0 r
F
.4896 .42899 m .48988 .43513 L .48586 .43536 L .931 .343 0 r
F
.47802 .44803 m .47813 .45425 L .47382 .45435 L 1 .378 0 r
F
.48219 .44789 m .47813 .45425 L .47802 .44803 L .974 .364 0 r
F
.46226 .43534 m .45748 .44093 L .45855 .43481 L 1 .516 0 r
F
.46226 .43534 m .46158 .44146 L .45748 .44093 L F
.49358 .42873 m .48988 .43513 L .4896 .42899 L .916 .338 0 r
F
.49327 .4226 m .49358 .42873 L .4896 .42899 L .916 .336 0 r
F
.46943 .45436 m .46464 .46061 L .46493 .45427 L 1 .419 0 r
F
.46943 .45436 m .46932 .46066 L .46464 .46061 L F
.47382 .45435 m .46932 .46066 L .46943 .45436 L 1 .395 0 r
F
.47393 .46691 m .46934 .47338 L .46929 .46701 L .988 .385 0 r
F
.47393 .46691 m .47407 .47324 L .46934 .47338 L F
.47382 .45435 m .47385 .46061 L .46932 .46066 L 1 .395 0 r
F
.47813 .45425 m .47385 .46061 L .47382 .45435 L .996 .377 0 r
F
.47793 .55531 m .47533 .56186 L .47443 .55584 L .708 .261 0 r
F
.47711 .54921 m .47793 .55531 L .47443 .55584 L .693 .26 0 r
F
.45381 .46668 m .45334 .47337 L .44696 .47312 L 1 .509 0 r
F
.45932 .46692 m .45334 .47337 L .45381 .46668 L 1 .464 0 r
F
.46464 .46061 m .46445 .46702 L .45932 .46692 L 1 .443 0 r
F
.46932 .46066 m .46445 .46702 L .46464 .46061 L 1 .413 0 r
F
.46932 .46066 m .46929 .46701 L .46445 .46702 L F
.46528 .44798 m .46027 .45402 L .4609 .44769 L 1 .459 0 r
F
.46528 .44798 m .46493 .45427 L .46027 .45402 L F
.49722 .42233 m .49358 .42873 L .49327 .4226 L .905 .332 0 r
F
.49689 .41621 m .49722 .42233 L .49327 .4226 L .906 .332 0 r
F
.47385 .46061 m .46929 .46701 L .46932 .46066 L 1 .391 0 r
F
.47385 .46061 m .47393 .46691 L .46929 .46701 L F
.41431 .27667 m .39932 .28255 L .40335 .27327 L 1 .781 0 r
F
.41797 .26869 m .41431 .27667 L .40335 .27327 L 1 .853 0 r
F
.53534 .32016 m .52976 .32741 L .52933 .32071 L .955 .437 0 r
F
.53534 .32016 m .53578 .32707 L .52976 .32741 L F
.52147 .27551 m .51856 .28278 L .51743 .27664 L .668 .272 0 r
F
.52006 .26949 m .52147 .27551 L .51743 .27664 L .642 .255 0 r
F
.46464 .46061 m .45932 .46692 L .45973 .46043 L 1 .443 0 r
F
.46493 .45427 m .46464 .46061 L .45973 .46043 L 1 .453 0 r
F
.47825 .46049 m .47393 .46691 L .47385 .46061 L .981 .375 0 r
F
.47813 .45425 m .47825 .46049 L .47385 .46061 L .996 .377 0 r
F
.46493 .45427 m .45973 .46043 L .46027 .45402 L 1 .453 0 r
F
.45019 .68128 m .44275 .68901 L .44122 .68174 L .778 .427 0 r
F
.45019 .68128 m .45138 .68828 L .44275 .68901 L F
.52783 .30738 m .52327 .31468 L .52254 .30817 L .854 .371 0 r
F
.52783 .30738 m .52869 .31403 L .52327 .31468 L F
.48237 .45409 m .47825 .46049 L .47813 .45425 L .966 .364 0 r
F
.48219 .44789 m .48237 .45409 L .47813 .45425 L .974 .364 0 r
F
.48018 .54256 m .47711 .54921 L .47623 .54307 L .745 .282 0 r
F
.47943 .53637 m .48018 .54256 L .47623 .54307 L .745 .286 0 r
F
.48003 .4983 m .47595 .50499 L .47541 .49865 L .86 .337 0 r
F
.47959 .49199 m .47541 .49865 L .47495 .4923 L .881 .345 0 r
F
.47959 .49199 m .48003 .4983 L .47541 .49865 L F
.48052 .50461 m .47655 .51132 L .47595 .50499 L .841 .33 0 r
F
.48003 .4983 m .48052 .50461 L .47595 .50499 L .86 .337 0 r
F
.50408 .40346 m .50438 .40955 L .50049 .40982 L .908 .33 0 r
F
.45973 .46043 m .45932 .46692 L .45381 .46668 L 1 .483 0 r
F
.48633 .4477 m .48237 .45409 L .48219 .44789 L .948 .354 0 r
F
.48609 .44152 m .48633 .4477 L .48219 .44789 L .952 .353 0 r
F
.47922 .48567 m .47495 .4923 L .47458 .48594 L .902 .353 0 r
F
.47922 .48567 m .47959 .49199 L .47495 .4923 L F
.47842 .46676 m .47407 .47324 L .47393 .46691 L .963 .371 0 r
F
.47825 .46049 m .47842 .46676 L .47393 .46691 L .981 .375 0 r
F
.45957 .42884 m .45499 .43397 L .45653 .42807 L 1 .603 0 r
F
.45957 .42884 m .45855 .43481 L .45499 .43397 L F
.50793 .40322 m .50438 .40955 L .50408 .40346 L .91 .329 0 r
F
.48107 .51091 m .47722 .51763 L .47655 .51132 L .824 .322 0 r
F
.48052 .50461 m .48107 .51091 L .47655 .51132 L .841 .33 0 r
F
.4789 .47936 m .47458 .48594 L .47428 .47958 L .923 .36 0 r
F
.4789 .47936 m .47922 .48567 L .47458 .48594 L F
.43125 .47192 m .43017 .47959 L .4195 .47903 L 1 .647 0 r
F
.43971 .47266 m .43017 .47959 L .43125 .47192 L 1 .583 0 r
F
.49016 .44129 m .48633 .4477 L .48609 .44152 L .931 .346 0 r
F
.48988 .43513 m .49016 .44129 L .48609 .44152 L .932 .344 0 r
F
.47863 .47305 m .47428 .47958 L .47407 .47324 L .944 .366 0 r
F
.47842 .46676 m .47863 .47305 L .47407 .47324 L .963 .371 0 r
F
.47863 .47305 m .4789 .47936 L .47428 .47958 L .944 .366 0 r
F
.52109 .24987 m .52039 .25664 L .51902 .25112 L .406 .159 0 r
F
.51967 .24474 m .52109 .24987 L .51902 .25112 L .39 .143 0 r
F
.48165 .51719 m .47793 .5239 L .47722 .51763 L .81 .315 0 r
F
.48107 .51091 m .48165 .51719 L .47722 .51763 L .824 .322 0 r
F
.4939 .43487 m .49016 .44129 L .48988 .43513 L .915 .338 0 r
F
.49358 .42873 m .4939 .43487 L .48988 .43513 L .916 .338 0 r
F
.46158 .44146 m .4564 .44718 L .45748 .44093 L 1 .517 0 r
F
.46158 .44146 m .4609 .44769 L .4564 .44718 L F
.48258 .46032 m .47842 .46676 L .47825 .46049 L .956 .363 0 r
F
.48237 .45409 m .48258 .46032 L .47825 .46049 L .966 .364 0 r
F
.52055 .24353 m .52109 .24987 L .51967 .24474 L .17 .08 0 r
F
.5268 .30081 m .52254 .30817 L .52169 .30172 L .811 .35 0 r
F
.5268 .30081 m .52783 .30738 L .52254 .30817 L F
.52289 .28165 m .51967 .28901 L .51856 .28278 L .698 .29 0 r
F
.52147 .27551 m .52289 .28165 L .51856 .28278 L .668 .272 0 r
F
.49755 .42846 m .4939 .43487 L .49358 .42873 L .903 .333 0 r
F
.49722 .42233 m .49755 .42846 L .49358 .42873 L .905 .332 0 r
F
.48227 .52346 m .47867 .53015 L .47793 .5239 L .799 .309 0 r
F
.48165 .51719 m .48227 .52346 L .47793 .5239 L .81 .315 0 r
F
.48658 .45389 m .48258 .46032 L .48237 .45409 L .943 .354 0 r
F
.48633 .4477 m .48658 .45389 L .48237 .45409 L .948 .354 0 r
F
.45973 .46043 m .45381 .46668 L .45451 .46007 L 1 .483 0 r
F
.46027 .45402 m .45973 .46043 L .45451 .46007 L 1 .499 0 r
F
.4579 .42235 m .45389 .42688 L .45592 .42133 L 1 .738 0 r
F
.4579 .42235 m .45653 .42807 L .45389 .42688 L F
.44774 .46623 m .44696 .47312 L .43971 .47266 L 1 .565 0 r
F
.45381 .46668 m .44696 .47312 L .44774 .46623 L 1 .509 0 r
F
.47543 .74574 m .47764 .75152 L .47754 .75235 L 0 0 0 r
F
.47322 .56831 m .47396 .57417 L .47167 .57458 L .616 .214 0 r
F
.47612 .56784 m .47396 .57417 L .47322 .56831 L .714 .249 0 r
F
.47533 .56186 m .47612 .56784 L .47322 .56831 L .662 .238 0 r
F
.48281 .46657 m .47863 .47305 L .47842 .46676 L .943 .36 0 r
F
.48258 .46032 m .48281 .46657 L .47842 .46676 L .956 .363 0 r
F
.50115 .42204 m .49755 .42846 L .49722 .42233 L .895 .328 0 r
F
.49045 .44746 m .48658 .45389 L .48633 .4477 L .928 .346 0 r
F
.49016 .44129 m .49045 .44746 L .48633 .4477 L .931 .346 0 r
F
.4609 .44769 m .45539 .45356 L .4564 .44718 L 1 .51 0 r
F
.4609 .44769 m .46027 .45402 L .45539 .45356 L F
.5256 .29431 m .52169 .30172 L .52072 .29533 L .771 .329 0 r
F
.5256 .29431 m .5268 .30081 L .52169 .30172 L F
.52429 .28793 m .52072 .29533 L .51967 .28901 L .733 .309 0 r
F
.52289 .28165 m .52429 .28793 L .51967 .28901 L .698 .29 0 r
F
.46027 .45402 m .45451 .46007 L .45539 .45356 L 1 .499 0 r
F
.54207 .31953 m .53578 .32707 L .53534 .32016 L .963 .471 0 r
F
.54207 .31953 m .54252 .32674 L .53578 .32707 L F
.48308 .47283 m .4789 .47936 L .47863 .47305 L .929 .357 0 r
F
.48281 .46657 m .48308 .47283 L .47863 .47305 L .943 .36 0 r
F
.48091 .54872 m .47793 .55531 L .47711 .54921 L .751 .28 0 r
F
.48018 .54256 m .48091 .54872 L .47711 .54921 L .745 .282 0 r
F
.52429 .28793 m .5256 .29431 L .52072 .29533 L .733 .309 0 r
F
.52197 .26229 m .52006 .26949 L .51872 .26359 L .548 .22 0 r
F
.52039 .25664 m .52197 .26229 L .51872 .26359 L .527 .204 0 r
F
.5346 .31327 m .52933 .32071 L .52869 .31403 L .898 .411 0 r
F
.5346 .31327 m .53534 .32016 L .52933 .32071 L F
.45879 .68769 m .45311 .69519 L .45138 .68828 L .721 .361 0 r
F
.45879 .68769 m .46014 .69443 L .45311 .69519 L F
.50793 .40322 m .50821 .40929 L .50438 .40955 L .91 .329 0 r
F
.51171 .403 m .50821 .40929 L .50793 .40322 L .914 .326 0 r
F
.4829 .5297 m .47943 .53637 L .47867 .53015 L .791 .303 0 r
F
.48227 .52346 m .4829 .5297 L .47867 .53015 L .799 .309 0 r
F
.45451 .46007 m .45381 .46668 L .44774 .46623 L 1 .536 0 r
F
.49422 .44103 m .49045 .44746 L .49016 .44129 L .914 .339 0 r
F
.4939 .43487 m .49422 .44103 L .49016 .44129 L .915 .338 0 r
F
.5295 .4032 m .52738 .40841 L .52761 .40284 L 1 .33 0 r
F
.5295 .4032 m .52905 .40854 L .52738 .40841 L F
.48684 .46011 m .48281 .46657 L .48258 .46032 L .936 .354 0 r
F
.48658 .45389 m .48684 .46011 L .48258 .46032 L .943 .354 0 r
F
.48338 .47911 m .47922 .48567 L .4789 .47936 L .914 .353 0 r
F
.48308 .47283 m .48338 .47911 L .4789 .47936 L .929 .357 0 r
F
.47869 .56139 m .47612 .56784 L .47533 .56186 L .736 .265 0 r
F
.47793 .55531 m .47869 .56139 L .47533 .56186 L .708 .261 0 r
F
.40335 .27327 m .39932 .28255 L .38399 .27894 L 1 .837 0 r
F
.48195 .75862 m .48394 .76375 L .48908 .76432 L 1 .187 0 r
F
.47981 .75785 m .48394 .76375 L .48195 .75862 L 1 .267 0 r
F
.48372 .48539 m .47959 .49199 L .47922 .48567 L .899 .348 0 r
F
.48338 .47911 m .48372 .48539 L .47922 .48567 L .914 .353 0 r
F
.4979 .43459 m .49422 .44103 L .4939 .43487 L .901 .333 0 r
F
.49755 .42846 m .4979 .43459 L .4939 .43487 L .903 .333 0 r
F
.4841 .49168 m .48003 .4983 L .47959 .49199 L .884 .342 0 r
F
.48372 .48539 m .4841 .49168 L .47959 .49199 L .899 .348 0 r
F
.49075 .45365 m .48684 .46011 L .48658 .45389 L .924 .347 0 r
F
.49045 .44746 m .49075 .45365 L .48658 .45389 L .928 .346 0 r
F
.54796 .57451 m .54419 .57888 L .54612 .57313 L 1 .767 0 r
F
.48713 .46634 m .48308 .47283 L .48281 .46657 L .927 .352 0 r
F
.48684 .46011 m .48713 .46634 L .48281 .46657 L .936 .354 0 r
F
.48453 .49797 m .48052 .50461 L .48003 .4983 L .869 .337 0 r
F
.4841 .49168 m .48453 .49797 L .48003 .4983 L .884 .342 0 r
F
.56423 .54274 m .55532 .54823 L .5574 .54149 L 1 .889 0 r
F
.56683 .53555 m .56423 .54274 L .5574 .54149 L 1 .823 0 r
F
.45855 .43481 m .45336 .44006 L .45499 .43397 L 1 .605 0 r
F
.45855 .43481 m .45748 .44093 L .45336 .44006 L F
.47269 .71966 m .47065 .72675 L .46829 .72049 L .487 .214 0 r
F
.47091 .71331 m .46829 .72049 L .46597 .71413 L .529 .236 0 r
F
.47091 .71331 m .47269 .71966 L .46829 .72049 L F
.50151 .42816 m .4979 .43459 L .49755 .42846 L .891 .327 0 r
F
.50115 .42204 m .50151 .42816 L .49755 .42846 L .895 .328 0 r
F
.51916 .23964 m .5202 .242 L .52055 .24353 L 0 0 0 r
F
.5202 .242 m .52238 .24828 L .52055 .24353 L 0 .009 0 r
F
.5202 .242 m .52259 .24622 L .52238 .24828 L F
.51815 .24003 m .52126 .24437 L .5202 .242 L 0 .017 0 r
F
.52126 .24437 m .52259 .24622 L .5202 .242 L F
.51856 .23799 m .5202 .242 L .51916 .23964 L 0 0 0 r
F
.51602 .23682 m .5202 .242 L .51856 .23799 L .686 .094 0 r
F
.48355 .53592 m .48018 .54256 L .47943 .53637 L .787 .299 0 r
F
.4829 .5297 m .48355 .53592 L .47943 .53637 L .791 .303 0 r
F
.46923 .70689 m .46597 .71413 L .46379 .70766 L .576 .262 0 r
F
.46923 .70689 m .47091 .71331 L .46597 .71413 L F
.48499 .50426 m .48107 .51091 L .48052 .50461 L .855 .331 0 r
F
.48453 .49797 m .48499 .50426 L .48052 .50461 L .869 .337 0 r
F
.49455 .4472 m .49075 .45365 L .49045 .44746 L .911 .34 0 r
F
.49422 .44103 m .49455 .4472 L .49045 .44746 L .914 .339 0 r
F
.51171 .403 m .51195 .40905 L .50821 .40929 L .914 .326 0 r
F
.51537 .40282 m .51195 .40905 L .51171 .403 L .92 .323 0 r
F
.50504 .42175 m .50151 .42816 L .50115 .42204 L .885 .323 0 r
F
.48743 .47258 m .48338 .47911 L .48308 .47283 L .917 .35 0 r
F
.48713 .46634 m .48743 .47258 L .48308 .47283 L .927 .352 0 r
F
.48549 .51053 m .48165 .51719 L .48107 .51091 L .843 .326 0 r
F
.48499 .50426 m .48549 .51053 L .48107 .51091 L .855 .331 0 r
F
.49106 .45986 m .48713 .46634 L .48684 .46011 L .919 .346 0 r
F
.49075 .45365 m .49106 .45986 L .48684 .46011 L .924 .347 0 r
F
.54979 .31881 m .54252 .32674 L .54207 .31953 L .965 .512 0 r
F
.54979 .31881 m .55025 .32642 L .54252 .32674 L F
.49826 .44075 m .49455 .4472 L .49422 .44103 L .898 .333 0 r
F
.4979 .43459 m .49826 .44075 L .49422 .44103 L .901 .333 0 r
F
.53357 .30643 m .52869 .31403 L .52783 .30738 L .844 .385 0 r
F
.53357 .30643 m .5346 .31327 L .52869 .31403 L F
.45451 .46007 m .44774 .46623 L .44884 .45946 L 1 .536 0 r
F
.45539 .45356 m .45451 .46007 L .44884 .45946 L 1 .56 0 r
F
.48161 .55486 m .47869 .56139 L .47793 .55531 L .764 .281 0 r
F
.48091 .54872 m .48161 .55486 L .47793 .55531 L .751 .28 0 r
F
.44047 .6744 m .43042 .68231 L .42949 .67456 L .85 .521 0 r
F
.44047 .6744 m .44122 .68174 L .43042 .68231 L F
.48777 .47884 m .48372 .48539 L .48338 .47911 L .907 .347 0 r
F
.48743 .47258 m .48777 .47884 L .48338 .47911 L .917 .35 0 r
F
.47451 .72593 m .47296 .7329 L .47065 .72675 L .451 .194 0 r
F
.47269 .71966 m .47451 .72593 L .47065 .72675 L .487 .214 0 r
F
.48601 .5168 m .48227 .52346 L .48165 .51719 L .833 .321 0 r
F
.48549 .51053 m .48601 .5168 L .48165 .51719 L .843 .326 0 r
F
.48419 .54212 m .48091 .54872 L .48018 .54256 L .788 .296 0 r
F
.48355 .53592 m .48419 .54212 L .48018 .54256 L .787 .299 0 r
F
.49489 .45339 m .49106 .45986 L .49075 .45365 L .908 .34 0 r
F
.49455 .4472 m .49489 .45339 L .49075 .45365 L .911 .34 0 r
F
.52369 .2681 m .52147 .27551 L .52006 .26949 L .577 .238 0 r
F
.52197 .26229 m .52369 .2681 L .52006 .26949 L .548 .22 0 r
F
.50188 .43429 m .49826 .44075 L .4979 .43459 L .887 .327 0 r
F
.50151 .42816 m .50188 .43429 L .4979 .43459 L .891 .327 0 r
F
.52761 .40284 m .52504 .40841 L .5251 .40267 L 1 .309 0 r
F
.52761 .40284 m .52738 .40841 L .52504 .40841 L F
.46771 .7004 m .46379 .70766 L .46182 .7011 L .629 .289 0 r
F
.46771 .7004 m .46923 .70689 L .46379 .70766 L F
.48813 .48511 m .4841 .49168 L .48372 .48539 L .896 .344 0 r
F
.48777 .47884 m .48813 .48511 L .48372 .48539 L .907 .347 0 r
F
.49139 .46608 m .48743 .47258 L .48713 .46634 L .913 .346 0 r
F
.49106 .45986 m .49139 .46608 L .48713 .46634 L .919 .346 0 r
F
.45748 .44093 m .45174 .44635 L .45336 .44006 L 1 .597 0 r
F
.45748 .44093 m .4564 .44718 L .45174 .44635 L F
.51537 .40282 m .51558 .40883 L .51195 .40905 L .92 .323 0 r
F
.51888 .40269 m .51558 .40883 L .51537 .40282 L .93 .319 0 r
F
.42109 .47078 m .4195 .47903 L .40629 .47814 L 1 .714 0 r
F
.43125 .47192 m .4195 .47903 L .42109 .47078 L 1 .647 0 r
F
.44092 .4655 m .43971 .47266 L .43125 .47192 L 1 .633 0 r
F
.44774 .46623 m .43971 .47266 L .44092 .4655 L 1 .565 0 r
F
.47714 .74495 m .47764 .75152 L .47543 .74574 L .126 .073 0 r
F
.47516 .73896 m .47714 .74495 L .47543 .74574 L .207 .109 0 r
F
.48656 .52306 m .4829 .5297 L .48227 .52346 L .826 .316 0 r
F
.48601 .5168 m .48656 .52306 L .48227 .52346 L .833 .321 0 r
F
.48852 .49138 m .48453 .49797 L .4841 .49168 L .886 .341 0 r
F
.48813 .48511 m .48852 .49138 L .4841 .49168 L .896 .344 0 r
F
.50542 .42785 m .50188 .43429 L .50151 .42816 L .878 .322 0 r
F
.50504 .42175 m .50542 .42785 L .50151 .42816 L .885 .323 0 r
F
.45539 .45356 m .44884 .45946 L .4502 .45282 L 1 .56 0 r
F
.4564 .44718 m .45539 .45356 L .4502 .45282 L 1 .581 0 r
F
.49863 .44691 m .49489 .45339 L .49455 .4472 L .896 .334 0 r
F
.49826 .44075 m .49863 .44691 L .49455 .4472 L .898 .333 0 r
F
.5412 .31235 m .53534 .32016 L .5346 .31327 L .896 .438 0 r
F
.5412 .31235 m .54207 .31953 L .53534 .32016 L F
.52285 .25515 m .52197 .26229 L .52039 .25664 L .435 .178 0 r
F
.52109 .24987 m .52285 .25515 L .52039 .25664 L .406 .159 0 r
F
.4564 .44718 m .4502 .45282 L .45174 .44635 L 1 .581 0 r
F
.44884 .45946 m .44774 .46623 L .44092 .4655 L 1 .603 0 r
F
.49173 .47232 m .48777 .47884 L .48743 .47258 L .907 .345 0 r
F
.49139 .46608 m .49173 .47232 L .48743 .47258 L .913 .346 0 r
F
.49525 .45959 m .49139 .46608 L .49106 .45986 L .905 .341 0 r
F
.49489 .45339 m .49525 .45959 L .49106 .45986 L .908 .34 0 r
F
.50887 .42145 m .50542 .42785 L .50504 .42175 L .873 .317 0 r
F
.48894 .49765 m .48499 .50426 L .48453 .49797 L .876 .337 0 r
F
.48852 .49138 m .48894 .49765 L .48453 .49797 L .886 .341 0 r
F
.51888 .40269 m .51902 .40863 L .51558 .40883 L .93 .319 0 r
F
.52215 .40263 m .51902 .40863 L .51888 .40269 L .947 .314 0 r
F
.47612 .56784 m .47676 .57381 L .47396 .57417 L .714 .249 0 r
F
.47935 .56744 m .47676 .57381 L .47612 .56784 L .775 .274 0 r
F
.47869 .56139 m .47935 .56744 L .47612 .56784 L .736 .265 0 r
F
.5251 .40267 m .5222 .40849 L .52215 .40263 L .977 .31 0 r
F
.5251 .40267 m .52504 .40841 L .5222 .40849 L F
.53228 .29968 m .52783 .30738 L .5268 .30081 L .792 .359 0 r
F
.53228 .29968 m .53357 .30643 L .52783 .30738 L F
.45653 .42807 m .45162 .43268 L .45389 .42688 L 1 .743 0 r
F
.45653 .42807 m .45499 .43397 L .45162 .43268 L F
.48712 .5293 m .48355 .53592 L .4829 .5297 L .821 .312 0 r
F
.48656 .52306 m .48712 .5293 L .4829 .5297 L .826 .316 0 r
F
.55889 .31793 m .55025 .32642 L .54979 .31881 L .959 .561 0 r
F
.55889 .31793 m .55936 .3261 L .55025 .32642 L F
.44128 .23747 m .43511 .23752 L .44155 .23297 L 1 1 0 r
F
.44128 .23747 m .43674 .24245 L .43511 .23752 L F
.50227 .44044 m .49863 .44691 L .49826 .44075 L .884 .327 0 r
F
.50188 .43429 m .50227 .44044 L .49826 .44075 L .887 .327 0 r
F
.52215 .40263 m .5222 .40849 L .51902 .40863 L .947 .314 0 r
F
.61559 .72025 m .59646 .72629 L .6012 .71858 L .982 1 0 r
F
.62074 .71167 m .61559 .72025 L .6012 .71858 L .943 .936 0 r
F
.64103 .7132 m .61559 .72025 L .62074 .71167 L .806 .898 0 r
F
.48938 .50392 m .48549 .51053 L .48499 .50426 L .866 .333 0 r
F
.48894 .49765 m .48938 .50392 L .48499 .50426 L .876 .337 0 r
F
.48482 .5483 m .48161 .55486 L .48091 .54872 L .793 .296 0 r
F
.48419 .54212 m .48482 .5483 L .48091 .54872 L .788 .296 0 r
F
.4921 .47856 m .48813 .48511 L .48777 .47884 L .9 .343 0 r
F
.49173 .47232 m .4921 .47856 L .48777 .47884 L .907 .345 0 r
F
.30097 .46791 m .29906 .48516 L .2473 .48372 L .686 .755 0 r
F
.33929 .47199 m .29906 .48516 L .30097 .46791 L .739 .771 0 r
F
.52549 .27408 m .52289 .28165 L .52147 .27551 L .612 .26 0 r
F
.52369 .2681 m .52549 .27408 L .52147 .27551 L .577 .238 0 r
F
.49901 .45309 m .49525 .45959 L .49489 .45339 L .894 .335 0 r
F
.49863 .44691 m .49901 .45309 L .49489 .45339 L .896 .334 0 r
F
.48225 .56098 m .47935 .56744 L .47869 .56139 L .786 .285 0 r
F
.48161 .55486 m .48225 .56098 L .47869 .56139 L .764 .281 0 r
F
.49562 .4658 m .49173 .47232 L .49139 .46608 L .901 .341 0 r
F
.49525 .45959 m .49562 .4658 L .49139 .46608 L .905 .341 0 r
F
.50582 .43397 m .50227 .44044 L .50188 .43429 L .872 .321 0 r
F
.50542 .42785 m .50582 .43397 L .50188 .43429 L .878 .322 0 r
F
.48985 .51019 m .48601 .5168 L .48549 .51053 L .858 .329 0 r
F
.48938 .50392 m .48985 .51019 L .48549 .51053 L .866 .333 0 r
F
.47629 .73212 m .47516 .73896 L .47296 .7329 L .421 .177 0 r
F
.47451 .72593 m .47629 .73212 L .47296 .7329 L .451 .194 0 r
F
.49248 .48481 m .48852 .49138 L .48813 .48511 L .893 .341 0 r
F
.4921 .47856 m .49248 .48481 L .48813 .48511 L .9 .343 0 r
F
.48768 .53553 m .48419 .54212 L .48355 .53592 L .819 .31 0 r
F
.48712 .5293 m .48768 .53553 L .48355 .53592 L .821 .312 0 r
F
.53078 .29305 m .5268 .30081 L .5256 .29431 L .742 .333 0 r
F
.53078 .29305 m .53228 .29968 L .5268 .30081 L F
.54164 .58673 m .54122 .59055 L .54288 .58538 L .067 0 0 r
F
.54164 .58673 m .5392 .59148 L .54122 .59055 L F
.46638 .69383 m .46182 .7011 L .46014 .69443 L .687 .318 0 r
F
.46638 .69383 m .46771 .7004 L .46182 .7011 L F
.50927 .42753 m .50582 .43397 L .50542 .42785 L .863 .314 0 r
F
.50887 .42145 m .50927 .42753 L .50542 .42785 L .873 .317 0 r
F
.50268 .4466 m .49901 .45309 L .49863 .44691 L .881 .328 0 r
F
.50227 .44044 m .50268 .4466 L .49863 .44691 L .884 .327 0 r
F
.49033 .51645 m .48656 .52306 L .48601 .5168 L .852 .326 0 r
F
.48985 .51019 m .49033 .51645 L .48601 .5168 L .858 .329 0 r
F
.496 .47203 m .4921 .47856 L .49173 .47232 L .897 .34 0 r
F
.49562 .4658 m .496 .47203 L .49173 .47232 L .901 .341 0 r
F
.49288 .49107 m .48894 .49765 L .48852 .49138 L .887 .339 0 r
F
.49248 .48481 m .49288 .49107 L .48852 .49138 L .893 .341 0 r
F
.47591 .4024 m .48418 .40035 L .48909 .40019 L 0 0 0 r
F
.47591 .4024 m .47239 .40424 L .48418 .40035 L F
.52055 .24353 m .52238 .24828 L .52109 .24987 L .17 .08 0 r
F
.49941 .45929 m .49562 .4658 L .49525 .45959 L .892 .335 0 r
F
.49901 .45309 m .49941 .45929 L .49525 .45959 L .894 .335 0 r
F
.52732 .28023 m .52429 .28793 L .52289 .28165 L .652 .283 0 r
F
.52549 .27408 m .52732 .28023 L .52289 .28165 L .612 .26 0 r
F
.61266 .51302 m .61012 .52313 L .59384 .52189 L .915 .814 0 r
F
.63475 .51338 m .61012 .52313 L .61266 .51302 L .831 .827 0 r
F
.52238 .24828 m .52285 .25515 L .52109 .24987 L .26 .122 0 r
F
.51261 .42114 m .50927 .42753 L .50887 .42145 L .858 .308 0 r
F
.56989 .31687 m .55936 .3261 L .55889 .31793 L .94 .614 0 r
F
.56989 .31687 m .57036 .32581 L .55936 .3261 L F
.54173 .7773 m .54536 .78069 L .54841 .77572 L .29 0 0 r
F
.54173 .7773 m .53734 .78175 L .54536 .78069 L F
.51197 .41506 m .52109 .41724 L .5208 .41441 L .324 0 0 r
F
.51197 .41506 m .51216 .41661 L .52109 .41724 L F
.5291 .28656 m .5256 .29431 L .52429 .28793 L .695 .307 0 r
F
.5291 .28656 m .53078 .29305 L .5256 .29431 L F
.48542 .55447 m .48225 .56098 L .48161 .55486 L .804 .297 0 r
F
.48482 .5483 m .48542 .55447 L .48161 .55486 L .793 .296 0 r
F
.52732 .28023 m .5291 .28656 L .52429 .28793 L .652 .283 0 r
F
.4933 .49734 m .48938 .50392 L .48894 .49765 L .88 .337 0 r
F
.49288 .49107 m .4933 .49734 L .48894 .49765 L .887 .339 0 r
F
.49083 .5227 m .48712 .5293 L .48656 .52306 L .847 .323 0 r
F
.49033 .51645 m .49083 .5227 L .48656 .52306 L .852 .326 0 r
F
.50625 .4401 m .50268 .4466 L .50227 .44044 L .867 .321 0 r
F
.50582 .43397 m .50625 .4401 L .50227 .44044 L .872 .321 0 r
F
.48824 .54174 m .48482 .5483 L .48419 .54212 L .82 .308 0 r
F
.48768 .53553 m .48824 .54174 L .48419 .54212 L .819 .31 0 r
F
.49639 .47827 m .49248 .48481 L .4921 .47856 L .894 .34 0 r
F
.496 .47203 m .49639 .47827 L .4921 .47856 L .897 .34 0 r
F
.45592 .42133 m .4518 .42512 L .45475 .4198 L 1 .859 0 r
F
.45592 .42133 m .45389 .42688 L .4518 .42512 L F
.45783 .68089 m .45138 .68828 L .45019 .68128 L .799 .399 0 r
F
.45783 .68089 m .45879 .68769 L .45138 .68828 L F
.44884 .45946 m .44092 .4655 L .44257 .4585 L 1 .603 0 r
F
.4502 .45282 m .44884 .45946 L .44257 .4585 L 1 .64 0 r
F
.53993 .30525 m .5346 .31327 L .53357 .30643 L .832 .405 0 r
F
.53993 .30525 m .5412 .31235 L .5346 .31327 L F
.50311 .45277 m .49941 .45929 L .49901 .45309 L .879 .329 0 r
F
.50268 .4466 m .50311 .45277 L .49901 .45309 L .881 .328 0 r
F
.49982 .4655 m .496 .47203 L .49562 .4658 L .89 .336 0 r
F
.49941 .45929 m .49982 .4655 L .49562 .4658 L .892 .335 0 r
F
.55303 .55477 m .54671 .56003 L .54833 .55372 L 1 .823 0 r
F
.55303 .55477 m .55065 .5611 L .54671 .56003 L F
.55532 .54823 m .55303 .55477 L .54833 .55372 L 1 .791 0 r
F
.49373 .5036 m .48985 .51019 L .48938 .50392 L .875 .335 0 r
F
.4933 .49734 m .49373 .5036 L .48938 .50392 L .88 .337 0 r
F
.5097 .43363 m .50625 .4401 L .50582 .43397 L .854 .313 0 r
F
.50927 .42753 m .5097 .43363 L .50582 .43397 L .863 .314 0 r
F
.45499 .43397 m .44923 .43876 L .45162 .43268 L 1 .731 0 r
F
.45499 .43397 m .45336 .44006 L .44923 .43876 L F
.55065 .5611 m .54512 .56619 L .54671 .56003 L 1 .842 0 r
F
.55065 .5611 m .54831 .56722 L .54512 .56619 L F
.41797 .26869 m .40335 .27327 L .40854 .26455 L 1 .853 0 r
F
.42227 .26122 m .41797 .26869 L .40854 .26455 L 1 .931 0 r
F
.49679 .48451 m .49288 .49107 L .49248 .48481 L .89 .339 0 r
F
.49639 .47827 m .49679 .48451 L .49248 .48481 L .894 .34 0 r
F
.47992 .57348 m .47725 .57977 L .47676 .57381 L .827 .287 0 r
F
.47935 .56744 m .47992 .57348 L .47676 .57381 L .775 .274 0 r
F
.77071 .69103 m .76158 .7073 L .71187 .7055 L .556 .625 0 r
F
.54875 .31123 m .54207 .31953 L .5412 .31235 L .89 .472 0 r
F
.54875 .31123 m .54979 .31881 L .54207 .31953 L F
.49133 .52894 m .48768 .53553 L .48712 .5293 L .844 .32 0 r
F
.49083 .5227 m .49133 .52894 L .48712 .5293 L .847 .323 0 r
F
.48283 .56708 m .47992 .57348 L .47935 .56744 L .815 .292 0 r
F
.48225 .56098 m .48283 .56708 L .47935 .56744 L .786 .285 0 r
F
.52489 .26062 m .52369 .2681 L .52197 .26229 L .471 .2 0 r
F
.52285 .25515 m .52489 .26062 L .52197 .26229 L .435 .178 0 r
F
.49417 .50986 m .49033 .51645 L .48985 .51019 L .87 .332 0 r
F
.49373 .5036 m .49417 .50986 L .48985 .51019 L .875 .335 0 r
F
.51602 .23682 m .51815 .24003 L .5202 .242 L .686 .094 0 r
F
.51094 .23536 m .51815 .24003 L .51602 .23682 L .45 0 0 r
F
.51303 .42719 m .5097 .43363 L .50927 .42753 L .843 .305 0 r
F
.51261 .42114 m .51303 .42719 L .50927 .42753 L .858 .308 0 r
F
.58353 .31553 m .57036 .32581 L .56989 .31687 L .908 .665 0 r
F
.58353 .31553 m .58397 .32554 L .57036 .32581 L F
.50023 .47172 m .49639 .47827 L .496 .47203 L .888 .337 0 r
F
.49982 .4655 m .50023 .47172 L .496 .47203 L .89 .336 0 r
F
.50671 .44625 m .50311 .45277 L .50268 .4466 L .864 .321 0 r
F
.50625 .4401 m .50671 .44625 L .50268 .4466 L .867 .321 0 r
F
.48879 .54794 m .48542 .55447 L .48482 .5483 L .825 .307 0 r
F
.48824 .54174 m .48879 .54794 L .48482 .5483 L .82 .308 0 r
F
.50355 .45896 m .49982 .4655 L .49941 .45929 L .878 .33 0 r
F
.50311 .45277 m .50355 .45896 L .49941 .45929 L .879 .329 0 r
F
.49721 .49077 m .4933 .49734 L .49288 .49107 L .887 .339 0 r
F
.49679 .48451 m .49721 .49077 L .49288 .49107 L .89 .339 0 r
F
.51621 .42082 m .51303 .42719 L .51261 .42114 L .838 .297 0 r
F
.56683 .53555 m .5574 .54149 L .55918 .53455 L 1 .823 0 r
F
.56888 .52813 m .56683 .53555 L .55918 .53455 L 1 .759 0 r
F
.57877 .52917 m .56683 .53555 L .56888 .52813 L 1 .854 0 r
F
.59646 .72629 m .58222 .73186 L .58624 .72475 L 1 1 0 r
F
.6012 .71858 m .59646 .72629 L .58624 .72475 L 1 .997 0 r
F
.48598 .56062 m .48283 .56708 L .48225 .56098 L .821 .299 0 r
F
.48542 .55447 m .48598 .56062 L .48225 .56098 L .804 .297 0 r
F
.49183 .53517 m .48824 .54174 L .48768 .53553 L .844 .318 0 r
F
.49133 .52894 m .49183 .53517 L .48768 .53553 L .844 .32 0 r
F
.58084 .52106 m .57877 .52917 L .56888 .52813 L 1 .779 0 r
F
.59384 .52189 m .57877 .52917 L .58084 .52106 L 1 .847 0 r
F
.49463 .51612 m .49083 .5227 L .49033 .51645 L .866 .33 0 r
F
.49417 .50986 m .49463 .51612 L .49033 .51645 L .87 .332 0 r
F
.55532 .54823 m .54833 .55372 L .54988 .54726 L 1 .791 0 r
F
.5574 .54149 m .55532 .54823 L .54988 .54726 L 1 .751 0 r
F
.43304 .46438 m .43125 .47192 L .42109 .47078 L 1 .709 0 r
F
.44092 .4655 m .43125 .47192 L .43304 .46438 L 1 .633 0 r
F
.44956 .67423 m .44122 .68174 L .44047 .6744 L .87 .475 0 r
F
.44956 .67423 m .45019 .68128 L .44122 .68174 L F
.50066 .47795 m .49679 .48451 L .49639 .47827 L .887 .337 0 r
F
.50023 .47172 m .50066 .47795 L .49639 .47827 L .888 .337 0 r
F
.49763 .49702 m .49373 .5036 L .4933 .49734 L .884 .338 0 r
F
.49721 .49077 m .49763 .49702 L .4933 .49734 L .887 .339 0 r
F
.47798 .73825 m .47714 .74495 L .47516 .73896 L .401 .164 0 r
F
.47629 .73212 m .47798 .73825 L .47516 .73896 L .421 .177 0 r
F
.4502 .45282 m .44257 .4585 L .44458 .45168 L 1 .64 0 r
F
.45174 .44635 m .4502 .45282 L .44458 .45168 L 1 .675 0 r
F
.51018 .43974 m .50671 .44625 L .50625 .4401 L .848 .313 0 r
F
.5097 .43363 m .51018 .43974 L .50625 .4401 L .854 .313 0 r
F
.46531 .68722 m .46014 .69443 L .45879 .68769 L .75 .348 0 r
F
.46531 .68722 m .46638 .69383 L .46014 .69443 L F
.44257 .4585 m .44092 .4655 L .43304 .46438 L 1 .684 0 r
F
.45336 .44006 m .44684 .44509 L .44923 .43876 L 1 .706 0 r
F
.45336 .44006 m .45174 .44635 L .44684 .44509 L F
.504 .46516 m .50023 .47172 L .49982 .4655 L .878 .332 0 r
F
.50355 .45896 m .504 .46516 L .49982 .4655 L .878 .33 0 r
F
.50718 .45242 m .50355 .45896 L .50311 .45277 L .862 .323 0 r
F
.50671 .44625 m .50718 .45242 L .50311 .45277 L .864 .321 0 r
F
.5729 .74529 m .56482 .75016 L .56827 .74383 L 1 1 0 r
F
.5729 .74529 m .56802 .75161 L .56482 .75016 L F
.57771 .73871 m .5729 .74529 L .56827 .74383 L F
.49508 .52237 m .49133 .52894 L .49083 .5227 L .864 .328 0 r
F
.49463 .51612 m .49508 .52237 L .49083 .5227 L .866 .33 0 r
F
.54831 .56722 m .54363 .5722 L .54512 .56619 L 1 .839 0 r
F
.54831 .56722 m .54612 .57313 L .54363 .5722 L F
.60084 .31381 m .58397 .32554 L .58353 .31553 L .866 .708 0 r
F
.60084 .31381 m .60118 .3253 L .58397 .32554 L F
.49805 .50329 m .49417 .50986 L .49373 .5036 L .881 .336 0 r
F
.49763 .49702 m .49805 .50329 L .49373 .5036 L .884 .338 0 r
F
.50109 .4842 m .49721 .49077 L .49679 .48451 L .886 .338 0 r
F
.50066 .47795 m .50109 .4842 L .49679 .48451 L .887 .337 0 r
F
.48932 .55412 m .48598 .56062 L .48542 .55447 L .834 .308 0 r
F
.48879 .54794 m .48932 .55412 L .48542 .55447 L .825 .307 0 r
F
.45174 .44635 m .44458 .45168 L .44684 .44509 L 1 .675 0 r
F
.5135 .43326 m .51018 .43974 L .5097 .43363 L .832 .303 0 r
F
.51303 .42719 m .5135 .43326 L .5097 .43363 L .843 .305 0 r
F
.5383 .29827 m .53357 .30643 L .53228 .29968 L .771 .373 0 r
F
.5383 .29827 m .53993 .30525 L .53357 .30643 L F
.49233 .5414 m .48879 .54794 L .48824 .54174 L .845 .317 0 r
F
.49183 .53517 m .49233 .5414 L .48824 .54174 L .844 .318 0 r
F
.40856 .46909 m .40629 .47814 L .38955 .4768 L 1 .773 0 r
F
.42109 .47078 m .40629 .47814 L .40856 .46909 L 1 .714 0 r
F
.56802 .75161 m .56149 .7563 L .56482 .75016 L 1 .872 0 r
F
.56802 .75161 m .56329 .75767 L .56149 .7563 L F
.75868 .49516 m .75239 .51626 L .70165 .51489 L .629 .717 0 r
F
.50446 .47139 m .50066 .47795 L .50023 .47172 L .878 .333 0 r
F
.504 .46516 m .50446 .47139 L .50023 .47172 L .878 .332 0 r
F
.51666 .42683 m .5135 .43326 L .51303 .42719 L .817 .292 0 r
F
.51621 .42082 m .51666 .42683 L .51303 .42719 L .838 .297 0 r
F
.47992 .57348 m .48037 .57951 L .47725 .57977 L .827 .287 0 r
F
.48334 .57318 m .48037 .57951 L .47992 .57348 L .851 .301 0 r
F
.48283 .56708 m .48334 .57318 L .47992 .57348 L .815 .292 0 r
F
.49848 .50955 m .49463 .51612 L .49417 .50986 L .879 .335 0 r
F
.49805 .50329 m .49848 .50955 L .49417 .50986 L .881 .336 0 r
F
.49554 .52862 m .49183 .53517 L .49133 .52894 L .863 .326 0 r
F
.49508 .52237 m .49554 .52862 L .49133 .52894 L .864 .328 0 r
F
.51068 .44587 m .50718 .45242 L .50671 .44625 L .844 .314 0 r
F
.51018 .43974 m .51068 .44587 L .50671 .44625 L .848 .313 0 r
F
.50152 .49045 m .49763 .49702 L .49721 .49077 L .886 .338 0 r
F
.50109 .4842 m .50152 .49045 L .49721 .49077 L F
.50767 .4586 m .504 .46516 L .50355 .45896 L .862 .325 0 r
F
.50718 .45242 m .50767 .4586 L .50355 .45896 L .862 .323 0 r
F
.48649 .56676 m .48334 .57318 L .48283 .56708 L .842 .304 0 r
F
.48598 .56062 m .48649 .56676 L .48283 .56708 L .821 .299 0 r
F
.52744 .41395 m .52555 .41983 L .52518 .41412 L .7 .216 0 r
F
.52744 .41395 m .52781 .41947 L .52555 .41983 L F
.5208 .41441 m .5264 .41779 L .52607 .41403 L .587 .035 0 r
F
.5208 .41441 m .52109 .41724 L .5264 .41779 L F
.52713 .26631 m .52549 .27408 L .52369 .2681 L .512 .224 0 r
F
.52489 .26062 m .52713 .26631 L .52369 .2681 L .471 .2 0 r
F
.62325 .31156 m .60118 .3253 L .60084 .31381 L .818 .738 0 r
F
.62325 .31156 m .62335 .3251 L .60118 .3253 L F
.47829 .75341 m .47939 .75724 L .47981 .75785 L .799 .225 0 r
F
.47981 .75785 m .48135 .7633 L .48394 .76375 L 1 .267 0 r
F
.47939 .75724 m .48135 .7633 L .47981 .75785 L 1 .314 0 r
F
.47997 .75905 m .4806 .76293 L .48135 .7633 L F
.47939 .75724 m .4806 .76293 L .47997 .75905 L F
.4812 .76262 m .48124 .76682 L .4806 .76293 L .349 .111 0 r
F
.48124 .76682 m .48125 .76862 L .4806 .76293 L F
.48022 .75676 m .48049 .76108 L .47939 .75724 L .088 .034 0 r
F
.48049 .76108 m .4806 .76293 L .47939 .75724 L F
.47764 .75152 m .47939 .75724 L .47829 .75341 L .799 .225 0 r
F
.47885 .75087 m .47939 .75724 L .47764 .75152 L .065 .041 0 r
F
.47714 .74495 m .47885 .75087 L .47764 .75152 L .126 .073 0 r
F
.49282 .54761 m .48932 .55412 L .48879 .54794 L .849 .316 0 r
F
.49233 .5414 m .49282 .54761 L .48879 .54794 L .845 .317 0 r
F
.50492 .47762 m .50109 .4842 L .50066 .47795 L .879 .335 0 r
F
.50446 .47139 m .50492 .47762 L .50066 .47795 L .878 .333 0 r
F
.49891 .51581 m .49508 .52237 L .49463 .51612 L .878 .334 0 r
F
.49848 .50955 m .49891 .51581 L .49463 .51612 L .879 .335 0 r
F
.50195 .49671 m .49805 .50329 L .49763 .49702 L .886 .338 0 r
F
.50152 .49045 m .50195 .49671 L .49763 .49702 L F
.51403 .43934 m .51068 .44587 L .51018 .43974 L .823 .303 0 r
F
.5135 .43326 m .51403 .43934 L .51018 .43974 L .832 .303 0 r
F
.496 .53485 m .49233 .5414 L .49183 .53517 L .863 .325 0 r
F
.49554 .52862 m .496 .53485 L .49183 .53517 L .863 .326 0 r
F
.48982 .5603 m .48649 .56676 L .48598 .56062 L .846 .31 0 r
F
.48932 .55412 m .48982 .5603 L .48598 .56062 L .834 .308 0 r
F
.47565 .71267 m .47269 .71966 L .47091 .71331 L .596 .252 0 r
F
.47433 .70628 m .47091 .71331 L .46923 .70689 L .633 .272 0 r
F
.47433 .70628 m .47565 .71267 L .47091 .71331 L F
.50817 .4648 m .50446 .47139 L .504 .46516 L .864 .327 0 r
F
.50767 .4586 m .50817 .4648 L .504 .46516 L .862 .325 0 r
F
.47704 .719 m .47451 .72593 L .47269 .71966 L .564 .235 0 r
F
.47565 .71267 m .47704 .719 L .47269 .71966 L .596 .252 0 r
F
.55761 .30981 m .54979 .31881 L .54875 .31123 L .879 .513 0 r
F
.55761 .30981 m .55889 .31793 L .54979 .31881 L F
.43674 .24245 m .42825 .24296 L .43511 .23752 L 1 1 0 r
F
.43674 .24245 m .4319 .24806 L .42825 .24296 L F
.51122 .45203 m .50767 .4586 L .50718 .45242 L .843 .315 0 r
F
.51068 .44587 m .51122 .45203 L .50718 .45242 L .844 .314 0 r
F
.5574 .54149 m .54988 .54726 L .55129 .54065 L 1 .751 0 r
F
.55918 .53455 m .5574 .54149 L .55129 .54065 L 1 .708 0 r
F
.52467 .25324 m .52489 .26062 L .52285 .25515 L .336 .157 0 r
F
.52238 .24828 m .52467 .25324 L .52285 .25515 L .26 .122 0 r
F
.53636 .29144 m .53228 .29968 L .53078 .29305 L .713 .341 0 r
F
.53636 .29144 m .5383 .29827 L .53228 .29968 L F
.50538 .48387 m .50152 .49045 L .50109 .4842 L .881 .336 0 r
F
.50492 .47762 m .50538 .48387 L .50109 .4842 L .879 .335 0 r
F
.50237 .50298 m .49848 .50955 L .49805 .50329 L .886 .338 0 r
F
.50195 .49671 m .50237 .50298 L .49805 .50329 L F
.49934 .52206 m .49554 .52862 L .49508 .52237 L .878 .333 0 r
F
.49891 .51581 m .49934 .52206 L .49508 .52237 L .878 .334 0 r
F
.65276 .30858 m .62335 .3251 L .62325 .31156 L .771 .753 0 r
F
.65276 .30858 m .65238 .32496 L .62335 .3251 L F
.57771 .73871 m .56827 .74383 L .57165 .7373 L 1 1 0 r
F
.58222 .73186 m .57771 .73871 L .57165 .7373 L F
.47312 .69984 m .46923 .70689 L .46771 .7004 L .677 .294 0 r
F
.47312 .69984 m .47433 .70628 L .46923 .70689 L F
.54715 .30376 m .5412 .31235 L .53993 .30525 L .818 .433 0 r
F
.54715 .30376 m .54875 .31123 L .5412 .31235 L F
.51718 .43285 m .51403 .43934 L .5135 .43326 L .801 .29 0 r
F
.51666 .42683 m .51718 .43285 L .5135 .43326 L .817 .292 0 r
F
.45389 .42688 m .44851 .43079 L .4518 .42512 L 1 .904 0 r
F
.45389 .42688 m .45162 .43268 L .44851 .43079 L F
.30938 .66105 m .30918 .67506 L .25765 .67502 L .601 .687 0 r
F
.34817 .66318 m .30918 .67506 L .30938 .66105 L .655 .731 0 r
F
.34817 .66318 m .34763 .67503 L .30918 .67506 L F
.49645 .54108 m .49282 .54761 L .49233 .5414 L .865 .324 0 r
F
.496 .53485 m .49645 .54108 L .49233 .5414 L .863 .325 0 r
F
.49329 .55381 m .48982 .5603 L .48932 .55412 L .856 .317 0 r
F
.49282 .54761 m .49329 .55381 L .48932 .55412 L .849 .316 0 r
F
.50868 .47103 m .50492 .47762 L .50446 .47139 L .866 .329 0 r
F
.50817 .4648 m .50868 .47103 L .50446 .47139 L .864 .327 0 r
F
.37718 .66466 m .34763 .67503 L .34817 .66318 L .723 .752 0 r
F
.37718 .66466 m .37661 .67495 L .34763 .67503 L F
.52011 .42644 m .51718 .43285 L .51666 .42683 L .781 .276 0 r
F
.30938 .66105 m .25765 .67502 L .25676 .658 L .601 .687 0 r
F
.36416 .27376 m .35897 .28681 L .33092 .28219 L .924 .825 0 r
F
.38399 .27894 m .35897 .28681 L .36416 .27376 L .999 .806 0 r
F
.52948 .27224 m .52732 .28023 L .52549 .27408 L .557 .251 0 r
F
.52713 .26631 m .52948 .27224 L .52549 .27408 L .512 .224 0 r
F
.5028 .50924 m .49891 .51581 L .49848 .50955 L .887 .338 0 r
F
.50237 .50298 m .5028 .50924 L .49848 .50955 L .886 .338 0 r
F
.50583 .49013 m .50195 .49671 L .50152 .49045 L .884 .338 0 r
F
.50538 .48387 m .50583 .49013 L .50152 .49045 L .881 .336 0 r
F
.47845 .72528 m .47629 .73212 L .47451 .72593 L .54 .22 0 r
F
.47704 .719 m .47845 .72528 L .47451 .72593 L .564 .235 0 r
F
.64592 .70336 m .64103 .7132 L .62074 .71167 L .777 .847 0 r
F
.67439 .70423 m .64103 .7132 L .64592 .70336 L .682 .789 0 r
F
.74574 .29911 m .74236 .32497 L .69086 .32491 L .696 .749 0 r
F
.48334 .57318 m .48377 .57927 L .48037 .57951 L .851 .301 0 r
F
.48696 .57289 m .48377 .57927 L .48334 .57318 L .867 .311 0 r
F
.48649 .56676 m .48696 .57289 L .48334 .57318 L .842 .304 0 r
F
.69224 .30457 m .65238 .32496 L .65276 .30858 L .73 .755 0 r
F
.69224 .30457 m .69086 .32491 L .65238 .32496 L F
.49977 .52831 m .496 .53485 L .49554 .52862 L .878 .332 0 r
F
.49934 .52206 m .49977 .52831 L .49554 .52862 L .878 .333 0 r
F
.5146 .44546 m .51122 .45203 L .51068 .44587 L .819 .304 0 r
F
.51403 .43934 m .5146 .44546 L .51068 .44587 L .823 .303 0 r
F
.51177 .45821 m .50817 .4648 L .50767 .4586 L .844 .318 0 r
F
.51122 .45203 m .51177 .45821 L .50767 .4586 L .843 .315 0 r
F
.52899 .41383 m .52781 .41947 L .52744 .41395 L .557 .168 0 r
F
.52899 .41383 m .52935 .4191 L .52781 .41947 L F
.52607 .41403 m .5291 .41827 L .52875 .41383 L .925 .159 0 r
F
.52607 .41403 m .5264 .41779 L .5291 .41827 L F
.74574 .29911 m .69086 .32491 L .69224 .30457 L .696 .749 0 r
F
.54612 .57313 m .54234 .57809 L .54363 .5722 L 1 .805 0 r
F
.54612 .57313 m .54419 .57888 L .54234 .57809 L F
.49028 .56646 m .48696 .57289 L .48649 .56676 L .861 .314 0 r
F
.48982 .5603 m .49028 .56646 L .48649 .56676 L .846 .31 0 r
F
.46452 .68056 m .45879 .68769 L .45783 .68089 L .817 .379 0 r
F
.46452 .68056 m .46531 .68722 L .45879 .68769 L F
.53419 .28482 m .53078 .29305 L .5291 .28656 L .657 .31 0 r
F
.53419 .28482 m .53636 .29144 L .53078 .29305 L F
.42227 .26122 m .40854 .26455 L .41462 .25652 L 1 .931 0 r
F
.42699 .25433 m .42227 .26122 L .41462 .25652 L 1 1 0 r
F
.3992 .66567 m .37661 .67495 L .37718 .66466 L .799 .741 0 r
F
.3992 .66567 m .39874 .67484 L .37661 .67495 L F
.47521 .21666 m .48443 .20686 L .49382 .21063 L .569 .505 0 r
F
.47521 .21666 m .46842 .21571 L .48443 .20686 L F
.50919 .47727 m .50538 .48387 L .50492 .47762 L .87 .332 0 r
F
.50868 .47103 m .50919 .47727 L .50492 .47762 L .866 .329 0 r
F
.50628 .4964 m .50237 .50298 L .50195 .49671 L .887 .339 0 r
F
.50583 .49013 m .50628 .4964 L .50195 .49671 L .884 .338 0 r
F
.50321 .51551 m .49934 .52206 L .49891 .51581 L .888 .338 0 r
F
.5028 .50924 m .50321 .51551 L .49891 .51581 L .887 .338 0 r
F
.47206 .69335 m .46771 .7004 L .46638 .69383 L .725 .317 0 r
F
.47206 .69335 m .47312 .69984 L .46771 .7004 L F
.47953 .74433 m .47885 .75087 L .47714 .74495 L .397 .156 0 r
F
.47798 .73825 m .47953 .74433 L .47714 .74495 L .401 .164 0 r
F
.44257 .4585 m .43304 .46438 L .43545 .45705 L 1 .684 0 r
F
.44458 .45168 m .44257 .4585 L .43545 .45705 L 1 .737 0 r
F
.49688 .5473 m .49329 .55381 L .49282 .54761 L .868 .324 0 r
F
.49645 .54108 m .49688 .5473 L .49282 .54761 L .865 .324 0 r
F
.56329 .75767 m .55843 .76228 L .56149 .7563 L .863 .506 0 r
F
.56329 .75767 m .55894 .7635 L .55843 .76228 L F
.45729 .67405 m .45019 .68128 L .44956 .67423 L .881 .438 0 r
F
.45729 .67405 m .45783 .68089 L .45019 .68128 L F
.53187 .27841 m .5291 .28656 L .52732 .28023 L .605 .279 0 r
F
.52948 .27224 m .53187 .27841 L .52732 .28023 L .557 .251 0 r
F
.50018 .53456 m .49645 .54108 L .496 .53485 L .88 .331 0 r
F
.49977 .52831 m .50018 .53456 L .496 .53485 L .878 .332 0 r
F
.53187 .27841 m .53419 .28482 L .5291 .28656 L .605 .279 0 r
F
.51778 .4389 m .5146 .44546 L .51403 .43934 L .791 .29 0 r
F
.51718 .43285 m .51778 .4389 L .51403 .43934 L .801 .29 0 r
F
.51234 .46441 m .50868 .47103 L .50817 .4648 L .847 .321 0 r
F
.51177 .45821 m .51234 .46441 L .50817 .4648 L .844 .318 0 r
F
.49374 .56 m .49028 .56646 L .48982 .5603 L .864 .318 0 r
F
.49329 .55381 m .49374 .56 L .48982 .5603 L .856 .317 0 r
F
.50671 .50267 m .5028 .50924 L .50237 .50298 L .89 .341 0 r
F
.50628 .4964 m .50671 .50267 L .50237 .50298 L .887 .339 0 r
F
.50969 .48352 m .50583 .49013 L .50538 .48387 L .875 .335 0 r
F
.50919 .47727 m .50969 .48352 L .50538 .48387 L .87 .332 0 r
F
.52955 .41378 m .52935 .4191 L .52899 .41383 L .175 .028 0 r
F
.52949 .41537 m .52991 .4187 L .52935 .4191 L F
.52955 .41378 m .52991 .4187 L .52949 .41537 L F
.52991 .4187 m .53014 .42439 L .52935 .4191 L .058 .01 0 r
F
.5291 .41827 m .53033 .42204 L .52991 .4187 L .848 .239 0 r
F
.53033 .42204 m .53086 .42365 L .52991 .4187 L F
.52875 .41383 m .52991 .4187 L .52955 .41378 L 1 .303 0 r
F
.52875 .41383 m .5291 .41827 L .52991 .4187 L F
.50362 .52177 m .49977 .52831 L .49934 .52206 L .89 .338 0 r
F
.50321 .51551 m .50362 .52177 L .49934 .52206 L .888 .338 0 r
F
.51521 .45159 m .51177 .45821 L .51122 .45203 L .818 .307 0 r
F
.5146 .44546 m .51521 .45159 L .51122 .45203 L .819 .304 0 r
F
.52259 .24622 m .52467 .25324 L .52238 .24828 L .076 .094 0 r
F
.41623 .66634 m .39874 .67484 L .3992 .66567 L .869 .7 0 r
F
.41623 .66634 m .41591 .67471 L .39874 .67484 L F
.47985 .73151 m .47798 .73825 L .47629 .73212 L .525 .209 0 r
F
.47845 .72528 m .47985 .73151 L .47629 .73212 L .54 .22 0 r
F
.5207 .43241 m .51778 .4389 L .51718 .43285 L .76 .273 0 r
F
.52011 .42644 m .5207 .43241 L .51718 .43285 L .781 .276 0 r
F
.50059 .5408 m .49688 .5473 L .49645 .54108 L .882 .33 0 r
F
.50018 .53456 m .50059 .5408 L .49645 .54108 L .88 .331 0 r
F
.50713 .50894 m .50321 .51551 L .5028 .50924 L .894 .342 0 r
F
.50671 .50267 m .50713 .50894 L .5028 .50924 L .89 .341 0 r
F
.49731 .55352 m .49374 .56 L .49329 .55381 L .873 .324 0 r
F
.49688 .5473 m .49731 .55352 L .49329 .55381 L .868 .324 0 r
F
.51291 .47063 m .50919 .47727 L .50868 .47103 L .852 .325 0 r
F
.51234 .46441 m .51291 .47063 L .50868 .47103 L .847 .321 0 r
F
.51017 .48979 m .50628 .4964 L .50583 .49013 L .881 .338 0 r
F
.50969 .48352 m .51017 .48979 L .50583 .49013 L .875 .335 0 r
F
.48736 .57902 m .48411 .58536 L .48377 .57927 L .894 .319 0 r
F
.48696 .57289 m .48736 .57902 L .48377 .57927 L .867 .311 0 r
F
.5233 .42602 m .5207 .43241 L .52011 .42644 L .728 .253 0 r
F
.49071 .57263 m .48736 .57902 L .48696 .57289 L .878 .318 0 r
F
.49028 .56646 m .49071 .57263 L .48696 .57289 L .861 .314 0 r
F
.50401 .52803 m .50018 .53456 L .49977 .52831 L .892 .337 0 r
F
.50362 .52177 m .50401 .52803 L .49977 .52831 L .89 .338 0 r
F
.30097 .46791 m .2473 .48372 L .24881 .46207 L .686 .755 0 r
F
.51094 .23536 m .51371 .23744 L .51815 .24003 L .45 0 0 r
F
.50231 .23349 m .51371 .23744 L .50978 .23511 L 0 .217 0 r
F
.51947 .24188 m .52129 .24351 L .52259 .24622 L 0 .017 0 r
F
.51815 .24003 m .52129 .24351 L .51947 .24188 L F
.5179 .2399 m .52313 .24516 L .52129 .24351 L .007 .17 0 r
F
.52313 .24516 m .52535 .2474 L .52129 .24351 L F
.51371 .23744 m .52129 .24351 L .51815 .24003 L 0 .118 0 r
F
.50231 .23349 m .50595 .234 L .51371 .23744 L 0 .217 0 r
F
.51371 .23744 m .5179 .2399 L .52129 .24351 L 0 .118 0 r
F
.50595 .234 m .51755 .23973 L .51371 .23744 L .019 .23 0 r
F
.51755 .23973 m .5179 .2399 L .51371 .23744 L F
.50978 .23511 m .51371 .23744 L .51094 .23536 L 0 .217 0 r
F
.4319 .24806 m .4213 .2493 L .42825 .24296 L 1 1 0 r
F
.4319 .24806 m .42699 .25433 L .4213 .2493 L F
.59549 .51283 m .59384 .52189 L .58084 .52106 L .991 .773 0 r
F
.61266 .51302 m .59384 .52189 L .59549 .51283 L .915 .814 0 r
F
.51585 .45776 m .51234 .46441 L .51177 .45821 L .82 .31 0 r
F
.51521 .45159 m .51585 .45776 L .51177 .45821 L .818 .307 0 r
F
.47118 .68682 m .46638 .69383 L .46531 .68722 L .777 .341 0 r
F
.47118 .68682 m .47206 .69335 L .46638 .69383 L F
.49416 .56619 m .49071 .57263 L .49028 .56646 L .875 .321 0 r
F
.49374 .56 m .49416 .56619 L .49028 .56646 L .864 .318 0 r
F
.54833 .55372 m .5427 .55933 L .54377 .55303 L 1 .661 0 r
F
.54833 .55372 m .54671 .56003 L .5427 .55933 L F
.54988 .54726 m .54833 .55372 L .54377 .55303 L 1 .652 0 r
F
.51844 .44498 m .51521 .45159 L .5146 .44546 L .786 .292 0 r
F
.51778 .4389 m .51844 .44498 L .5146 .44546 L .791 .29 0 r
F
.50754 .51522 m .50362 .52177 L .50321 .51551 L .898 .342 0 r
F
.50713 .50894 m .50754 .51522 L .50321 .51551 L .894 .342 0 r
F
.51064 .49607 m .50671 .50267 L .50628 .4964 L .887 .341 0 r
F
.51017 .48979 m .51064 .49607 L .50628 .4964 L .881 .338 0 r
F
.42967 .66677 m .41591 .67471 L .41623 .66634 L .922 .642 0 r
F
.42967 .66677 m .42949 .67456 L .41591 .67471 L F
.45162 .43268 m .44506 .43682 L .44851 .43079 L 1 .886 0 r
F
.45162 .43268 m .44923 .43876 L .44506 .43682 L F
.51348 .47688 m .50969 .48352 L .50919 .47727 L .858 .33 0 r
F
.51291 .47063 m .51348 .47688 L .50919 .47727 L .852 .325 0 r
F
.42699 .25433 m .41462 .25652 L .4213 .2493 L 1 1 0 r
F
.50099 .54703 m .49731 .55352 L .49688 .5473 L .884 .33 0 r
F
.50059 .5408 m .50099 .54703 L .49688 .5473 L .882 .33 0 r
F
.50439 .53429 m .50059 .5408 L .50018 .53456 L .894 .337 0 r
F
.50401 .52803 m .50439 .53429 L .50018 .53456 L .892 .337 0 r
F
.54671 .56003 m .54165 .56551 L .5427 .55933 L 1 .656 0 r
F
.54671 .56003 m .54512 .56619 L .54165 .56551 L F
.55918 .53455 m .55129 .54065 L .55246 .5339 L 1 .708 0 r
F
.56054 .52745 m .55918 .53455 L .55246 .5339 L 1 .663 0 r
F
.56888 .52813 m .55918 .53455 L .56054 .52745 L 1 .759 0 r
F
.54504 .29645 m .53993 .30525 L .5383 .29827 L .75 .394 0 r
F
.54504 .29645 m .54715 .30376 L .53993 .30525 L F
.49772 .55973 m .49416 .56619 L .49374 .56 L .879 .325 0 r
F
.49731 .55352 m .49772 .55973 L .49374 .56 L .873 .324 0 r
F
.54988 .54726 m .54377 .55303 L .54479 .54662 L 1 .652 0 r
F
.55129 .54065 m .54988 .54726 L .54479 .54662 L 1 .634 0 r
F
.52735 .25846 m .52713 .26631 L .52489 .26062 L .399 .186 0 r
F
.52467 .25324 m .52735 .25846 L .52489 .26062 L .336 .157 0 r
F
.51109 .50236 m .50713 .50894 L .50671 .50267 L .894 .344 0 r
F
.51064 .49607 m .51109 .50236 L .50671 .50267 L .887 .341 0 r
F
.50792 .5215 m .50401 .52803 L .50362 .52177 L .902 .343 0 r
F
.50754 .51522 m .50792 .5215 L .50362 .52177 L .898 .342 0 r
F
.56831 .30798 m .55889 .31793 L .55761 .30981 L .861 .56 0 r
F
.56831 .30798 m .56989 .31687 L .55889 .31793 L F
.57025 .52053 m .56888 .52813 L .56054 .52745 L 1 .698 0 r
F
.58084 .52106 m .56888 .52813 L .57025 .52053 L 1 .779 0 r
F
.44458 .45168 m .43545 .45705 L .43836 .44998 L 1 .737 0 r
F
.44684 .44509 m .44458 .45168 L .43836 .44998 L 1 .791 0 r
F
.51403 .48314 m .51017 .48979 L .50969 .48352 L .867 .334 0 r
F
.51348 .47688 m .51403 .48314 L .50969 .48352 L .858 .33 0 r
F
.42367 .46271 m .42109 .47078 L .40856 .46909 L 1 .784 0 r
F
.43304 .46438 m .42109 .47078 L .42367 .46271 L 1 .709 0 r
F
.51651 .46396 m .51291 .47063 L .51234 .46441 L .825 .315 0 r
F
.51585 .45776 m .51651 .46396 L .51234 .46441 L .82 .31 0 r
F
.45475 .4198 m .45046 .42255 L .45468 .41755 L 1 .779 0 r
F
.45475 .4198 m .4518 .42512 L .45046 .42255 L F
.52139 .4384 m .51844 .44498 L .51778 .4389 L .748 .273 0 r
F
.5207 .43241 m .52139 .4384 L .51778 .4389 L .76 .273 0 r
F
.40335 .27327 m .38399 .27894 L .38964 .26839 L 1 .837 0 r
F
.40854 .26455 m .40335 .27327 L .38964 .26839 L 1 .911 0 r
F
.43545 .45705 m .43304 .46438 L .42367 .46271 L 1 .774 0 r
F
.48736 .57902 m .48771 .58516 L .48411 .58536 L .894 .319 0 r
F
.4911 .57879 m .48771 .58516 L .48736 .57902 L .897 .324 0 r
F
.49071 .57263 m .4911 .57879 L .48736 .57902 L .878 .318 0 r
F
.51151 .50865 m .50754 .51522 L .50713 .50894 L .901 .346 0 r
F
.51109 .50236 m .51151 .50865 L .50713 .50894 L .894 .344 0 r
F
.50477 .54053 m .50099 .54703 L .50059 .5408 L .897 .336 0 r
F
.50439 .53429 m .50477 .54053 L .50059 .5408 L .894 .337 0 r
F
.51915 .4511 m .51585 .45776 L .51521 .45159 L .786 .295 0 r
F
.51844 .44498 m .51915 .4511 L .51521 .45159 L .786 .292 0 r
F
.54288 .58538 m .54122 .59055 L .54154 .58994 L 0 0 0 r
F
.54288 .58538 m .54154 .58994 L .54264 .58447 L F
.50137 .55325 m .49772 .55973 L .49731 .55352 L .888 .33 0 r
F
.50099 .54703 m .50137 .55325 L .49731 .55352 L .884 .33 0 r
F
.50829 .52777 m .50439 .53429 L .50401 .52803 L .906 .343 0 r
F
.50792 .5215 m .50829 .52777 L .50401 .52803 L .902 .343 0 r
F
.44052 .66703 m .42949 .67456 L .42967 .66677 L .954 .58 0 r
F
.44052 .66703 m .44047 .6744 L .42949 .67456 L F
.49456 .57237 m .4911 .57879 L .49071 .57263 L .886 .324 0 r
F
.49416 .56619 m .49456 .57237 L .49071 .57263 L .875 .321 0 r
F
.51456 .48943 m .51064 .49607 L .51017 .48979 L .876 .339 0 r
F
.51403 .48314 m .51456 .48943 L .51017 .48979 L .867 .334 0 r
F
.48118 .73769 m .47953 .74433 L .47798 .73825 L .522 .202 0 r
F
.47985 .73151 m .48118 .73769 L .47798 .73825 L .525 .209 0 r
F
.52398 .4319 m .52139 .4384 L .5207 .43241 L .703 .25 0 r
F
.5233 .42602 m .52398 .4319 L .5207 .43241 L .728 .253 0 r
F
.51716 .47019 m .51348 .47688 L .51291 .47063 L .834 .321 0 r
F
.51651 .46396 m .51716 .47019 L .51291 .47063 L .825 .315 0 r
F
.46403 .67387 m .45783 .68089 L .45729 .67405 L .888 .41 0 r
F
.46403 .67387 m .46452 .68056 L .45783 .68089 L F
.29322 .27559 m .2378 .29221 L .24173 .26614 L .764 .78 0 r
F
.52614 .42555 m .52398 .4319 L .5233 .42602 L .652 .224 0 r
F
.51191 .51494 m .50792 .5215 L .50754 .51522 L .907 .348 0 r
F
.51151 .50865 m .51191 .51494 L .50754 .51522 L .901 .346 0 r
F
.58222 .73186 m .57165 .7373 L .57482 .73059 L 1 1 0 r
F
.58624 .72475 m .58222 .73186 L .57482 .73059 L F
.44923 .43876 m .44162 .44323 L .44506 .43682 L 1 .843 0 r
F
.44923 .43876 m .44684 .44509 L .44162 .44323 L F
.54512 .56619 m .54068 .57159 L .54165 .56551 L 1 .634 0 r
F
.54512 .56619 m .54363 .5722 L .54068 .57159 L F
.49811 .56593 m .49456 .57237 L .49416 .56619 L .886 .326 0 r
F
.49772 .55973 m .49811 .56593 L .49416 .56619 L .879 .325 0 r
F
.51506 .49573 m .51109 .50236 L .51064 .49607 L .886 .343 0 r
F
.51456 .48943 m .51506 .49573 L .51064 .49607 L .876 .339 0 r
F
.44684 .44509 m .43836 .44998 L .44162 .44323 L 1 .791 0 r
F
.50864 .53404 m .50477 .54053 L .50439 .53429 L .909 .343 0 r
F
.50829 .52777 m .50864 .53404 L .50439 .53429 L .906 .343 0 r
F
.50512 .54678 m .50137 .55325 L .50099 .54703 L .899 .336 0 r
F
.50477 .54053 m .50512 .54678 L .50099 .54703 L .897 .336 0 r
F
.47051 .68026 m .46531 .68722 L .46452 .68056 L .832 .365 0 r
F
.47051 .68026 m .47118 .68682 L .46531 .68722 L F
.55129 .54065 m .54479 .54662 L .5457 .54011 L 1 .634 0 r
F
.55246 .5339 m .55129 .54065 L .5457 .54011 L 1 .609 0 r
F
.55556 .30182 m .54875 .31123 L .54715 .30376 L .803 .468 0 r
F
.55556 .30182 m .55761 .30981 L .54875 .31123 L F
.51228 .52124 m .50829 .52777 L .50792 .5215 L .914 .349 0 r
F
.51191 .51494 m .51228 .52124 L .50792 .5215 L .907 .348 0 r
F
.5199 .45725 m .51651 .46396 L .51585 .45776 L .79 .301 0 r
F
.51915 .4511 m .5199 .45725 L .51585 .45776 L .786 .295 0 r
F
.50175 .55947 m .49811 .56593 L .49772 .55973 L .892 .33 0 r
F
.50137 .55325 m .50175 .55947 L .49772 .55973 L .888 .33 0 r
F
.51781 .47645 m .51403 .48314 L .51348 .47688 L .844 .327 0 r
F
.51716 .47019 m .51781 .47645 L .51348 .47688 L .834 .321 0 r
F
.51553 .50204 m .51151 .50865 L .51109 .50236 L .897 .347 0 r
F
.51506 .49573 m .51553 .50204 L .51109 .50236 L .886 .343 0 r
F
.48023 .71215 m .47704 .719 L .47565 .71267 L .658 .269 0 r
F
.47917 .70578 m .47565 .71267 L .47433 .70628 L .687 .284 0 r
F
.47917 .70578 m .48023 .71215 L .47565 .71267 L F
.52217 .44444 m .51915 .4511 L .51844 .44498 L .743 .276 0 r
F
.52139 .4384 m .52217 .44444 L .51844 .44498 L .748 .273 0 r
F
.47819 .69938 m .47433 .70628 L .47312 .69984 L .721 .3 0 r
F
.47819 .69938 m .47917 .70578 L .47433 .70628 L F
.44952 .66716 m .44047 .6744 L .44052 .66703 L .968 .524 0 r
F
.44952 .66716 m .44956 .67423 L .44047 .6744 L F
.4911 .57879 m .49145 .58495 L .48771 .58516 L .897 .324 0 r
F
.49494 .57855 m .49145 .58495 L .4911 .57879 L .899 .327 0 r
F
.49456 .57237 m .49494 .57855 L .4911 .57879 L .886 .324 0 r
F
.47885 .75087 m .48022 .75676 L .47939 .75724 L .065 .041 0 r
F
.48087 .75036 m .48022 .75676 L .47885 .75087 L .422 .156 0 r
F
.47953 .74433 m .48087 .75036 L .47885 .75087 L .397 .156 0 r
F
.39273 .46663 m .38955 .4768 L .36788 .47483 L .944 .814 0 r
F
.40856 .46909 m .38955 .4768 L .39273 .46663 L 1 .773 0 r
F
.48134 .71848 m .47845 .72528 L .47704 .719 L .636 .256 0 r
F
.48023 .71215 m .48134 .71848 L .47704 .719 L .658 .269 0 r
F
.50897 .54029 m .50512 .54678 L .50477 .54053 L .912 .342 0 r
F
.50864 .53404 m .50897 .54029 L .50477 .54053 L .909 .343 0 r
F
.51596 .50835 m .51191 .51494 L .51151 .50865 L .907 .351 0 r
F
.51553 .50204 m .51596 .50835 L .51151 .50865 L .897 .347 0 r
F
.51262 .52752 m .50864 .53404 L .50829 .52777 L .92 .35 0 r
F
.51228 .52124 m .51262 .52752 L .50829 .52777 L .914 .349 0 r
F
.51843 .48273 m .51456 .48943 L .51403 .48314 L .856 .333 0 r
F
.51781 .47645 m .51843 .48273 L .51403 .48314 L .844 .327 0 r
F
.50547 .55301 m .50175 .55947 L .50137 .55325 L .902 .335 0 r
F
.50512 .54678 m .50547 .55301 L .50137 .55325 L .899 .336 0 r
F
.49849 .57213 m .49494 .57855 L .49456 .57237 L .893 .328 0 r
F
.49811 .56593 m .49849 .57213 L .49456 .57237 L .886 .326 0 r
F
.54252 .28936 m .5383 .29827 L .53636 .29144 L .685 .356 0 r
F
.54252 .28936 m .54504 .29645 L .5383 .29827 L F
.47732 .69294 m .47312 .69984 L .47206 .69335 L .759 .318 0 r
F
.47732 .69294 m .47819 .69938 L .47312 .69984 L F
.52067 .46345 m .51716 .47019 L .51651 .46396 L .799 .307 0 r
F
.5199 .45725 m .52067 .46345 L .51651 .46396 L .79 .301 0 r
F
.51635 .51467 m .51228 .52124 L .51191 .51494 L .918 .354 0 r
F
.51596 .50835 m .51635 .51467 L .51191 .51494 L .907 .351 0 r
F
.48909 .40019 m .50227 .39477 L .509 .39699 L .321 .388 0 r
F
.48909 .40019 m .48418 .40035 L .50227 .39477 L F
.53031 .26399 m .52948 .27224 L .52713 .26631 L .454 .216 0 r
F
.52735 .25846 m .53031 .26399 L .52713 .26631 L .399 .186 0 r
F
.51902 .48904 m .51506 .49573 L .51456 .48943 L .87 .34 0 r
F
.51843 .48273 m .51902 .48904 L .51456 .48943 L .856 .333 0 r
F
.50211 .56569 m .49849 .57213 L .49811 .56593 L .896 .33 0 r
F
.50175 .55947 m .50211 .56569 L .49811 .56593 L .892 .33 0 r
F
.51293 .5338 m .50897 .54029 L .50864 .53404 L .925 .35 0 r
F
.51262 .52752 m .51293 .5338 L .50864 .53404 L .92 .35 0 r
F
.5248 .43782 m .52217 .44444 L .52139 .4384 L .689 .252 0 r
F
.52398 .4319 m .5248 .43782 L .52139 .4384 L .703 .25 0 r
F
.50929 .54655 m .50547 .55301 L .50512 .54678 L .914 .342 0 r
F
.50897 .54029 m .50929 .54655 L .50512 .54678 L .912 .342 0 r
F
.48246 .72477 m .47985 .73151 L .47845 .72528 L .621 .245 0 r
F
.48134 .71848 m .48246 .72477 L .47845 .72528 L .636 .256 0 r
F
.70514 .49791 m .70165 .51489 L .66357 .51397 L .669 .746 0 r
F
.75868 .49516 m .70165 .51489 L .70514 .49791 L .629 .717 0 r
F
.5167 .52099 m .51262 .52752 L .51228 .52124 L .928 .356 0 r
F
.51635 .51467 m .5167 .52099 L .51228 .52124 L .918 .354 0 r
F
.52302 .45052 m .5199 .45725 L .51915 .4511 L .744 .282 0 r
F
.52217 .44444 m .52302 .45052 L .51915 .4511 L .743 .276 0 r
F
.51957 .49537 m .51553 .50204 L .51506 .49573 L .884 .346 0 r
F
.51902 .48904 m .51957 .49537 L .51506 .49573 L .87 .34 0 r
F
.38964 .26839 m .38399 .27894 L .36416 .27376 L 1 .871 0 r
F
.50581 .55924 m .50211 .56569 L .50175 .55947 L .904 .335 0 r
F
.50547 .55301 m .50581 .55924 L .50175 .55947 L .902 .335 0 r
F
.55894 .7635 m .55579 .76811 L .55843 .76228 L .605 .39 0 r
F
.45716 .6672 m .44956 .67423 L .44952 .66716 L .969 .478 0 r
F
.45716 .6672 m .45729 .67405 L .44956 .67423 L F
.52144 .46969 m .51781 .47645 L .51716 .47019 L .811 .315 0 r
F
.52067 .46345 m .52144 .46969 L .51716 .47019 L .799 .307 0 r
F
.54363 .5722 m .53985 .57759 L .54068 .57159 L 1 .589 0 r
F
.54363 .5722 m .54234 .57809 L .53985 .57759 L F
.52614 .42555 m .52694 .43131 L .52398 .4319 L .652 .224 0 r
F
.49494 .57855 m .49528 .58474 L .49145 .58495 L .899 .327 0 r
F
.47659 .68648 m .47206 .69335 L .47118 .68682 L .801 .337 0 r
F
.47659 .68648 m .47732 .69294 L .47206 .69335 L F
.52694 .43131 m .5248 .43782 L .52398 .4319 L .624 .222 0 r
F
.52007 .50171 m .51596 .50835 L .51553 .50204 L .9 .352 0 r
F
.51957 .49537 m .52007 .50171 L .51553 .50204 L .884 .346 0 r
F
.49884 .57833 m .49528 .58474 L .49494 .57855 L .901 .33 0 r
F
.49849 .57213 m .49884 .57833 L .49494 .57855 L .893 .328 0 r
F
.51322 .54008 m .50929 .54655 L .50897 .54029 L .929 .349 0 r
F
.51293 .5338 m .51322 .54008 L .50897 .54029 L .925 .35 0 r
F
.517 .5273 m .51293 .5338 L .51262 .52752 L .936 .358 0 r
F
.5167 .52099 m .517 .5273 L .51262 .52752 L .928 .356 0 r
F
.55246 .5339 m .5457 .54011 L .54644 .5335 L 1 .609 0 r
F
.55334 .52703 m .55246 .5339 L .54644 .5335 L 1 .581 0 r
F
.56054 .52745 m .55246 .5339 L .55334 .52703 L 1 .663 0 r
F
.54377 .55303 m .53865 .55888 L .53932 .5526 L 1 .548 0 r
F
.54377 .55303 m .5427 .55933 L .53865 .55888 L F
.54479 .54662 m .54377 .55303 L .53932 .5526 L 1 .551 0 r
F
.4824 .74383 m .48087 .75036 L .47953 .74433 L .536 .2 0 r
F
.48118 .73769 m .4824 .74383 L .47953 .74433 L .522 .202 0 r
F
.47006 .67368 m .46452 .68056 L .46403 .67387 L .891 .389 0 r
F
.47006 .67368 m .47051 .68026 L .46452 .68056 L F
.5096 .55279 m .50581 .55924 L .50547 .55301 L .916 .341 0 r
F
.50929 .54655 m .5096 .55279 L .50547 .55301 L .914 .342 0 r
F
.54479 .54662 m .53932 .5526 L .53995 .54623 L 1 .551 0 r
F
.5457 .54011 m .54479 .54662 L .53995 .54623 L 1 .545 0 r
F
.50246 .5719 m .49884 .57833 L .49849 .57213 L .9 .331 0 r
F
.50211 .56569 m .50246 .5719 L .49849 .57213 L .896 .33 0 r
F
.52051 .50805 m .51635 .51467 L .51596 .50835 L .915 .358 0 r
F
.52007 .50171 m .52051 .50805 L .51596 .50835 L .9 .352 0 r
F
.52219 .47596 m .51843 .48273 L .51781 .47645 L .825 .324 0 r
F
.52144 .46969 m .52219 .47596 L .51781 .47645 L .811 .315 0 r
F
.52562 .25073 m .52735 .25846 L .52467 .25324 L .231 .148 0 r
F
.52259 .24622 m .52562 .25073 L .52467 .25324 L .076 .094 0 r
F
.56142 .52022 m .56054 .52745 L .55334 .52703 L 1 .619 0 r
F
.57025 .52053 m .56054 .52745 L .56142 .52022 L 1 .698 0 r
F
.58189 .51278 m .58084 .52106 L .57025 .52053 L 1 .711 0 r
F
.59549 .51283 m .58084 .52106 L .58189 .51278 L .991 .773 0 r
F
.5427 .55933 m .53799 .56509 L .53865 .55888 L 1 .534 0 r
F
.5427 .55933 m .54165 .56551 L .53799 .56509 L F
.51728 .5336 m .51322 .54008 L .51293 .5338 L .944 .358 0 r
F
.517 .5273 m .51728 .5336 L .51293 .5338 L .936 .358 0 r
F
.52089 .51441 m .5167 .52099 L .51635 .51467 L .93 .362 0 r
F
.52051 .50805 m .52089 .51441 L .51635 .51467 L .915 .358 0 r
F
.53966 .28254 m .53636 .29144 L .53419 .28482 L .623 .319 0 r
F
.53966 .28254 m .54252 .28936 L .53636 .29144 L F
.50614 .56546 m .50246 .5719 L .50211 .56569 L .906 .334 0 r
F
.50581 .55924 m .50614 .56546 L .50211 .56569 L .904 .335 0 r
F
.48358 .73102 m .48118 .73769 L .47985 .73151 L .615 .238 0 r
F
.48246 .72477 m .48358 .73102 L .47985 .73151 L .621 .245 0 r
F
.51349 .54634 m .5096 .55279 L .50929 .54655 L .931 .348 0 r
F
.51322 .54008 m .51349 .54634 L .50929 .54655 L .929 .349 0 r
F
.52392 .45666 m .52067 .46345 L .5199 .45725 L .752 .289 0 r
F
.52302 .45052 m .52392 .45666 L .5199 .45725 L .744 .282 0 r
F
.52292 .48227 m .51902 .48904 L .51843 .48273 L .842 .333 0 r
F
.52219 .47596 m .52292 .48227 L .51843 .48273 L .825 .324 0 r
F
.53344 .26984 m .53187 .27841 L .52948 .27224 L .508 .248 0 r
F
.53031 .26399 m .53344 .26984 L .52948 .27224 L .454 .216 0 r
F
.52122 .52075 m .517 .5273 L .5167 .52099 L .944 .366 0 r
F
.52089 .51441 m .52122 .52075 L .5167 .52099 L .93 .362 0 r
F
.58155 .30558 m .56989 .31687 L .56831 .30798 L .835 .609 0 r
F
.58155 .30558 m .58353 .31553 L .56989 .31687 L F
.52574 .4438 m .52302 .45052 L .52217 .44444 L .686 .257 0 r
F
.5248 .43782 m .52574 .4438 L .52217 .44444 L .689 .252 0 r
F
.5457 .54011 m .53995 .54623 L .5405 .53979 L 1 .545 0 r
F
.54644 .5335 m .5457 .54011 L .5405 .53979 L 1 .532 0 r
F
.476 .67999 m .47118 .68682 L .47051 .68026 L .846 .356 0 r
F
.476 .67999 m .47659 .68648 L .47118 .68682 L F
.50989 .55903 m .50614 .56546 L .50581 .55924 L .917 .339 0 r
F
.5096 .55279 m .50989 .55903 L .50581 .55924 L .916 .341 0 r
F
.46384 .66718 m .45729 .67405 L .45716 .6672 L .962 .441 0 r
F
.46384 .66718 m .46403 .67387 L .45729 .67405 L F
.51751 .53989 m .51349 .54634 L .51322 .54008 L .949 .358 0 r
F
.51728 .5336 m .51751 .53989 L .51322 .54008 L .944 .358 0 r
F
.52359 .48861 m .51957 .49537 L .51902 .48904 L .861 .342 0 r
F
.52292 .48227 m .52359 .48861 L .51902 .48904 L .842 .333 0 r
F
.52148 .5271 m .51728 .5336 L .517 .5273 L .956 .368 0 r
F
.52122 .52075 m .52148 .5271 L .517 .5273 L .944 .366 0 r
F
.5028 .57811 m .49918 .58453 L .49884 .57833 L .904 .332 0 r
F
.50246 .5719 m .5028 .57811 L .49884 .57833 L .9 .331 0 r
F
.51375 .5526 m .50989 .55903 L .5096 .55279 L .932 .347 0 r
F
.51349 .54634 m .51375 .5526 L .5096 .55279 L .931 .348 0 r
F
.5242 .49497 m .52007 .50171 L .51957 .49537 L .881 .35 0 r
F
.52359 .48861 m .5242 .49497 L .51957 .49537 L .861 .342 0 r
F
.5366 .27603 m .53419 .28482 L .53187 .27841 L .564 .282 0 r
F
.5366 .27603 m .53966 .28254 L .53419 .28482 L F
.52484 .46285 m .52144 .46969 L .52067 .46345 L .765 .298 0 r
F
.52392 .45666 m .52484 .46285 L .52067 .46345 L .752 .289 0 r
F
.50646 .57168 m .5028 .57811 L .50246 .5719 L .907 .333 0 r
F
.50614 .56546 m .50646 .57168 L .50246 .5719 L .906 .334 0 r
F
.53344 .26984 m .5366 .27603 L .53187 .27841 L .508 .248 0 r
F
.54165 .56551 m .53739 .57122 L .53799 .56509 L 1 .508 0 r
F
.54165 .56551 m .54068 .57159 L .53739 .57122 L F
.48107 .60379 m .47743 .60988 L .47765 .60378 L 1 .386 0 r
F
.48107 .60379 m .48101 .60993 L .47743 .60988 L F
.48468 .60374 m .48101 .60993 L .48107 .60379 L 1 .368 0 r
F
.43545 .45705 m .42367 .46271 L .42713 .45493 L 1 .774 0 r
F
.43836 .44998 m .43545 .45705 L .42713 .45493 L 1 .844 0 r
F
.52474 .50136 m .52051 .50805 L .52007 .50171 L .902 .359 0 r
F
.5242 .49497 m .52474 .50136 L .52007 .50171 L .881 .35 0 r
F
.5217 .53342 m .51751 .53989 L .51728 .5336 L .967 .37 0 r
F
.52148 .5271 m .5217 .53342 L .51728 .5336 L .956 .368 0 r
F
.47765 .60378 m .47405 .60972 L .4745 .60368 L 1 .416 0 r
F
.47765 .60378 m .47743 .60988 L .47405 .60972 L F
.4518 .42512 m .44577 .42803 L .45046 .42255 L 1 1 0 r
F
.4518 .42512 m .44851 .43079 L .44577 .42803 L F
.51773 .54617 m .51375 .5526 L .51349 .54634 L .952 .357 0 r
F
.51751 .53989 m .51773 .54617 L .51349 .54634 L .949 .358 0 r
F
.5252 .50775 m .52089 .51441 L .52051 .50805 L .924 .367 0 r
F
.52474 .50136 m .5252 .50775 L .52051 .50805 L .902 .359 0 r
F
.51018 .56525 m .50646 .57168 L .50614 .56546 L .916 .338 0 r
F
.50989 .55903 m .51018 .56525 L .50614 .56546 L .917 .339 0 r
F
.48468 .60374 m .48474 .60991 L .48101 .60993 L 1 .368 0 r
F
.48842 .60363 m .48474 .60991 L .48468 .60374 L .993 .357 0 r
F
.52558 .51415 m .52122 .52075 L .52089 .51441 L .944 .373 0 r
F
.5252 .50775 m .52558 .51415 L .52089 .51441 L .924 .367 0 r
F
.6012 .71858 m .58624 .72475 L .58955 .71741 L 1 .997 0 r
F
.60478 .7106 m .6012 .71858 L .58955 .71741 L 1 .911 0 r
F
.62074 .71167 m .6012 .71858 L .60478 .7106 L .943 .936 0 r
F
.52793 .43713 m .52574 .4438 L .5248 .43782 L .613 .226 0 r
F
.52694 .43131 m .52793 .43713 L .5248 .43782 L .624 .222 0 r
F
.52587 .52054 m .52148 .5271 L .52122 .52075 L .964 .379 0 r
F
.52558 .51415 m .52587 .52054 L .52122 .52075 L .944 .373 0 r
F
.52187 .53974 m .51773 .54617 L .51751 .53989 L .975 .369 0 r
F
.5217 .53342 m .52187 .53974 L .51751 .53989 L .967 .37 0 r
F
.51399 .55884 m .51018 .56525 L .50989 .55903 L .932 .344 0 r
F
.51375 .5526 m .51399 .55884 L .50989 .55903 L .932 .347 0 r
F
.49951 .59073 m .49589 .59713 L .4956 .59093 L .916 .335 0 r
F
.54644 .5335 m .5405 .53979 L .54093 .53328 L 1 .532 0 r
F
.54697 .5268 m .54644 .5335 L .54093 .53328 L 1 .515 0 r
F
.55334 .52703 m .54644 .5335 L .54697 .5268 L 1 .581 0 r
F
.52577 .4691 m .52219 .47596 L .52144 .46969 L .782 .309 0 r
F
.52484 .46285 m .52577 .4691 L .52144 .46969 L .765 .298 0 r
F
.55282 .29406 m .54715 .30376 L .54504 .29645 L .73 .423 0 r
F
.55282 .29406 m .55556 .30182 L .54715 .30376 L F
.47557 .67349 m .47051 .68026 L .47006 .67368 L .893 .374 0 r
F
.47557 .67349 m .476 .67999 L .47051 .68026 L F
.48464 .73724 m .4824 .74383 L .48118 .73769 L .621 .234 0 r
F
.48358 .73102 m .48464 .73724 L .48118 .73769 L .615 .238 0 r
F
.48383 .70538 m .48023 .71215 L .47917 .70578 L .734 .295 0 r
F
.48302 .699 m .47917 .70578 L .47819 .69938 L .76 .307 0 r
F
.48302 .699 m .48383 .70538 L .47917 .70578 L F
.52678 .44984 m .52392 .45666 L .52302 .45052 L .692 .265 0 r
F
.52574 .4438 m .52678 .44984 L .52302 .45052 L .686 .257 0 r
F
.4745 .60368 m .47095 .60941 L .47172 .60345 L 1 .47 0 r
F
.4745 .60368 m .47405 .60972 L .47095 .60941 L F
.52609 .52692 m .5217 .53342 L .52148 .5271 L .982 .383 0 r
F
.52587 .52054 m .52609 .52692 L .52148 .5271 L .964 .379 0 r
F
.46982 .6671 m .46403 .67387 L .46384 .66718 L .952 .413 0 r
F
.46982 .6671 m .47006 .67368 L .46403 .67387 L F
.53995 .54623 m .53494 .55235 L .53529 .54602 L 1 .481 0 r
F
.53995 .54623 m .53932 .5526 L .53494 .55235 L F
.5405 .53979 m .53995 .54623 L .53529 .54602 L F
.4847 .71173 m .48134 .71848 L .48023 .71215 L .713 .283 0 r
F
.48383 .70538 m .4847 .71173 L .48023 .71215 L .734 .295 0 r
F
.41462 .60366 m .45861 .59977 L .45784 .60246 L .27 .359 0 r
F
.41462 .60366 m .41443 .59752 L .45861 .59977 L F
.48229 .6926 m .47819 .69938 L .47732 .69294 L .789 .321 0 r
F
.48229 .6926 m .48302 .699 L .47819 .69938 L F
.53932 .5526 m .53456 .55863 L .53494 .55235 L 1 .475 0 r
F
.53932 .5526 m .53865 .55888 L .53456 .55863 L F
.51792 .55243 m .51399 .55884 L .51375 .5526 L .953 .354 0 r
F
.51773 .54617 m .51792 .55243 L .51375 .5526 L .952 .357 0 r
F
.48877 .23104 m .50595 .234 L .50231 .23349 L .193 .312 0 r
F
.50646 .57168 m .50678 .5779 L .5028 .57811 L .907 .333 0 r
F
.48842 .60363 m .48857 .60983 L .48474 .60991 L .993 .357 0 r
F
.49226 .6035 m .48857 .60983 L .48842 .60363 L .963 .349 0 r
F
.52623 .53329 m .52187 .53974 L .5217 .53342 L .997 .385 0 r
F
.52609 .52692 m .52623 .53329 L .5217 .53342 L .982 .383 0 r
F
.52945 .43061 m .52793 .43713 L .52694 .43131 L .522 .188 0 r
F
.52129 .24351 m .52562 .25073 L .52259 .24622 L 0 .107 0 r
F
.55386 .52007 m .55334 .52703 L .54697 .5268 L 1 .55 0 r
F
.56142 .52022 m .55334 .52703 L .55386 .52007 L 1 .619 0 r
F
.5405 .53979 m .53529 .54602 L .53558 .53963 L 1 .481 0 r
F
.54093 .53328 m .5405 .53979 L .53558 .53963 L 1 .476 0 r
F
.54264 .58447 m .54062 .58956 L .54131 .58387 L 1 .626 0 r
F
.54264 .58447 m .54154 .58994 L .54062 .58956 L F
.52201 .54603 m .51792 .55243 L .51773 .54617 L .979 .367 0 r
F
.52187 .53974 m .52201 .54603 L .51773 .54617 L .975 .369 0 r
F
.52667 .47539 m .52292 .48227 L .52219 .47596 L .802 .32 0 r
F
.52577 .4691 m .52667 .47539 L .52219 .47596 L .782 .309 0 r
F
.51047 .57148 m .50678 .5779 L .50646 .57168 L .915 .336 0 r
F
.51018 .56525 m .51047 .57148 L .50646 .57168 L .916 .338 0 r
F
.4856 .71805 m .48246 .72477 L .48134 .71848 L .698 .274 0 r
F
.4847 .71173 m .4856 .71805 L .48134 .71848 L .713 .283 0 r
F
.48165 .68618 m .47732 .69294 L .47659 .68648 L .822 .335 0 r
F
.48165 .68618 m .48229 .6926 L .47732 .69294 L F
.48022 .75676 m .4812 .76262 L .4806 .76293 L .088 .034 0 r
F
.48196 .75636 m .4812 .76262 L .48022 .75676 L .496 .172 0 r
F
.48087 .75036 m .48196 .75636 L .48022 .75676 L .422 .156 0 r
F
.52632 .53963 m .52201 .54603 L .52187 .53974 L 1 .385 0 r
F
.52623 .53329 m .52632 .53963 L .52187 .53974 L .997 .385 0 r
F
.53865 .55888 m .53419 .56485 L .53456 .55863 L 1 .461 0 r
F
.53865 .55888 m .53799 .56509 L .53419 .56485 L F
.51424 .56507 m .51047 .57148 L .51018 .56525 L .929 .342 0 r
F
.51399 .55884 m .51424 .56507 L .51018 .56525 L .932 .344 0 r
F
.52752 .48174 m .52359 .48861 L .52292 .48227 L .825 .332 0 r
F
.52667 .47539 m .52752 .48174 L .52292 .48227 L .802 .32 0 r
F
.48347 .74994 m .48196 .75636 L .48087 .75036 L .575 .206 0 r
F
.4824 .74383 m .48347 .74994 L .48087 .75036 L .536 .2 0 r
F
.48101 .60993 m .47712 .61603 L .47743 .60988 L 1 .402 0 r
F
.48101 .60993 m .48089 .61611 L .47712 .61603 L F
.48474 .60991 m .48089 .61611 L .48101 .60993 L 1 .379 0 r
F
.53072 .52035 m .52609 .52692 L .52587 .52054 L .989 .396 0 r
F
.53046 .5139 m .52587 .52054 L .52558 .51415 L .962 .388 0 r
F
.53046 .5139 m .53072 .52035 L .52587 .52054 L F
.53086 .52679 m .52623 .53329 L .52609 .52692 L 1 .402 0 r
F
.53072 .52035 m .53086 .52679 L .52609 .52692 L .989 .396 0 r
F
.48474 .60991 m .48475 .61611 L .48089 .61611 L 1 .379 0 r
F
.48857 .60983 m .48475 .61611 L .48474 .60991 L 1 .364 0 r
F
.5181 .55868 m .51424 .56507 L .51399 .55884 L .951 .351 0 r
F
.51792 .55243 m .5181 .55868 L .51399 .55884 L .953 .354 0 r
F
.57088 .51281 m .57025 .52053 L .56142 .52022 L 1 .641 0 r
F
.58189 .51278 m .57025 .52053 L .57088 .51281 L 1 .711 0 r
F
.53009 .50744 m .52558 .51415 L .5252 .50775 L .934 .379 0 r
F
.53009 .50744 m .53046 .5139 L .52558 .51415 L F
.52831 .48812 m .5242 .49497 L .52359 .48861 L .851 .344 0 r
F
.52752 .48174 m .52831 .48812 L .52359 .48861 L .825 .332 0 r
F
.49951 .59073 m .49982 .59694 L .49589 .59713 L .916 .335 0 r
F
.54068 .57159 m .53689 .57729 L .53739 .57122 L 1 .468 0 r
F
.54068 .57159 m .53985 .57759 L .53689 .57729 L F
.53091 .53321 m .52632 .53963 L .52623 .53329 L 1 .406 0 r
F
.53086 .52679 m .53091 .53321 L .52623 .53329 L 1 .402 0 r
F
.5296 .50098 m .5252 .50775 L .52474 .50136 L .906 .368 0 r
F
.5296 .50098 m .53009 .50744 L .5252 .50775 L F
.52212 .55231 m .5181 .55868 L .51792 .55243 L .98 .364 0 r
F
.52201 .54603 m .52212 .55231 L .51792 .55243 L .979 .367 0 r
F
.54093 .53328 m .53558 .53963 L .53578 .53319 L 1 .476 0 r
F
.5412 .52671 m .54093 .53328 L .53578 .53319 L 1 .465 0 r
F
.54697 .5268 m .54093 .53328 L .5412 .52671 L 1 .515 0 r
F
.50345 .59053 m .49982 .59694 L .49951 .59073 L .911 .334 0 r
F
.529 .49454 m .52474 .50136 L .5242 .49497 L .878 .356 0 r
F
.52831 .48812 m .529 .49454 L .5242 .49497 L .851 .344 0 r
F
.49226 .6035 m .49247 .60971 L .48857 .60983 L .963 .349 0 r
F
.49617 .60334 m .49247 .60971 L .49226 .6035 L .942 .344 0 r
F
.529 .49454 m .5296 .50098 L .52474 .50136 L .878 .356 0 r
F
.47743 .60988 m .47347 .61583 L .47405 .60972 L 1 .437 0 r
F
.47743 .60988 m .47712 .61603 L .47347 .61583 L F
.52788 .45595 m .52484 .46285 L .52392 .45666 L .705 .275 0 r
F
.52678 .44984 m .52788 .45595 L .52392 .45666 L .692 .265 0 r
F
.52635 .54595 m .52212 .55231 L .52201 .54603 L 1 .383 0 r
F
.52632 .53963 m .52635 .54595 L .52201 .54603 L 1 .385 0 r
F
.48112 .67974 m .47659 .68648 L .476 .67999 L .857 .349 0 r
F
.48112 .67974 m .48165 .68618 L .47659 .68648 L F
.56565 .29928 m .55761 .30981 L .55556 .30182 L .785 .51 0 r
F
.56565 .29928 m .56831 .30798 L .55761 .30981 L F
.53529 .54602 m .53062 .55225 L .53077 .54594 L 1 .435 0 r
F
.53529 .54602 m .53494 .55235 L .53062 .55225 L F
.53558 .53963 m .53529 .54602 L .53077 .54594 L 1 .437 0 r
F
.53087 .53959 m .52635 .54595 L .52632 .53963 L 1 .406 0 r
F
.53091 .53321 m .53087 .53959 L .52632 .53963 L F
.53558 .53963 m .53077 .54594 L .53087 .53959 L 1 .437 0 r
F
.53578 .53319 m .53558 .53963 L .53087 .53959 L 1 .435 0 r
F
.48652 .72435 m .48358 .73102 L .48246 .72477 L .689 .266 0 r
F
.4856 .71805 m .48652 .72435 L .48246 .72477 L .698 .274 0 r
F
.4753 .66699 m .47006 .67368 L .46982 .6671 L .942 .393 0 r
F
.4753 .66699 m .47557 .67349 L .47006 .67368 L F
.47172 .60345 m .46823 .6089 L .46943 .60305 L 1 .568 0 r
F
.47172 .60345 m .47095 .60941 L .46823 .6089 L F
.58624 .72475 m .57482 .73059 L .57762 .72368 L 1 1 0 r
F
.58955 .71741 m .58624 .72475 L .57762 .72368 L 1 .919 0 r
F
.48857 .60983 m .48868 .61604 L .48475 .61611 L 1 .364 0 r
F
.49247 .60971 m .48868 .61604 L .48857 .60983 L .972 .354 0 r
F
.53578 .53319 m .53087 .53959 L .53091 .53321 L 1 .435 0 r
F
.53587 .52671 m .53091 .53321 L .53086 .52679 L 1 .429 0 r
F
.53587 .52671 m .53578 .53319 L .53091 .53321 L F
.53087 .53959 m .53077 .54594 L .52635 .54595 L 1 .406 0 r
F
.51047 .57148 m .51076 .5777 L .50678 .5779 L .915 .336 0 r
F
.53494 .55235 m .53046 .55851 L .53062 .55225 L 1 .429 0 r
F
.53494 .55235 m .53456 .55863 L .53046 .55851 L F
.5412 .52671 m .53578 .53319 L .53587 .52671 L 1 .465 0 r
F
.5291 .41827 m .53026 .42274 L .53086 .42365 L .848 .239 0 r
F
.5264 .41779 m .53026 .42274 L .5291 .41827 L .887 .172 0 r
F
.54723 .52004 m .54697 .5268 L .5412 .52671 L 1 .494 0 r
F
.55386 .52007 m .54697 .5268 L .54723 .52004 L 1 .55 0 r
F
.52909 .44302 m .52678 .44984 L .52574 .4438 L .616 .234 0 r
F
.52793 .43713 m .52909 .44302 L .52574 .4438 L .613 .226 0 r
F
.52635 .54595 m .52636 .55224 L .52212 .55231 L 1 .383 0 r
F
.53077 .54594 m .52636 .55224 L .52635 .54595 L 1 .404 0 r
F
.53582 .5202 m .53086 .52679 L .53072 .52035 L 1 .42 0 r
F
.53582 .5202 m .53587 .52671 L .53086 .52679 L F
.53077 .54594 m .53062 .55225 L .52636 .55224 L 1 .404 0 r
F
.51448 .57129 m .51076 .5777 L .51047 .57148 L .925 .339 0 r
F
.51424 .56507 m .51448 .57129 L .51047 .57148 L .929 .342 0 r
F
.53799 .56509 m .53386 .57101 L .53419 .56485 L 1 .439 0 r
F
.53799 .56509 m .53739 .57122 L .53386 .57101 L F
.52212 .55231 m .52222 .55856 L .5181 .55868 L .98 .364 0 r
F
.52636 .55224 m .52222 .55856 L .52212 .55231 L 1 .378 0 r
F
.51829 .56492 m .51448 .57129 L .51424 .56507 L .946 .347 0 r
F
.5181 .55868 m .51829 .56492 L .51424 .56507 L .951 .351 0 r
F
.52222 .55856 m .51829 .56492 L .5181 .55868 L .977 .36 0 r
F
.66548 .49995 m .66357 .51397 L .63475 .51338 L .722 .766 0 r
F
.70514 .49791 m .66357 .51397 L .66548 .49995 L .669 .746 0 r
F
.53562 .51366 m .53072 .52035 L .53046 .5139 L .983 .408 0 r
F
.53562 .51366 m .53582 .5202 L .53072 .52035 L F
.48071 .6733 m .476 .67999 L .47557 .67349 L .894 .363 0 r
F
.48071 .6733 m .48112 .67974 L .476 .67999 L F
.44155 .23297 m .43441 .23047 L .44351 .22652 L 1 1 0 r
F
.44155 .23297 m .43511 .23752 L .43441 .23047 L F
.48563 .74343 m .48347 .74994 L .4824 .74383 L .641 .235 0 r
F
.48464 .73724 m .48563 .74343 L .4824 .74383 L .621 .234 0 r
F
.45746 .66036 m .45716 .6672 L .44952 .66716 L 1 .517 0 r
F
.46396 .66049 m .45716 .6672 L .45746 .66036 L 1 .472 0 r
F
.46396 .66049 m .46384 .66718 L .45716 .6672 L F
.54128 .52009 m .53587 .52671 L .53582 .5202 L 1 .452 0 r
F
.54128 .52009 m .5412 .52671 L .53587 .52671 L F
.52902 .46213 m .52577 .4691 L .52484 .46285 L .723 .288 0 r
F
.52788 .45595 m .52902 .46213 L .52484 .46285 L .705 .275 0 r
F
.56827 .74383 m .56134 .74914 L .56373 .74281 L 1 1 0 r
F
.56827 .74383 m .56482 .75016 L .56134 .74914 L F
.57165 .7373 m .56827 .74383 L .56373 .74281 L F
.54723 .52004 m .5412 .52671 L .54128 .52009 L 1 .494 0 r
F
.49617 .60334 m .49642 .60956 L .49247 .60971 L .942 .344 0 r
F
.50011 .60316 m .49642 .60956 L .49617 .60334 L .927 .339 0 r
F
.48089 .61611 m .47675 .62223 L .47712 .61603 L 1 .413 0 r
F
.48089 .61611 m .48072 .62233 L .47675 .62223 L F
.48475 .61611 m .48072 .62233 L .48089 .61611 L 1 .388 0 r
F
.48475 .61611 m .48474 .62234 L .48072 .62233 L F
.48868 .61604 m .48474 .62234 L .48475 .61611 L 1 .371 0 r
F
.53062 .55225 m .52634 .5585 L .52636 .55224 L 1 .398 0 r
F
.53062 .55225 m .53046 .55851 L .52634 .5585 L F
.47405 .60972 m .47001 .61547 L .47095 .60941 L 1 .496 0 r
F
.47405 .60972 m .47347 .61583 L .47001 .61547 L F
.53456 .55863 m .5303 .56474 L .53046 .55851 L 1 .417 0 r
F
.53456 .55863 m .53419 .56485 L .5303 .56474 L F
.52636 .55224 m .52634 .5585 L .52222 .55856 L 1 .378 0 r
F
.50345 .59053 m .50377 .59675 L .49982 .59694 L .911 .334 0 r
F
.54122 .59055 m .54096 .59534 L .54154 .58994 L .238 .005 0 r
F
.49247 .60971 m .49266 .61593 L .48868 .61604 L .972 .354 0 r
F
.49642 .60956 m .49266 .61593 L .49247 .60971 L .948 .347 0 r
F
.71745 .69194 m .71187 .7055 L .67439 .70423 L .599 .689 0 r
F
.77071 .69103 m .71187 .7055 L .71745 .69194 L .556 .625 0 r
F
.52919 .25561 m .53031 .26399 L .52735 .25846 L .334 .185 0 r
F
.52562 .25073 m .52919 .25561 L .52735 .25846 L .231 .148 0 r
F
.46981 .66053 m .46384 .66718 L .46396 .66049 L 1 .437 0 r
F
.46981 .66053 m .46982 .6671 L .46384 .66718 L F
.53525 .50711 m .53046 .5139 L .53009 .50744 L .946 .395 0 r
F
.53525 .50711 m .53562 .51366 L .53046 .5139 L F
.50741 .59033 m .50377 .59675 L .50345 .59053 L .908 .333 0 r
F
.45004 .66011 m .44952 .66716 L .44052 .66703 L 1 .574 0 r
F
.45746 .66036 m .44952 .66716 L .45004 .66011 L 1 .517 0 r
F
.48743 .73062 m .48464 .73724 L .48358 .73102 L .689 .262 0 r
F
.48652 .72435 m .48743 .73062 L .48358 .73102 L .689 .266 0 r
F
.54841 .77572 m .55005 .77996 L .55214 .7746 L .34 0 0 r
F
.54841 .77572 m .54536 .78069 L .55005 .77996 L F
.52222 .55856 m .52232 .5648 L .51829 .56492 L .977 .36 0 r
F
.52634 .5585 m .52232 .5648 L .52222 .55856 L 1 .372 0 r
F
.48868 .61604 m .48878 .62228 L .48474 .62234 L 1 .371 0 r
F
.49266 .61593 m .48878 .62228 L .48868 .61604 L .978 .359 0 r
F
.43836 .44998 m .42713 .45493 L .43128 .44751 L 1 .844 0 r
F
.44162 .44323 m .43836 .44998 L .43128 .44751 L 1 .917 0 r
F
.56482 .75016 m .55902 .75535 L .56134 .74914 L 1 1 0 r
F
.56482 .75016 m .56149 .7563 L .55902 .75535 L F
.56175 .5129 m .56142 .52022 L .55386 .52007 L 1 .574 0 r
F
.57088 .51281 m .56142 .52022 L .56175 .5129 L 1 .641 0 r
F
.47712 .61603 m .47282 .62201 L .47347 .61583 L 1 .451 0 r
F
.47712 .61603 m .47675 .62223 L .47282 .62201 L F
.53473 .50057 m .53009 .50744 L .5296 .50098 L .909 .38 0 r
F
.53473 .50057 m .53525 .50711 L .53009 .50744 L F
.51448 .57129 m .51473 .57751 L .51076 .5777 L .925 .339 0 r
F
.44851 .43079 m .44084 .43402 L .44577 .42803 L 1 1 0 r
F
.44851 .43079 m .44506 .43682 L .44084 .43402 L F
.51829 .56492 m .51848 .57114 L .51448 .57129 L .946 .347 0 r
F
.52232 .5648 m .51848 .57114 L .51829 .56492 L .97 .354 0 r
F
.48041 .66686 m .47557 .67349 L .4753 .66699 L .932 .377 0 r
F
.48041 .66686 m .48071 .6733 L .47557 .67349 L F
.54115 .51344 m .53582 .5202 L .53562 .51366 L 1 .435 0 r
F
.54115 .51344 m .54128 .52009 L .53582 .5202 L F
.42367 .46271 m .40856 .46909 L .41223 .46028 L 1 .784 0 r
F
.42713 .45493 m .42367 .46271 L .41223 .46028 L 1 .861 0 r
F
.51848 .57114 m .51473 .57751 L .51448 .57129 L .939 .342 0 r
F
.53016 .46839 m .52667 .47539 L .52577 .4691 L .746 .302 0 r
F
.52902 .46213 m .53016 .46839 L .52577 .4691 L .723 .288 0 r
F
.47518 .6605 m .46982 .6671 L .46981 .66053 L .991 .41 0 r
F
.47518 .6605 m .4753 .66699 L .46982 .6671 L F
.53046 .55851 m .52633 .56474 L .52634 .5585 L 1 .39 0 r
F
.53046 .55851 m .5303 .56474 L .52633 .56474 L F
.41223 .46028 m .40856 .46909 L .39273 .46663 L 1 .847 0 r
F
.52634 .5585 m .52633 .56474 L .52232 .5648 L 1 .372 0 r
F
.53068 .43628 m .52909 .44302 L .52793 .43713 L .52 .196 0 r
F
.52945 .43061 m .53068 .43628 L .52793 .43713 L .522 .188 0 r
F
.53405 .49405 m .5296 .50098 L .529 .49454 L .872 .365 0 r
F
.53405 .49405 m .53473 .50057 L .5296 .50098 L F
.48767 .69867 m .48383 .70538 L .48302 .699 L .792 .314 0 r
F
.48704 .69229 m .48302 .699 L .48229 .6926 L .814 .324 0 r
F
.48704 .69229 m .48767 .69867 L .48302 .699 L F
.53419 .56485 m .53016 .57093 L .5303 .56474 L 1 .401 0 r
F
.53419 .56485 m .53386 .57101 L .53016 .57093 L F
.48474 .62234 m .48054 .62859 L .48072 .62233 L 1 .393 0 r
F
.48474 .62234 m .48471 .6286 L .48054 .62859 L F
.48878 .62228 m .48471 .6286 L .48474 .62234 L 1 .375 0 r
F
.49642 .60956 m .49667 .61579 L .49266 .61593 L .948 .347 0 r
F
.5004 .60939 m .49667 .61579 L .49642 .60956 L .93 .342 0 r
F
.50011 .60316 m .5004 .60939 L .49642 .60956 L .927 .339 0 r
F
.48836 .70503 m .4847 .71173 L .48383 .70538 L .773 .304 0 r
F
.48767 .69867 m .48836 .70503 L .48383 .70538 L .792 .314 0 r
F
.48072 .62233 m .47635 .62849 L .47675 .62223 L 1 .42 0 r
F
.48072 .62233 m .48054 .62859 L .47635 .62849 L F
.48648 .6859 m .48229 .6926 L .48165 .68618 L .839 .334 0 r
F
.48648 .6859 m .48704 .69229 L .48229 .6926 L F
.53739 .57122 m .5336 .57713 L .53386 .57101 L 1 .41 0 r
F
.53739 .57122 m .53689 .57729 L .5336 .57713 L F
.49266 .61593 m .49284 .62218 L .48878 .62228 L .978 .359 0 r
F
.49667 .61579 m .49284 .62218 L .49266 .61593 L .952 .35 0 r
F
.53126 .47472 m .52752 .48174 L .52667 .47539 L .774 .317 0 r
F
.53016 .46839 m .53126 .47472 L .52667 .47539 L .746 .302 0 r
F
.53039 .449 m .52788 .45595 L .52678 .44984 L .628 .245 0 r
F
.52909 .44302 m .53039 .449 L .52678 .44984 L .616 .234 0 r
F
.57165 .7373 m .56373 .74281 L .56609 .73633 L 1 1 0 r
F
.57482 .73059 m .57165 .7373 L .56609 .73633 L 1 .944 0 r
F
.44137 .65968 m .44052 .66703 L .42967 .66677 L 1 .641 0 r
F
.45004 .66011 m .44052 .66703 L .44137 .65968 L 1 .574 0 r
F
.53324 .48756 m .529 .49454 L .52831 .48812 L .837 .349 0 r
F
.53324 .48756 m .53405 .49405 L .529 .49454 L F
.54721 .51323 m .54128 .52009 L .54115 .51344 L 1 .471 0 r
F
.54721 .51323 m .54723 .52004 L .54128 .52009 L F
.40854 .26455 m .38964 .26839 L .39692 .25861 L 1 .911 0 r
F
.41462 .25652 m .40854 .26455 L .39692 .25861 L 1 .99 0 r
F
.50741 .59033 m .50773 .59655 L .50377 .59675 L .908 .333 0 r
F
.52232 .5648 m .52244 .57102 L .51848 .57114 L .97 .354 0 r
F
.52633 .56474 m .52244 .57102 L .52232 .5648 L 1 .363 0 r
F
.55398 .51305 m .55386 .52007 L .54723 .52004 L 1 .517 0 r
F
.56175 .5129 m .55386 .52007 L .55398 .51305 L 1 .574 0 r
F
.48599 .67951 m .48165 .68618 L .48112 .67974 L .866 .345 0 r
F
.48599 .67951 m .48648 .6859 L .48165 .68618 L F
.5323 .48111 m .52831 .48812 L .52752 .48174 L .804 .333 0 r
F
.53126 .47472 m .5323 .48111 L .52752 .48174 L .774 .317 0 r
F
.5323 .48111 m .53324 .48756 L .52831 .48812 L .804 .333 0 r
F
.48909 .71137 m .4856 .71805 L .4847 .71173 L .759 .296 0 r
F
.48836 .70503 m .48909 .71137 L .4847 .71173 L .773 .304 0 r
F
.48878 .62228 m .48887 .62854 L .48471 .6286 L 1 .375 0 r
F
.49284 .62218 m .48887 .62854 L .48878 .62228 L .98 .362 0 r
F
.54947 .2866 m .54504 .29645 L .54252 .28936 L .661 .38 0 r
F
.54947 .2866 m .55282 .29406 L .54504 .29645 L F
.53134 .42976 m .53068 .43628 L .52945 .43061 L .396 .149 0 r
F
.5408 .50677 m .53562 .51366 L .53525 .50711 L .959 .417 0 r
F
.5408 .50677 m .54115 .51344 L .53562 .51366 L F
.51136 .59013 m .50773 .59655 L .50741 .59033 L .907 .331 0 r
F
.48022 .66042 m .4753 .66699 L .47518 .6605 L .97 .39 0 r
F
.48022 .66042 m .48041 .66686 L .4753 .66699 L F
.55398 .51305 m .54723 .52004 L .54721 .51323 L 1 .517 0 r
F
.51848 .57114 m .51868 .57735 L .51473 .57751 L .939 .342 0 r
F
.52244 .57102 m .51868 .57735 L .51848 .57114 L .959 .347 0 r
F
.5303 .56474 m .52634 .57094 L .52633 .56474 L 1 .378 0 r
F
.5303 .56474 m .53016 .57093 L .52634 .57094 L F
.5264 .41779 m .52785 .4216 L .53026 .42274 L .887 .172 0 r
F
.52109 .41724 m .52785 .4216 L .5264 .41779 L .641 .042 0 r
F
.52633 .56474 m .52634 .57094 L .52244 .57102 L 1 .363 0 r
F
.48558 .6731 m .48112 .67974 L .48071 .6733 L .894 .356 0 r
F
.48558 .6731 m .48599 .67951 L .48112 .67974 L F
.47675 .62223 m .47214 .62827 L .47282 .62201 L 1 .459 0 r
F
.47675 .62223 m .47635 .62849 L .47214 .62827 L F
.59836 .30239 m .58353 .31553 L .58155 .30558 L .803 .653 0 r
F
.59836 .30239 m .60084 .31381 L .58353 .31553 L F
.4883 .73686 m .48563 .74343 L .48464 .73724 L .698 .26 0 r
F
.48743 .73062 m .4883 .73686 L .48464 .73724 L .689 .262 0 r
F
.46943 .60305 m .46604 .60811 L .46785 .60241 L 1 .722 0 r
F
.46943 .60305 m .46823 .6089 L .46604 .60811 L F
.47347 .61583 m .46897 .62162 L .47001 .61547 L 1 .512 0 r
F
.47347 .61583 m .47282 .62201 L .46897 .62162 L F
.62404 .70278 m .62074 .71167 L .60478 .7106 L .888 .862 0 r
F
.64592 .70336 m .62074 .71167 L .62404 .70278 L .777 .847 0 r
F
.48471 .6286 m .48037 .63489 L .48054 .62859 L 1 .396 0 r
F
.48471 .6286 m .4847 .63489 L .48037 .63489 L F
.48887 .62854 m .4847 .63489 L .48471 .6286 L 1 .377 0 r
F
.54131 .58387 m .53881 .58935 L .53921 .5835 L 1 .411 0 r
F
.54131 .58387 m .54062 .58956 L .53881 .58935 L F
.48985 .71769 m .48652 .72435 L .4856 .71805 L .749 .289 0 r
F
.48909 .71137 m .48985 .71769 L .4856 .71805 L .759 .296 0 r
F
.48054 .62859 m .47597 .6348 L .47635 .62849 L 1 .423 0 r
F
.48054 .62859 m .48037 .63489 L .47597 .6348 L F
.47095 .60941 m .46679 .61488 L .46823 .6089 L 1 .595 0 r
F
.47095 .60941 m .47001 .61547 L .46679 .61488 L F
.46999 .65398 m .46981 .66053 L .46396 .66049 L 1 .458 0 r
F
.47521 .65403 m .46981 .66053 L .46999 .65398 L 1 .425 0 r
F
.47521 .65403 m .47518 .6605 L .46981 .66053 L F
.49667 .61579 m .49691 .62204 L .49284 .62218 L .952 .35 0 r
F
.50069 .61562 m .49691 .62204 L .49667 .61579 L .932 .344 0 r
F
.5004 .60939 m .50069 .61562 L .49667 .61579 L .93 .342 0 r
F
.48526 .6667 m .48071 .6733 L .48041 .66686 L .923 .366 0 r
F
.48526 .6667 m .48558 .6731 L .48071 .6733 L F
.49284 .62218 m .49301 .62844 L .48887 .62854 L .98 .362 0 r
F
.49691 .62204 m .49301 .62844 L .49284 .62218 L .952 .352 0 r
F
.5044 .6092 m .50069 .61562 L .5004 .60939 L .916 .337 0 r
F
.48196 .75636 m .48278 .76235 L .4812 .76262 L .496 .172 0 r
F
.48437 .75603 m .48278 .76235 L .48196 .75636 L .651 .223 0 r
F
.48347 .74994 m .48437 .75603 L .48196 .75636 L .575 .206 0 r
F
.44162 .44323 m .43128 .44751 L .43593 .44052 L 1 .917 0 r
F
.44506 .43682 m .44162 .44323 L .43593 .44052 L 1 .987 0 r
F
.48014 .654 m .47518 .6605 L .47521 .65403 L 1 .401 0 r
F
.48014 .654 m .48022 .66042 L .47518 .6605 L F
.48887 .62854 m .48896 .63483 L .4847 .63489 L 1 .377 0 r
F
.49301 .62844 m .48896 .63483 L .48887 .62854 L .977 .364 0 r
F
.44506 .43682 m .43593 .44052 L .44084 .43402 L 1 .987 0 r
F
.46435 .65384 m .46396 .66049 L .45746 .66036 L 1 .502 0 r
F
.46999 .65398 m .46396 .66049 L .46435 .65384 L 1 .458 0 r
F
.54023 .50011 m .53525 .50711 L .53473 .50057 L .911 .397 0 r
F
.54023 .50011 m .5408 .50677 L .53525 .50711 L F
.52244 .57102 m .52257 .57722 L .51868 .57735 L .959 .347 0 r
F
.52634 .57094 m .52257 .57722 L .52244 .57102 L .987 .353 0 r
F
.53386 .57101 m .53008 .57709 L .53016 .57093 L 1 .38 0 r
F
.53386 .57101 m .5336 .57713 L .53008 .57709 L F
.48651 .7496 m .48437 .75603 L .48347 .74994 L .68 .242 0 r
F
.48563 .74343 m .48651 .7496 L .48347 .74994 L .641 .235 0 r
F
.48501 .66031 m .48041 .66686 L .48022 .66042 L .951 .375 0 r
F
.48501 .66031 m .48526 .6667 L .48041 .66686 L F
.53177 .45507 m .52902 .46213 L .52788 .45595 L .648 .26 0 r
F
.53039 .449 m .53177 .45507 L .52788 .45595 L .628 .245 0 r
F
.51136 .59013 m .51168 .59634 L .50773 .59655 L .907 .331 0 r
F
.4847 .63489 m .48023 .64123 L .48037 .63489 L 1 .396 0 r
F
.4847 .63489 m .4847 .64121 L .48023 .64123 L F
.48896 .63483 m .4847 .64121 L .4847 .63489 L 1 .378 0 r
F
.48037 .63489 m .47563 .64117 L .47597 .6348 L 1 .422 0 r
F
.48037 .63489 m .48023 .64123 L .47563 .64117 L F
.47635 .62849 m .47146 .6346 L .47214 .62827 L 1 .461 0 r
F
.47635 .62849 m .47597 .6348 L .47146 .6346 L F
.54688 .5064 m .54115 .51344 L .5408 .50677 L .972 .446 0 r
F
.54688 .5064 m .54721 .51323 L .54115 .51344 L F
.51529 .58993 m .51168 .59634 L .51136 .59013 L .906 .33 0 r
F
.515 .58372 m .51529 .58993 L .51136 .59013 L .913 .333 0 r
F
.49061 .724 m .48743 .73062 L .48652 .72435 L .744 .284 0 r
F
.48985 .71769 m .49061 .724 L .48652 .72435 L .749 .289 0 r
F
.56149 .7563 m .55691 .76143 L .55902 .75535 L 1 .882 0 r
F
.56149 .7563 m .55843 .76228 L .55691 .76143 L F
.45468 .41755 m .45017 .41885 L .45616 .41431 L .958 .64 0 r
F
.45468 .41755 m .45046 .42255 L .45017 .41885 L F
.52634 .57094 m .52639 .57713 L .52257 .57722 L .987 .353 0 r
F
.53016 .57093 m .52639 .57713 L .52634 .57094 L 1 .363 0 r
F
.51891 .58355 m .51529 .58993 L .515 .58372 L .919 .332 0 r
F
.48485 .65392 m .48022 .66042 L .48014 .654 L .979 .383 0 r
F
.48485 .65392 m .48501 .66031 L .48022 .66042 L F
.47537 .64758 m .47521 .65403 L .46999 .65398 L 1 .439 0 r
F
.48015 .6476 m .47521 .65403 L .47537 .64758 L 1 .41 0 r
F
.48015 .6476 m .48014 .654 L .47521 .65403 L F
.53016 .57093 m .53008 .57709 L .52639 .57713 L 1 .363 0 r
F
.48023 .64123 m .47537 .64758 L .47563 .64117 L 1 .417 0 r
F
.48023 .64123 m .48015 .6476 L .47537 .64758 L F
.4847 .64121 m .48015 .6476 L .48023 .64123 L 1 .394 0 r
F
.49301 .62844 m .49319 .63472 L .48896 .63483 L .977 .364 0 r
F
.49715 .6283 m .49319 .63472 L .49301 .62844 L .951 .354 0 r
F
.49691 .62204 m .49715 .6283 L .49301 .62844 L .952 .352 0 r
F
.48896 .63483 m .48908 .64114 L .4847 .64121 L 1 .378 0 r
F
.49319 .63472 m .48908 .64114 L .48896 .63483 L .971 .364 0 r
F
.63574 .5015 m .63475 .51338 L .61266 .51302 L .785 .768 0 r
F
.66548 .49995 m .63475 .51338 L .63574 .5015 L .722 .766 0 r
F
.50098 .62188 m .49715 .6283 L .49691 .62204 L .932 .345 0 r
F
.50069 .61562 m .50098 .62188 L .49691 .62204 L .932 .344 0 r
F
.48475 .64756 m .48014 .654 L .48015 .6476 L 1 .389 0 r
F
.48475 .64756 m .48485 .65392 L .48014 .654 L F
.4847 .64121 m .48475 .64756 L .48015 .6476 L 1 .394 0 r
F
.48908 .64114 m .48475 .64756 L .4847 .64121 L .991 .376 0 r
F
.43095 .65901 m .42967 .66677 L .41623 .66634 L 1 .713 0 r
F
.44137 .65968 m .42967 .66677 L .43095 .65901 L 1 .641 0 r
F
.53944 .49347 m .53473 .50057 L .53405 .49405 L .865 .377 0 r
F
.53944 .49347 m .54023 .50011 L .53473 .50057 L F
.47597 .6348 m .47085 .64101 L .47146 .6346 L 1 .458 0 r
F
.47597 .6348 m .47563 .64117 L .47085 .64101 L F
.47035 .64747 m .46999 .65398 L .46435 .65384 L 1 .478 0 r
F
.47537 .64758 m .46999 .65398 L .47035 .64747 L 1 .439 0 r
F
.50472 .61544 m .50098 .62188 L .50069 .61562 L .916 .338 0 r
F
.5044 .6092 m .50472 .61544 L .50069 .61562 L .916 .337 0 r
F
.47282 .62201 m .46788 .62788 L .46897 .62162 L 1 .518 0 r
F
.47282 .62201 m .47214 .62827 L .46788 .62788 L F
.45813 .65357 m .45746 .66036 L .45004 .66011 L 1 .557 0 r
F
.46435 .65384 m .45746 .66036 L .45813 .65357 L 1 .502 0 r
F
.47563 .64117 m .47537 .64758 L .47035 .64747 L 1 .45 0 r
F
.53215 .44206 m .53039 .449 L .52909 .44302 L .532 .208 0 r
F
.53068 .43628 m .53215 .44206 L .52909 .44302 L .52 .196 0 r
F
.47563 .64117 m .47035 .64747 L .47085 .64101 L 1 .45 0 r
F
.53315 .2609 m .53344 .26984 L .53031 .26399 L .409 .219 0 r
F
.52919 .25561 m .53315 .2609 L .53031 .26399 L .334 .185 0 r
F
.50839 .609 m .50472 .61544 L .5044 .6092 L .905 .333 0 r
F
.48922 .64746 m .48485 .65392 L .48475 .64756 L .975 .374 0 r
F
.48908 .64114 m .48922 .64746 L .48475 .64756 L .991 .376 0 r
F
.4812 .76262 m .48177 .76848 L .48125 .76862 L .349 .111 0 r
F
.48278 .76235 m .48177 .76848 L .4812 .76262 L .668 .213 0 r
F
.49112 .68565 m .48704 .69229 L .48648 .6859 L .853 .334 0 r
F
.49066 .67928 m .48648 .6859 L .48599 .67951 L .873 .342 0 r
F
.49066 .67928 m .49112 .68565 L .48648 .6859 L F
.49164 .69202 m .48767 .69867 L .48704 .69229 L .834 .327 0 r
F
.49112 .68565 m .49164 .69202 L .48704 .69229 L .853 .334 0 r
F
.49026 .67291 m .48599 .67951 L .48558 .6731 L .894 .35 0 r
F
.49026 .67291 m .49066 .67928 L .48599 .67951 L F
.53321 .46124 m .53016 .46839 L .52902 .46213 L .674 .276 0 r
F
.53177 .45507 m .53321 .46124 L .52902 .46213 L .648 .26 0 r
F
.48992 .66653 m .48558 .6731 L .48526 .6667 L .915 .357 0 r
F
.48992 .66653 m .49026 .67291 L .48558 .6731 L F
.48912 .74309 m .48651 .7496 L .48563 .74343 L .718 .262 0 r
F
.4883 .73686 m .48912 .74309 L .48563 .74343 L .698 .26 0 r
F
.4894 .65381 m .48501 .66031 L .48485 .65392 L .956 .369 0 r
F
.48922 .64746 m .4894 .65381 L .48485 .65392 L .975 .374 0 r
F
.49339 .64102 m .48922 .64746 L .48908 .64114 L .963 .364 0 r
F
.49319 .63472 m .49339 .64102 L .48908 .64114 L .971 .364 0 r
F
.4922 .69838 m .48836 .70503 L .48767 .69867 L .818 .319 0 r
F
.49164 .69202 m .4922 .69838 L .48767 .69867 L .834 .327 0 r
F
.48963 .66017 m .48526 .6667 L .48501 .66031 L .936 .364 0 r
F
.48963 .66017 m .48992 .66653 L .48526 .6667 L F
.4894 .65381 m .48963 .66017 L .48501 .66031 L .956 .369 0 r
F
.49739 .63458 m .49339 .64102 L .49319 .63472 L .947 .354 0 r
F
.49715 .6283 m .49739 .63458 L .49319 .63472 L .951 .354 0 r
F
.49137 .73028 m .4883 .73686 L .48743 .73062 L .746 .281 0 r
F
.49061 .724 m .49137 .73028 L .48743 .73062 L .744 .284 0 r
F
.55368 .506 m .54721 .51323 L .54688 .5064 L .983 .484 0 r
F
.55368 .506 m .55398 .51305 L .54721 .51323 L F
.53846 .48688 m .53405 .49405 L .53324 .48756 L .821 .356 0 r
F
.53846 .48688 m .53944 .49347 L .53405 .49405 L F
.51529 .58993 m .5156 .59614 L .51168 .59634 L .906 .33 0 r
F
.51891 .58355 m .51917 .58975 L .51529 .58993 L .919 .332 0 r
F
.52275 .5834 m .51917 .58975 L .51891 .58355 L .927 .332 0 r
F
.54154 .58994 m .54031 .5952 L .54062 .58956 L 1 .419 0 r
F
.54154 .58994 m .54096 .59534 L .54031 .5952 L F
.4928 .70473 m .48909 .71137 L .48836 .70503 L .805 .312 0 r
F
.4922 .69838 m .4928 .70473 L .48836 .70503 L .818 .319 0 r
F
.50127 .62814 m .49739 .63458 L .49715 .6283 L .93 .346 0 r
F
.50098 .62188 m .50127 .62814 L .49715 .6283 L .932 .345 0 r
F
.51917 .58975 m .5156 .59614 L .51529 .58993 L .907 .327 0 r
F
.37224 .46309 m .36788 .47483 L .33929 .47199 L .859 .829 0 r
F
.39273 .46663 m .36788 .47483 L .37224 .46309 L .944 .814 0 r
F
.47035 .64747 m .46435 .65384 L .46499 .64724 L 1 .478 0 r
F
.47085 .64101 m .47035 .64747 L .46499 .64724 L 1 .495 0 r
F
.57482 .73059 m .56609 .73633 L .56828 .72971 L 1 .944 0 r
F
.57762 .72368 m .57482 .73059 L .56828 .72971 L 1 .875 0 r
F
.4936 .64734 m .4894 .65381 L .48922 .64746 L .951 .362 0 r
F
.49339 .64102 m .4936 .64734 L .48922 .64746 L .963 .364 0 r
F
.47214 .62827 m .46681 .63425 L .46788 .62788 L 1 .516 0 r
F
.47214 .62827 m .47146 .6346 L .46681 .63425 L F
.50504 .62169 m .50127 .62814 L .50098 .62188 L .915 .339 0 r
F
.50472 .61544 m .50504 .62169 L .50098 .62188 L .916 .338 0 r
F
.54624 .49958 m .5408 .50677 L .54023 .50011 L .913 .42 0 r
F
.54624 .49958 m .54688 .5064 L .5408 .50677 L F
.46499 .64724 m .46435 .65384 L .45813 .65357 L 1 .53 0 r
F
.54567 .27952 m .54252 .28936 L .53966 .28254 L .595 .337 0 r
F
.54567 .27952 m .54947 .2866 L .54252 .28936 L F
.52109 .41724 m .52292 .42014 L .52785 .4216 L .641 .042 0 r
F
.51216 .41661 m .52292 .42014 L .52109 .41724 L .352 0 0 r
F
.53921 .5835 m .53635 .58926 L .53653 .5833 L 1 .353 0 r
F
.53921 .5835 m .53881 .58935 L .53635 .58926 L F
.47001 .61547 m .46521 .621 L .46679 .61488 L 1 .606 0 r
F
.47001 .61547 m .46897 .62162 L .46521 .621 L F
.53464 .46752 m .53126 .47472 L .53016 .46839 L .705 .295 0 r
F
.53321 .46124 m .53464 .46752 L .53016 .46839 L .674 .276 0 r
F
.49343 .71106 m .48985 .71769 L .48909 .71137 L .795 .306 0 r
F
.4928 .70473 m .49343 .71106 L .48909 .71137 L .805 .312 0 r
F
.53731 .48035 m .53324 .48756 L .5323 .48111 L .779 .335 0 r
F
.53731 .48035 m .53846 .48688 L .53324 .48756 L F
.49765 .64087 m .4936 .64734 L .49339 .64102 L .94 .354 0 r
F
.49739 .63458 m .49765 .64087 L .49339 .64102 L .947 .354 0 r
F
.50874 .61524 m .50504 .62169 L .50472 .61544 L .903 .333 0 r
F
.50839 .609 m .50874 .61524 L .50472 .61544 L .905 .333 0 r
F
.49385 .65366 m .48963 .66017 L .4894 .65381 L .938 .359 0 r
F
.4936 .64734 m .49385 .65366 L .4894 .65381 L .951 .362 0 r
F
.47085 .64101 m .46499 .64724 L .46582 .6407 L 1 .495 0 r
F
.47146 .6346 m .47085 .64101 L .46582 .6407 L 1 .508 0 r
F
.47146 .6346 m .46582 .6407 L .46681 .63425 L F
.53602 .47389 m .5323 .48111 L .53126 .47472 L .741 .314 0 r
F
.53464 .46752 m .53602 .47389 L .53126 .47472 L .705 .295 0 r
F
.53602 .47389 m .53731 .48035 L .5323 .48111 L .741 .314 0 r
F
.49413 .66 m .48992 .66653 L .48963 .66017 L .924 .355 0 r
F
.49385 .65366 m .49413 .66 L .48963 .66017 L .938 .359 0 r
F
.50156 .63441 m .49765 .64087 L .49739 .63458 L .927 .347 0 r
F
.50127 .62814 m .50156 .63441 L .49739 .63458 L .93 .346 0 r
F
.51236 .60879 m .50874 .61524 L .50839 .609 L .894 .328 0 r
F
.52275 .5834 m .52296 .58958 L .51917 .58975 L .927 .332 0 r
F
.52648 .58329 m .52296 .58958 L .52275 .5834 L .94 .331 0 r
F
.5615 .50554 m .55398 .51305 L .55368 .506 L .987 .531 0 r
F
.5615 .50554 m .56175 .5129 L .55398 .51305 L F
.49445 .66635 m .49026 .67291 L .48992 .66653 L .908 .351 0 r
F
.49413 .66 m .49445 .66635 L .48992 .66653 L .924 .355 0 r
F
.53291 .43523 m .53215 .44206 L .53068 .43628 L .414 .165 0 r
F
.53134 .42976 m .53291 .43523 L .53068 .43628 L .396 .149 0 r
F
.49408 .71739 m .49061 .724 L .48985 .71769 L .788 .301 0 r
F
.49343 .71106 m .49408 .71739 L .48985 .71769 L .795 .306 0 r
F
.49792 .64718 m .49385 .65366 L .4936 .64734 L .933 .353 0 r
F
.49765 .64087 m .49792 .64718 L .4936 .64734 L .94 .354 0 r
F
.61312 .5027 m .61266 .51302 L .59549 .51283 L .851 .747 0 r
F
.63574 .5015 m .61266 .51302 L .61312 .5027 L .785 .768 0 r
F
.50537 .62795 m .50156 .63441 L .50127 .62814 L .913 .34 0 r
F
.50504 .62169 m .50537 .62795 L .50127 .62814 L .915 .339 0 r
F
.49481 .67271 m .49066 .67928 L .49026 .67291 L .893 .346 0 r
F
.49445 .66635 m .49481 .67271 L .49026 .67291 L .908 .351 0 r
F
.4921 .73655 m .48912 .74309 L .4883 .73686 L .755 .28 0 r
F
.49137 .73028 m .4921 .73655 L .4883 .73686 L .746 .281 0 r
F
.45111 .65311 m .45004 .66011 L .44137 .65968 L 1 .626 0 r
F
.45813 .65357 m .45004 .66011 L .45111 .65311 L 1 .557 0 r
F
.51917 .58975 m .51946 .59595 L .5156 .59614 L .907 .327 0 r
F
.52296 .58958 m .51946 .59595 L .51917 .58975 L .908 .324 0 r
F
.52535 .2474 m .52919 .25561 L .52562 .25073 L .165 .164 0 r
F
.52129 .24351 m .52535 .2474 L .52562 .25073 L 0 .107 0 r
F
.47239 .40424 m .47656 .4012 L .48418 .40035 L .396 .401 0 r
F
.49521 .67906 m .49112 .68565 L .49066 .67928 L .878 .34 0 r
F
.49481 .67271 m .49521 .67906 L .49066 .67928 L .893 .346 0 r
F
.48437 .75603 m .48506 .76212 L .48278 .76235 L .651 .223 0 r
F
.48726 .75575 m .48506 .76212 L .48437 .75603 L .74 .256 0 r
F
.48651 .7496 m .48726 .75575 L .48437 .75603 L .68 .242 0 r
F
.5338 .44795 m .53177 .45507 L .53039 .449 L .554 .224 0 r
F
.53215 .44206 m .5338 .44795 L .53039 .449 L .532 .208 0 r
F
.46823 .6089 m .46391 .61399 L .46604 .60811 L 1 .745 0 r
F
.46823 .6089 m .46679 .61488 L .46391 .61399 L F
.50909 .62149 m .50537 .62795 L .50504 .62169 L .9 .333 0 r
F
.50874 .61524 m .50909 .62149 L .50504 .62169 L .903 .333 0 r
F
.49565 .68542 m .49164 .69202 L .49112 .68565 L .863 .335 0 r
F
.49521 .67906 m .49565 .68542 L .49112 .68565 L .878 .34 0 r
F
.50187 .6407 m .49792 .64718 L .49765 .64087 L .923 .347 0 r
F
.50156 .63441 m .50187 .6407 L .49765 .64087 L .927 .347 0 r
F
.49822 .6535 m .49413 .66 L .49385 .65366 L .923 .351 0 r
F
.49792 .64718 m .49822 .6535 L .49385 .65366 L .933 .353 0 r
F
.53653 .5833 m .53342 .58927 L .53345 .58321 L 1 .336 0 r
F
.53653 .5833 m .53635 .58926 L .53342 .58927 L F
.53734 .26665 m .5366 .27603 L .53344 .26984 L .471 .256 0 r
F
.53315 .2609 m .53734 .26665 L .53344 .26984 L .409 .219 0 r
F
.56202 .29089 m .55556 .30182 L .55282 .29406 L .712 .461 0 r
F
.56202 .29089 m .56565 .29928 L .55556 .30182 L F
.52648 .58329 m .52664 .58944 L .52296 .58958 L .94 .331 0 r
F
.53007 .58322 m .52664 .58944 L .52648 .58329 L .959 .331 0 r
F
.53237 .4287 m .53291 .43523 L .53134 .42976 L .193 .092 0 r
F
.5707 .50502 m .56175 .5129 L .5615 .50554 L .979 .587 0 r
F
.5707 .50502 m .57088 .51281 L .56175 .5129 L F
.5453 .49279 m .54023 .50011 L .53944 .49347 L .857 .393 0 r
F
.5453 .49279 m .54624 .49958 L .54023 .50011 L F
.48985 .7493 m .48726 .75575 L .48651 .7496 L .75 .269 0 r
F
.48912 .74309 m .48985 .7493 L .48651 .7496 L .718 .262 0 r
F
.49613 .69177 m .4922 .69838 L .49164 .69202 L .85 .329 0 r
F
.49565 .68542 m .49613 .69177 L .49164 .69202 L .863 .335 0 r
F
.52242 .58327 m .54761 .57882 L .55268 .58158 L .162 .337 0 r
F
.46499 .64724 m .45813 .65357 L .45915 .64684 L 1 .53 0 r
F
.46582 .6407 m .46499 .64724 L .45915 .64684 L 1 .555 0 r
F
.49473 .7237 m .49137 .73028 L .49061 .724 L .786 .298 0 r
F
.49408 .71739 m .49473 .7237 L .49061 .724 L .788 .301 0 r
F
.51273 .61502 m .50909 .62149 L .50874 .61524 L .89 .327 0 r
F
.51236 .60879 m .51273 .61502 L .50874 .61524 L .894 .328 0 r
F
.46897 .62162 m .46356 .62727 L .46521 .621 L 1 .605 0 r
F
.46897 .62162 m .46788 .62788 L .46356 .62727 L F
.54157 .27285 m .53966 .28254 L .5366 .27603 L .532 .296 0 r
F
.54157 .27285 m .54567 .27952 L .53966 .28254 L F
.50571 .63422 m .50187 .6407 L .50156 .63441 L .91 .34 0 r
F
.50537 .62795 m .50571 .63422 L .50156 .63441 L .913 .34 0 r
F
.49854 .65982 m .49445 .66635 L .49413 .66 L .913 .349 0 r
F
.49822 .6535 m .49854 .65982 L .49413 .66 L .923 .351 0 r
F
.53007 .58322 m .53015 .58933 L .52664 .58944 L .959 .331 0 r
F
.53345 .58321 m .53015 .58933 L .53007 .58322 L .991 .332 0 r
F
.49664 .69812 m .4928 .70473 L .4922 .69838 L .839 .324 0 r
F
.49613 .69177 m .49664 .69812 L .4922 .69838 L .85 .329 0 r
F
.46785 .60241 m .46604 .60811 L .46459 .60693 L 1 .732 0 r
F
.53345 .58321 m .53342 .58927 L .53015 .58933 L .991 .332 0 r
F
.59563 .50364 m .59549 .51283 L .58189 .51278 L .91 .704 0 r
F
.61312 .5027 m .59549 .51283 L .59563 .50364 L .851 .747 0 r
F
.48278 .76235 m .4833 .76834 L .48177 .76848 L .668 .213 0 r
F
.48506 .76212 m .4833 .76834 L .48278 .76235 L .773 .253 0 r
F
.50219 .647 m .49822 .6535 L .49792 .64718 L .917 .346 0 r
F
.50187 .6407 m .50219 .647 L .49792 .64718 L .923 .347 0 r
F
.5163 .60857 m .51273 .61502 L .51236 .60879 L .883 .323 0 r
F
.58183 .50439 m .57088 .51281 L .5707 .50502 L .954 .647 0 r
F
.58183 .50439 m .58189 .51278 L .57088 .51281 L F
.45915 .64684 m .45813 .65357 L .45111 .65311 L 1 .597 0 r
F
.52296 .58958 m .52323 .59576 L .51946 .59595 L .908 .324 0 r
F
.52664 .58944 m .52323 .59576 L .52296 .58958 L .912 .32 0 r
F
.55296 .49895 m .54688 .5064 L .54624 .49958 L .912 .45 0 r
F
.55296 .49895 m .55368 .506 L .54688 .5064 L F
.49889 .66616 m .49481 .67271 L .49445 .66635 L .903 .346 0 r
F
.49854 .65982 m .49889 .66616 L .49445 .66635 L .913 .349 0 r
F
.54062 .58956 m .53868 .59517 L .53881 .58935 L 1 .295 0 r
F
.54062 .58956 m .54031 .5952 L .53868 .59517 L F
.53734 .26665 m .54157 .27285 L .5366 .27603 L .471 .256 0 r
F
.59563 .50364 m .58189 .51278 L .58183 .50439 L .91 .704 0 r
F
.50946 .62774 m .50571 .63422 L .50537 .62795 L .898 .334 0 r
F
.50909 .62149 m .50946 .62774 L .50537 .62795 L .9 .333 0 r
F
.41808 .658 m .41623 .66634 L .3992 .66567 L .966 .776 0 r
F
.43095 .65901 m .41623 .66634 L .41808 .658 L 1 .713 0 r
F
.49718 .70446 m .49343 .71106 L .4928 .70473 L .83 .319 0 r
F
.49664 .69812 m .49718 .70446 L .4928 .70473 L .839 .324 0 r
F
.57807 .29589 m .56831 .30798 L .56565 .29928 L .764 .556 0 r
F
.57807 .29589 m .58155 .30558 L .56831 .30798 L F
.49926 .6725 m .49521 .67906 L .49481 .67271 L .892 .343 0 r
F
.49889 .66616 m .49926 .6725 L .49481 .67271 L .903 .346 0 r
F
.49279 .7428 m .48985 .7493 L .48912 .74309 L .772 .283 0 r
F
.4921 .73655 m .49279 .7428 L .48912 .74309 L .755 .28 0 r
F
.50607 .64051 m .50219 .647 L .50187 .6407 L .907 .34 0 r
F
.50571 .63422 m .50607 .64051 L .50187 .6407 L .91 .34 0 r
F
.46582 .6407 m .45915 .64684 L .46044 .6402 L 1 .555 0 r
F
.46681 .63425 m .46582 .6407 L .46044 .6402 L 1 .578 0 r
F
.50253 .65331 m .49854 .65982 L .49822 .6535 L .911 .345 0 r
F
.50219 .647 m .50253 .65331 L .49822 .6535 L .917 .346 0 r
F
.55843 .76228 m .5551 .76741 L .55691 .76143 L 1 .564 0 r
F
.55843 .76228 m .55579 .76811 L .5551 .76741 L F
.43511 .23752 m .42472 .23566 L .43441 .23047 L 1 1 0 r
F
.43511 .23752 m .42825 .24296 L .42472 .23566 L F
.49538 .72999 m .4921 .73655 L .49137 .73028 L .789 .296 0 r
F
.49473 .7237 m .49538 .72999 L .49137 .73028 L .786 .298 0 r
F
.51312 .62127 m .50946 .62774 L .50909 .62149 L .886 .327 0 r
F
.51273 .61502 m .51312 .62127 L .50909 .62149 L .89 .327 0 r
F
.46788 .62788 m .46194 .63367 L .46356 .62727 L 1 .595 0 r
F
.46788 .62788 m .46681 .63425 L .46194 .63367 L F
.5441 .48605 m .53944 .49347 L .53846 .48688 L .803 .366 0 r
F
.5441 .48605 m .5453 .49279 L .53944 .49347 L F
.49774 .71079 m .49408 .71739 L .49343 .71106 L .823 .315 0 r
F
.49718 .70446 m .49774 .71079 L .49343 .71106 L .83 .319 0 r
F
.53558 .45397 m .53321 .46124 L .53177 .45507 L .584 .244 0 r
F
.5338 .44795 m .53558 .45397 L .53177 .45507 L .554 .224 0 r
F
.49967 .67885 m .49565 .68542 L .49521 .67906 L .881 .339 0 r
F
.49926 .6725 m .49967 .67885 L .49521 .67906 L .892 .343 0 r
F
.46681 .63425 m .46044 .6402 L .46194 .63367 L 1 .578 0 r
F
.48877 .23104 m .49354 .22935 L .50595 .234 L .193 .312 0 r
F
.46837 .22779 m .49354 .22935 L .48877 .23104 L .359 .384 0 r
F
.52664 .58944 m .52687 .59558 L .52323 .59576 L .912 .32 0 r
F
.53015 .58933 m .52687 .59558 L .52664 .58944 L .917 .315 0 r
F
.51216 .41661 m .51449 .41824 L .52292 .42014 L .352 0 0 r
F
.51669 .61479 m .51312 .62127 L .51273 .61502 L .876 .321 0 r
F
.5163 .60857 m .51669 .61479 L .51273 .61502 L .883 .323 0 r
F
.50984 .63401 m .50607 .64051 L .50571 .63422 L .895 .334 0 r
F
.50946 .62774 m .50984 .63401 L .50571 .63422 L .898 .334 0 r
F
.50289 .65963 m .49889 .66616 L .49854 .65982 L .904 .344 0 r
F
.50253 .65331 m .50289 .65963 L .49854 .65982 L .911 .345 0 r
F
.33795 .26634 m .33092 .28219 L .29322 .27559 L .853 .826 0 r
F
.36416 .27376 m .33092 .28219 L .33795 .26634 L .924 .825 0 r
F
.5001 .68519 m .49613 .69177 L .49565 .68542 L .872 .335 0 r
F
.49967 .67885 m .5001 .68519 L .49565 .68542 L .881 .339 0 r
F
.58955 .71741 m .57762 .72368 L .5799 .71661 L 1 .919 0 r
F
.592 .70988 m .58955 .71741 L .5799 .71661 L 1 .836 0 r
F
.60478 .7106 m .58955 .71741 L .592 .70988 L 1 .911 0 r
F
.48177 .76848 m .48131 .77433 L .48125 .76862 L 1 .339 0 r
F
.50643 .6468 m .50253 .65331 L .50219 .647 L .904 .341 0 r
F
.50607 .64051 m .50643 .6468 L .50219 .647 L .907 .34 0 r
F
.41462 .25652 m .39692 .25861 L .40549 .2498 L 1 .99 0 r
F
.4213 .2493 m .41462 .25652 L .40549 .2498 L 1 1 0 r
F
.52017 .60834 m .51669 .61479 L .5163 .60857 L .87 .316 0 r
F
.49831 .71712 m .49473 .7237 L .49408 .71739 L .819 .311 0 r
F
.49774 .71079 m .49831 .71712 L .49408 .71739 L .823 .315 0 r
F
.42713 .45493 m .41223 .46028 L .41713 .45186 L 1 .861 0 r
F
.43128 .44751 m .42713 .45493 L .41713 .45186 L 1 .942 0 r
F
.53881 .58935 m .53636 .59521 L .53635 .58926 L .98 .292 0 r
F
.53881 .58935 m .53868 .59517 L .53636 .59521 L F
.50056 .69154 m .49664 .69812 L .49613 .69177 L .863 .332 0 r
F
.5001 .68519 m .50056 .69154 L .49613 .69177 L .872 .335 0 r
F
.50326 .66596 m .49926 .6725 L .49889 .66616 L .897 .342 0 r
F
.50289 .65963 m .50326 .66596 L .49889 .66616 L .904 .344 0 r
F
.51353 .62752 m .50984 .63401 L .50946 .62774 L .883 .328 0 r
F
.51312 .62127 m .51353 .62752 L .50946 .62774 L .886 .327 0 r
F
.53015 .58933 m .53033 .59543 L .52687 .59558 L .917 .315 0 r
F
.53342 .58927 m .53033 .59543 L .53015 .58933 L .927 .308 0 r
F
.54265 .4794 m .53846 .48688 L .53731 .48035 L .752 .34 0 r
F
.54265 .4794 m .5441 .48605 L .53846 .48688 L F
.49601 .73628 m .49279 .7428 L .4921 .73655 L .797 .296 0 r
F
.49538 .72999 m .49601 .73628 L .4921 .73655 L .789 .296 0 r
F
.48726 .75575 m .48786 .7619 L .48506 .76212 L .74 .256 0 r
F
.4905 .75551 m .48786 .7619 L .48726 .75575 L .794 .279 0 r
F
.48985 .7493 m .4905 .75551 L .48726 .75575 L .75 .269 0 r
F
.53479 .44084 m .5338 .44795 L .53215 .44206 L .443 .184 0 r
F
.53291 .43523 m .53479 .44084 L .53215 .44206 L .414 .165 0 r
F
.51024 .6403 m .50643 .6468 L .50607 .64051 L .893 .335 0 r
F
.50984 .63401 m .51024 .6403 L .50607 .64051 L .895 .334 0 r
F
.50681 .65311 m .50289 .65963 L .50253 .65331 L .9 .34 0 r
F
.50643 .6468 m .50681 .65311 L .50253 .65331 L .904 .341 0 r
F
.53742 .46013 m .53464 .46752 L .53321 .46124 L .619 .265 0 r
F
.53558 .45397 m .53742 .46013 L .53321 .46124 L .584 .244 0 r
F
.50103 .69788 m .49718 .70446 L .49664 .69812 L .855 .328 0 r
F
.50056 .69154 m .50103 .69788 L .49664 .69812 L .863 .332 0 r
F
.46679 .61488 m .46158 .62006 L .46391 .61399 L 1 .745 0 r
F
.46679 .61488 m .46521 .621 L .46158 .62006 L F
.50366 .67229 m .49967 .67885 L .49926 .6725 L .89 .341 0 r
F
.50326 .66596 m .50366 .67229 L .49926 .6725 L .897 .342 0 r
F
.53342 .58927 m .53353 .5953 L .53033 .59543 L .927 .308 0 r
F
.53635 .58926 m .53353 .5953 L .53342 .58927 L .944 .3 0 r
F
.53635 .58926 m .53636 .59521 L .53353 .5953 L F
.51711 .62103 m .51353 .62752 L .51312 .62127 L .871 .321 0 r
F
.51669 .61479 m .51711 .62103 L .51312 .62127 L .876 .321 0 r
F
.44297 .6524 m .44137 .65968 L .43095 .65901 L 1 .706 0 r
F
.45111 .65311 m .44137 .65968 L .44297 .6524 L 1 .626 0 r
F
.48506 .76212 m .48554 .7682 L .4833 .76834 L .773 .253 0 r
F
.48786 .7619 m .48554 .7682 L .48506 .76212 L .822 .277 0 r
F
.49888 .72343 m .49538 .72999 L .49473 .7237 L .819 .309 0 r
F
.49831 .71712 m .49888 .72343 L .49473 .7237 L .819 .311 0 r
F
.49342 .74905 m .4905 .75551 L .48985 .7493 L .796 .288 0 r
F
.49279 .7428 m .49342 .74905 L .48985 .7493 L .772 .283 0 r
F
.56065 .49818 m .55368 .506 L .55296 .49895 L .907 .488 0 r
F
.56065 .49818 m .5615 .50554 L .55368 .506 L F
.57762 .72368 m .56828 .72971 L .57019 .72295 L 1 .875 0 r
F
.5799 .71661 m .57762 .72368 L .57019 .72295 L 1 .806 0 r
F
.52785 .4216 m .53221 .42734 L .53026 .42274 L .705 .11 0 r
F
.55182 .49194 m .54624 .49958 L .5453 .49279 L .846 .416 0 r
F
.55182 .49194 m .55296 .49895 L .54624 .49958 L F
.45915 .64684 m .45111 .65311 L .45265 .6462 L 1 .597 0 r
F
.46044 .6402 m .45915 .64684 L .45265 .6462 L 1 .635 0 r
F
.50153 .70422 m .49774 .71079 L .49718 .70446 L .849 .325 0 r
F
.50103 .69788 m .50153 .70422 L .49718 .70446 L .855 .328 0 r
F
.50407 .67863 m .5001 .68519 L .49967 .67885 L .884 .338 0 r
F
.50366 .67229 m .50407 .67863 L .49967 .67885 L .89 .341 0 r
F
.54102 .47285 m .53731 .48035 L .53602 .47389 L .704 .314 0 r
F
.54102 .47285 m .54265 .4794 L .53731 .48035 L F
.5072 .65943 m .50326 .66596 L .50289 .65963 L .896 .34 0 r
F
.50681 .65311 m .5072 .65943 L .50289 .65963 L .9 .34 0 r
F
.51395 .63379 m .51024 .6403 L .50984 .63401 L .88 .328 0 r
F
.51353 .62752 m .51395 .63379 L .50984 .63401 L .883 .328 0 r
F
.53925 .46642 m .53602 .47389 L .53464 .46752 L .659 .289 0 r
F
.53742 .46013 m .53925 .46642 L .53464 .46752 L .619 .265 0 r
F
.52058 .61455 m .51711 .62103 L .51669 .61479 L .86 .314 0 r
F
.52017 .60834 m .52058 .61455 L .51669 .61479 L .87 .316 0 r
F
.51064 .64659 m .50681 .65311 L .50643 .6468 L .891 .335 0 r
F
.51024 .6403 m .51064 .64659 L .50643 .6468 L .893 .335 0 r
F
.62015 .29809 m .60084 .31381 L .59836 .30239 L .768 .687 0 r
F
.62015 .29809 m .62325 .31156 L .60084 .31381 L F
.53925 .46642 m .54102 .47285 L .53602 .47389 L .659 .289 0 r
F
.52394 .60811 m .52058 .61455 L .52017 .60834 L .854 .307 0 r
F
.50449 .68497 m .50056 .69154 L .5001 .68519 L .878 .336 0 r
F
.50407 .67863 m .50449 .68497 L .5001 .68519 L .884 .338 0 r
F
.509 .39699 m .52935 .3868 L .53839 .3924 L .428 .417 0 r
F
.509 .39699 m .50227 .39477 L .52935 .3868 L F
.50203 .71055 m .49831 .71712 L .49774 .71079 L .845 .322 0 r
F
.50153 .70422 m .50203 .71055 L .49774 .71079 L .849 .325 0 r
F
.5076 .66575 m .50366 .67229 L .50326 .66596 L .892 .34 0 r
F
.5072 .65943 m .5076 .66575 L .50326 .66596 L .896 .34 0 r
F
.56373 .74281 m .55765 .74845 L .55928 .74211 L 1 .846 0 r
F
.56373 .74281 m .56134 .74914 L .55765 .74845 L F
.56609 .73633 m .56373 .74281 L .55928 .74211 L 1 .82 0 r
F
.4966 .74255 m .49342 .74905 L .49279 .7428 L .81 .298 0 r
F
.49601 .73628 m .4966 .74255 L .49279 .7428 L .797 .296 0 r
F
.51755 .62728 m .51395 .63379 L .51353 .62752 L .866 .321 0 r
F
.51711 .62103 m .51755 .62728 L .51353 .62752 L .871 .321 0 r
F
.49944 .72974 m .49601 .73628 L .49538 .72999 L .822 .308 0 r
F
.49888 .72343 m .49944 .72974 L .49538 .72999 L .819 .309 0 r
F
.45046 .42255 m .44352 .42407 L .45017 .41885 L 1 1 0 r
F
.45046 .42255 m .44577 .42803 L .44352 .42407 L F
.51106 .65289 m .5072 .65943 L .50681 .65311 L .889 .336 0 r
F
.51064 .64659 m .51106 .65289 L .50681 .65311 L .891 .335 0 r
F
.45265 .6462 m .45111 .65311 L .44297 .6524 L 1 .68 0 r
F
.50494 .69131 m .50103 .69788 L .50056 .69154 L .873 .334 0 r
F
.50449 .68497 m .50494 .69131 L .50056 .69154 L .878 .336 0 r
F
.51439 .64006 m .51064 .64659 L .51024 .6403 L .878 .329 0 r
F
.51395 .63379 m .51439 .64006 L .51024 .6403 L .88 .328 0 r
F
.50801 .67208 m .50407 .67863 L .50366 .67229 L .888 .339 0 r
F
.5076 .66575 m .50801 .67208 L .50366 .67229 L .892 .34 0 r
F
.50254 .71688 m .49888 .72343 L .49831 .71712 L .843 .319 0 r
F
.50203 .71055 m .50254 .71688 L .49831 .71712 L .845 .322 0 r
F
.56134 .74914 m .55607 .7547 L .55765 .74845 L 1 .855 0 r
F
.56134 .74914 m .55902 .75535 L .55607 .7547 L F
.52104 .62078 m .51755 .62728 L .51711 .62103 L .852 .313 0 r
F
.52058 .61455 m .52104 .62078 L .51711 .62103 L .86 .314 0 r
F
.56609 .73633 m .55928 .74211 L .56088 .73566 L 1 .82 0 r
F
.56828 .72971 m .56609 .73633 L .56088 .73566 L 1 .782 0 r
F
.50539 .69765 m .50153 .70422 L .50103 .69788 L .868 .331 0 r
F
.50494 .69131 m .50539 .69765 L .50103 .69788 L .873 .334 0 r
F
.53439 .43389 m .53479 .44084 L .53291 .43523 L .276 .131 0 r
F
.53237 .4287 m .53439 .43389 L .53291 .43523 L .193 .092 0 r
F
.46521 .621 m .45916 .62633 L .46158 .62006 L 1 .73 0 r
F
.46521 .621 m .46356 .62727 L .45916 .62633 L F
.51148 .65921 m .5076 .66575 L .5072 .65943 L .887 .337 0 r
F
.51106 .65289 m .51148 .65921 L .5072 .65943 L .889 .336 0 r
F
.46044 .6402 m .45265 .6462 L .45457 .63942 L 1 .635 0 r
F
.46194 .63367 m .46044 .6402 L .45457 .63942 L 1 .671 0 r
F
.50843 .67842 m .50449 .68497 L .50407 .67863 L .885 .338 0 r
F
.50801 .67208 m .50843 .67842 L .50407 .67863 L .888 .339 0 r
F
.51802 .63354 m .51439 .64006 L .51395 .63379 L .864 .322 0 r
F
.51755 .62728 m .51802 .63354 L .51395 .63379 L .866 .321 0 r
F
.4905 .75551 m .49104 .76171 L .48786 .7619 L .794 .279 0 r
F
.49399 .75529 m .49104 .76171 L .4905 .75551 L .828 .295 0 r
F
.49342 .74905 m .49399 .75529 L .4905 .75551 L .796 .288 0 r
F
.51484 .64635 m .51106 .65289 L .51064 .64659 L .877 .331 0 r
F
.51439 .64006 m .51484 .64635 L .51064 .64659 L .878 .329 0 r
F
.52439 .6143 m .52104 .62078 L .52058 .61455 L .84 .304 0 r
F
.52394 .60811 m .52439 .6143 L .52058 .61455 L .854 .307 0 r
F
.42825 .24296 m .41491 .24211 L .42472 .23566 L 1 1 0 r
F
.42825 .24296 m .4213 .2493 L .41491 .24211 L F
.49999 .73604 m .4966 .74255 L .49601 .73628 L .828 .308 0 r
F
.49944 .72974 m .49999 .73604 L .49601 .73628 L .822 .308 0 r
F
.48786 .7619 m .48831 .76805 L .48554 .7682 L .822 .277 0 r
F
.49104 .76171 m .48831 .76805 L .48786 .7619 L .849 .294 0 r
F
.67782 .69265 m .67439 .70423 L .64592 .70336 L .659 .75 0 r
F
.71745 .69194 m .67439 .70423 L .67782 .69265 L .599 .689 0 r
F
.53694 .4466 m .53558 .45397 L .5338 .44795 L .478 .205 0 r
F
.53479 .44084 m .53694 .4466 L .5338 .44795 L .443 .184 0 r
F
.5503 .48501 m .5453 .49279 L .5441 .48605 L .782 .382 0 r
F
.5503 .48501 m .55182 .49194 L .5453 .49279 L F
.50585 .70399 m .50203 .71055 L .50153 .70422 L .865 .329 0 r
F
.50539 .69765 m .50585 .70399 L .50153 .70422 L .868 .331 0 r
F
.46604 .60811 m .4615 .61267 L .46459 .60693 L 1 .878 0 r
F
.46604 .60811 m .46391 .61399 L .4615 .61267 L F
.4213 .2493 m .40549 .2498 L .41491 .24211 L 1 1 0 r
F
.50305 .7232 m .49944 .72974 L .49888 .72343 L .844 .318 0 r
F
.50254 .71688 m .50305 .7232 L .49888 .72343 L .843 .319 0 r
F
.47737 .41494 m .50117 .41571 L .49823 .41586 L .2 .333 0 r
F
.49716 .74882 m .49399 .75529 L .49342 .74905 L .828 .301 0 r
F
.4966 .74255 m .49716 .74882 L .49342 .74905 L .81 .298 0 r
F
.50886 .68476 m .50494 .69131 L .50449 .68497 L .882 .337 0 r
F
.50843 .67842 m .50886 .68476 L .50449 .68497 L .885 .338 0 r
F
.51191 .66553 m .50801 .67208 L .5076 .66575 L .886 .337 0 r
F
.51148 .65921 m .51191 .66553 L .5076 .66575 L .887 .337 0 r
F
.60699 .7024 m .60478 .7106 L .592 .70988 L .992 .828 0 r
F
.62404 .70278 m .60478 .7106 L .60699 .7024 L .888 .862 0 r
F
.56971 .49723 m .5615 .50554 L .56065 .49818 L .893 .535 0 r
F
.56971 .49723 m .5707 .50502 L .5615 .50554 L F
.52153 .62701 m .51802 .63354 L .51755 .62728 L .847 .313 0 r
F
.52104 .62078 m .52153 .62701 L .51755 .62728 L .852 .313 0 r
F
.55755 .28291 m .55282 .29406 L .54947 .2866 L .643 .413 0 r
F
.55755 .28291 m .56202 .29089 L .55282 .29406 L F
.53015 .25179 m .53315 .2609 L .52919 .25561 L .295 .201 0 r
F
.52535 .2474 m .53015 .25179 L .52919 .25561 L .165 .164 0 r
F
.46356 .62727 m .45678 .63279 L .45916 .62633 L 1 .704 0 r
F
.46356 .62727 m .46194 .63367 L .45678 .63279 L F
.5153 .65266 m .51148 .65921 L .51106 .65289 L .877 .332 0 r
F
.51484 .64635 m .5153 .65266 L .51106 .65289 L .877 .331 0 r
F
.46194 .63367 m .45457 .63942 L .45678 .63279 L 1 .671 0 r
F
.38964 .26839 m .36416 .27376 L .37202 .26141 L 1 .871 0 r
F
.39692 .25861 m .38964 .26839 L .37202 .26141 L 1 .939 0 r
F
.51851 .63981 m .51484 .64635 L .51439 .64006 L .862 .323 0 r
F
.51802 .63354 m .51851 .63981 L .51439 .64006 L .864 .322 0 r
F
.50631 .71033 m .50254 .71688 L .50203 .71055 L .863 .327 0 r
F
.50585 .70399 m .50631 .71033 L .50203 .71055 L .865 .329 0 r
F
.50929 .6911 m .50539 .69765 L .50494 .69131 L .88 .336 0 r
F
.50886 .68476 m .50929 .6911 L .50494 .69131 L .882 .337 0 r
F
.51235 .67186 m .50843 .67842 L .50801 .67208 L .885 .338 0 r
F
.51191 .66553 m .51235 .67186 L .50801 .67208 L .886 .337 0 r
F
.40179 .65652 m .3992 .66567 L .37718 .66466 L .877 .815 0 r
F
.41808 .658 m .3992 .66567 L .40179 .65652 L .966 .776 0 r
F
.49382 .21063 m .50869 .19418 L .52153 .20202 L .592 .617 0 r
F
.49382 .21063 m .48443 .20686 L .50869 .19418 L F
.55214 .7746 m .55005 .77996 L .5523 .77947 L .293 0 0 r
F
.50355 .72951 m .49999 .73604 L .49944 .72974 L .846 .317 0 r
F
.50305 .7232 m .50355 .72951 L .49944 .72974 L .844 .318 0 r
F
.50052 .74233 m .49716 .74882 L .4966 .74255 L .838 .309 0 r
F
.49999 .73604 m .50052 .74233 L .4966 .74255 L .828 .308 0 r
F
.52489 .6205 m .52153 .62701 L .52104 .62078 L .829 .303 0 r
F
.52439 .6143 m .52489 .6205 L .52104 .62078 L .84 .304 0 r
F
.55902 .75535 m .55464 .76086 L .55607 .7547 L 1 .837 0 r
F
.55902 .75535 m .55691 .76143 L .55464 .76086 L F
.51576 .65897 m .51191 .66553 L .51148 .65921 L .878 .333 0 r
F
.5153 .65266 m .51576 .65897 L .51148 .65921 L .877 .332 0 r
F
.5338 .60132 m .53104 .60762 L .53063 .60152 L .804 .271 0 r
F
.56828 .72971 m .56088 .73566 L .56236 .72911 L 1 .782 0 r
F
.57019 .72295 m .56828 .72971 L .56236 .72911 L 1 .739 0 r
F
.50973 .69744 m .50585 .70399 L .50539 .69765 L .879 .335 0 r
F
.50929 .6911 m .50973 .69744 L .50539 .69765 L .88 .336 0 r
F
.55924 .49088 m .55296 .49895 L .55182 .49194 L .831 .446 0 r
F
.55924 .49088 m .56065 .49818 L .55296 .49895 L F
.50677 .71666 m .50305 .7232 L .50254 .71688 L .863 .326 0 r
F
.50631 .71033 m .50677 .71666 L .50254 .71688 L .863 .327 0 r
F
.51279 .6782 m .50886 .68476 L .50843 .67842 L .885 .338 0 r
F
.51235 .67186 m .51279 .6782 L .50843 .67842 L F
.52206 .63326 m .51851 .63981 L .51802 .63354 L .844 .314 0 r
F
.52153 .62701 m .52206 .63326 L .51802 .63354 L .847 .313 0 r
F
.51901 .6461 m .5153 .65266 L .51484 .64635 L .862 .325 0 r
F
.51851 .63981 m .51901 .6461 L .51484 .64635 L .862 .323 0 r
F
.52807 .61403 m .52489 .6205 L .52439 .6143 L .813 .292 0 r
F
.49104 .76171 m .49146 .76791 L .48831 .76805 L .849 .294 0 r
F
.49448 .76152 m .49146 .76791 L .49104 .76171 L .866 .306 0 r
F
.49399 .75529 m .49448 .76152 L .49104 .76171 L .828 .295 0 r
F
.54845 .4782 m .5441 .48605 L .54265 .4794 L .722 .349 0 r
F
.54845 .4782 m .5503 .48501 L .5441 .48605 L F
.49767 .75509 m .49448 .76152 L .49399 .75529 L .851 .307 0 r
F
.49716 .74882 m .49767 .75509 L .49399 .75529 L .828 .301 0 r
F
.51623 .6653 m .51235 .67186 L .51191 .66553 L .879 .335 0 r
F
.51576 .65897 m .51623 .6653 L .51191 .66553 L .878 .333 0 r
F
.51017 .70378 m .50631 .71033 L .50585 .70399 L .878 .334 0 r
F
.50973 .69744 m .51017 .70378 L .50585 .70399 L .879 .335 0 r
F
.53925 .45255 m .53742 .46013 L .53558 .45397 L .519 .23 0 r
F
.53694 .4466 m .53925 .45255 L .53558 .45397 L .478 .205 0 r
F
.51322 .68454 m .50929 .6911 L .50886 .68476 L .885 .338 0 r
F
.51279 .6782 m .51322 .68454 L .50886 .68476 L F
.50404 .73582 m .50052 .74233 L .49999 .73604 L .851 .317 0 r
F
.50355 .72951 m .50404 .73582 L .49999 .73604 L .846 .317 0 r
F
.50723 .72298 m .50355 .72951 L .50305 .7232 L .864 .325 0 r
F
.50677 .71666 m .50723 .72298 L .50305 .7232 L .863 .326 0 r
F
.43128 .44751 m .41713 .45186 L .42301 .44395 L 1 .942 0 r
F
.43593 .44052 m .43128 .44751 L .42301 .44395 L 1 1 0 r
F
.51952 .6524 m .51576 .65897 L .5153 .65266 L .864 .328 0 r
F
.51901 .6461 m .51952 .6524 L .5153 .65266 L .862 .325 0 r
F
.52544 .62672 m .52206 .63326 L .52153 .62701 L .822 .303 0 r
F
.52489 .6205 m .52544 .62672 L .52153 .62701 L .829 .303 0 r
F
.50102 .74861 m .49767 .75509 L .49716 .74882 L .851 .312 0 r
F
.50052 .74233 m .50102 .74861 L .49716 .74882 L .838 .309 0 r
F
.41223 .46028 m .39273 .46663 L .39787 .45679 L 1 .847 0 r
F
.41713 .45186 m .41223 .46028 L .39787 .45679 L 1 .926 0 r
F
.52261 .63953 m .51901 .6461 L .51851 .63981 L .843 .316 0 r
F
.52206 .63326 m .52261 .63953 L .51851 .63981 L .844 .314 0 r
F
.51365 .69089 m .50973 .69744 L .50929 .6911 L .886 .338 0 r
F
.51322 .68454 m .51365 .69089 L .50929 .6911 L .885 .338 0 r
F
.51669 .67163 m .51279 .6782 L .51235 .67186 L .881 .337 0 r
F
.51623 .6653 m .51669 .67163 L .51235 .67186 L .879 .335 0 r
F
.5338 .60132 m .53423 .60735 L .53104 .60762 L .804 .271 0 r
F
.53659 .60114 m .53423 .60735 L .5338 .60132 L .754 .246 0 r
F
.5106 .71012 m .50677 .71666 L .50631 .71033 L .878 .333 0 r
F
.51017 .70378 m .5106 .71012 L .50631 .71033 L .878 .334 0 r
F
.45265 .6462 m .44297 .6524 L .44522 .64524 L 1 .68 0 r
F
.45457 .63942 m .45265 .6462 L .44522 .64524 L 1 .734 0 r
F
.43326 .65134 m .43095 .65901 L .41808 .658 L 1 .788 0 r
F
.44297 .6524 m .43095 .65901 L .43326 .65134 L 1 .706 0 r
F
.39787 .45679 m .39273 .46663 L .37224 .46309 L 1 .884 0 r
F
.52863 .6202 m .52544 .62672 L .52489 .6205 L .799 .29 0 r
F
.52807 .61403 m .52863 .6202 L .52489 .6205 L .813 .292 0 r
F
.52004 .65872 m .51623 .6653 L .51576 .65897 L .867 .33 0 r
F
.51952 .6524 m .52004 .65872 L .51576 .65897 L .864 .328 0 r
F
.50769 .72931 m .50404 .73582 L .50355 .72951 L .866 .324 0 r
F
.50723 .72298 m .50769 .72931 L .50355 .72951 L .864 .325 0 r
F
.54634 .47153 m .54265 .4794 L .54102 .47285 L .666 .317 0 r
F
.54634 .47153 m .54845 .4782 L .54265 .4794 L F
.51408 .69723 m .51017 .70378 L .50973 .69744 L .887 .338 0 r
F
.51365 .69089 m .51408 .69723 L .50973 .69744 L .886 .338 0 r
F
.51715 .67797 m .51322 .68454 L .51279 .6782 L .884 .338 0 r
F
.51669 .67163 m .51715 .67797 L .51279 .6782 L .881 .337 0 r
F
.50451 .74212 m .50102 .74861 L .50052 .74233 L .859 .317 0 r
F
.50404 .73582 m .50451 .74212 L .50052 .74233 L .851 .317 0 r
F
.54165 .45869 m .53925 .46642 L .53742 .46013 L .564 .257 0 r
F
.53925 .45255 m .54165 .45869 L .53742 .46013 L .519 .23 0 r
F
.58065 .49601 m .5707 .50502 L .56971 .49723 L .869 .587 0 r
F
.58065 .49601 m .58183 .50439 L .5707 .50502 L F
.51102 .71646 m .50723 .72298 L .50677 .71666 L .879 .332 0 r
F
.5106 .71012 m .51102 .71646 L .50677 .71666 L .878 .333 0 r
F
.52317 .64582 m .51952 .6524 L .51901 .6461 L .844 .319 0 r
F
.52261 .63953 m .52317 .64582 L .51901 .6461 L .843 .316 0 r
F
.44577 .42803 m .43654 .43 L .44352 .42407 L 1 1 0 r
F
.44577 .42803 m .44084 .43402 L .43654 .43 L F
.53157 .61373 m .52863 .6202 L .52807 .61403 L .775 .275 0 r
F
.48192 .77437 m .4808 .7801 L .48131 .77433 L 1 .551 0 r
F
.48192 .77437 m .48165 .78029 L .4808 .7801 L F
.4835 .77435 m .48165 .78029 L .48192 .77437 L 1 .39 0 r
F
.52604 .63296 m .52261 .63953 L .52206 .63326 L .818 .305 0 r
F
.52544 .62672 m .52604 .63296 L .52206 .63326 L .822 .303 0 r
F
.52785 .4216 m .53039 .42558 L .53221 .42734 L .705 .11 0 r
F
.52292 .42014 m .53039 .42558 L .52785 .4216 L .559 0 0 r
F
.53687 .43926 m .53694 .4466 L .53479 .44084 L .346 .163 0 r
F
.53439 .43389 m .53687 .43926 L .53479 .44084 L .276 .131 0 r
F
.49448 .76152 m .49489 .76776 L .49146 .76791 L .866 .306 0 r
F
.49812 .76135 m .49489 .76776 L .49448 .76152 L .877 .314 0 r
F
.49767 .75509 m .49812 .76135 L .49448 .76152 L .851 .307 0 r
F
.4835 .77435 m .48341 .78038 L .48165 .78029 L 1 .39 0 r
F
.4858 .7743 m .48341 .78038 L .4835 .77435 L 1 .348 0 r
F
.46391 .61399 m .45813 .61867 L .4615 .61267 L 1 .91 0 r
F
.46391 .61399 m .46158 .62006 L .45813 .61867 L F
.5176 .68432 m .51365 .69089 L .51322 .68454 L .887 .34 0 r
F
.51715 .67797 m .5176 .68432 L .51322 .68454 L .884 .338 0 r
F
.5799 .71661 m .57019 .72295 L .57173 .71608 L 1 .806 0 r
F
.58155 .7094 m .5799 .71661 L .57173 .71608 L 1 .74 0 r
F
.592 .70988 m .5799 .71661 L .58155 .7094 L 1 .836 0 r
F
.52055 .66505 m .51669 .67163 L .51623 .6653 L .871 .333 0 r
F
.52004 .65872 m .52055 .66505 L .51623 .6653 L .867 .33 0 r
F
.5145 .70358 m .5106 .71012 L .51017 .70378 L .889 .338 0 r
F
.51408 .69723 m .5145 .70358 L .51017 .70378 L .887 .338 0 r
F
.48131 .77433 m .4812 .77979 L .48205 .77423 L 0 0 0 r
F
.48131 .77433 m .4808 .7801 L .4812 .77979 L F
.54405 .46502 m .54102 .47285 L .53925 .46642 L .613 .286 0 r
F
.54405 .46502 m .54634 .47153 L .54102 .47285 L F
.50148 .7549 m .49812 .76135 L .49767 .75509 L .867 .315 0 r
F
.50102 .74861 m .50148 .7549 L .49767 .75509 L .851 .312 0 r
F
.53659 .60114 m .53704 .60707 L .53423 .60735 L .754 .246 0 r
F
.53886 .60096 m .53704 .60707 L .53659 .60114 L .67 .211 0 r
F
.50901 .60113 m .524 .60372 L .52301 .60082 L .254 0 0 r
F
.50901 .60113 m .51009 .60273 L .524 .60372 L F
.54165 .45869 m .54405 .46502 L .53925 .46642 L .564 .257 0 r
F
.50813 .73562 m .50451 .74212 L .50404 .73582 L .87 .324 0 r
F
.50769 .72931 m .50813 .73562 L .50404 .73582 L .866 .324 0 r
F
.51144 .72279 m .50769 .72931 L .50723 .72298 L .88 .331 0 r
F
.51102 .71646 m .51144 .72279 L .50723 .72298 L .879 .332 0 r
F
.4858 .7743 m .48583 .78041 L .48341 .78038 L 1 .348 0 r
F
.4886 .77422 m .48583 .78041 L .4858 .7743 L 1 .337 0 r
F
.52375 .65212 m .52004 .65872 L .51952 .6524 L .848 .323 0 r
F
.52317 .64582 m .52375 .65212 L .51952 .6524 L .844 .319 0 r
F
.44522 .64524 m .44297 .6524 L .43326 .65134 L 1 .775 0 r
F
.51803 .69068 m .51408 .69723 L .51365 .69089 L .891 .341 0 r
F
.5176 .68432 m .51803 .69068 L .51365 .69089 L .887 .34 0 r
F
.52105 .67139 m .51715 .67797 L .51669 .67163 L .876 .336 0 r
F
.52055 .66505 m .52105 .67139 L .51669 .67163 L .871 .333 0 r
F
.50496 .74843 m .50148 .7549 L .50102 .74861 L .868 .319 0 r
F
.50451 .74212 m .50496 .74843 L .50102 .74861 L .859 .317 0 r
F
.57019 .72295 m .56236 .72911 L .56363 .72247 L 1 .739 0 r
F
.57173 .71608 m .57019 .72295 L .56363 .72247 L 1 .693 0 r
F
.52926 .62639 m .52604 .63296 L .52544 .62672 L .79 .291 0 r
F
.52863 .6202 m .52926 .62639 L .52544 .62672 L .799 .29 0 r
F
.5149 .70992 m .51102 .71646 L .5106 .71012 L .891 .338 0 r
F
.5145 .70358 m .5149 .70992 L .5106 .71012 L .889 .338 0 r
F
.55691 .76143 m .55343 .76695 L .55464 .76086 L 1 .786 0 r
F
.55691 .76143 m .5551 .76741 L .55343 .76695 L F
.52667 .63922 m .52317 .64582 L .52261 .63953 L .818 .308 0 r
F
.52604 .63296 m .52667 .63922 L .52261 .63953 L .818 .305 0 r
F
.5573 .48368 m .55182 .49194 L .5503 .48501 L .76 .405 0 r
F
.5573 .48368 m .55924 .49088 L .55182 .49194 L F
.47737 .41494 m .48103 .41232 L .50117 .41571 L .2 .333 0 r
F
.55243 .27546 m .54947 .2866 L .54567 .27952 L .577 .367 0 r
F
.55243 .27546 m .55755 .28291 L .54947 .2866 L F
.37202 .26141 m .36416 .27376 L .33795 .26634 L .974 .88 0 r
F
.48205 .77423 m .48335 .77929 L .48465 .77403 L .324 .046 0 r
F
.48205 .77423 m .4812 .77979 L .48335 .77929 L F
.51845 .69703 m .5145 .70358 L .51408 .69723 L .895 .342 0 r
F
.51803 .69068 m .51845 .69703 L .51408 .69723 L .891 .341 0 r
F
.5355 .25675 m .53734 .26665 L .53315 .2609 L .384 .238 0 r
F
.53015 .25179 m .5355 .25675 L .53315 .2609 L .295 .201 0 r
F
.52154 .67774 m .5176 .68432 L .51715 .67797 L .882 .339 0 r
F
.52105 .67139 m .52154 .67774 L .51715 .67797 L .876 .336 0 r
F
.51185 .72912 m .50813 .73562 L .50769 .72931 L .883 .33 0 r
F
.51144 .72279 m .51185 .72912 L .50769 .72931 L .88 .331 0 r
F
.52433 .65844 m .52055 .66505 L .52004 .65872 L .853 .327 0 r
F
.52375 .65212 m .52433 .65844 L .52004 .65872 L .848 .323 0 r
F
.53886 .60096 m .53935 .60677 L .53704 .60707 L .67 .211 0 r
F
.54041 .60082 m .53935 .60677 L .53886 .60096 L .52 .162 0 r
F
.4886 .77422 m .48873 .7804 L .48583 .78041 L 1 .337 0 r
F
.49177 .77412 m .48873 .7804 L .4886 .77422 L .974 .333 0 r
F
.50855 .74194 m .50496 .74843 L .50451 .74212 L .875 .324 0 r
F
.50813 .73562 m .50855 .74194 L .50451 .74212 L .87 .324 0 r
F
.5153 .71627 m .51144 .72279 L .51102 .71646 L .893 .337 0 r
F
.5149 .70992 m .5153 .71627 L .51102 .71646 L .891 .338 0 r
F
.43593 .44052 m .42301 .44395 L .42959 .43664 L 1 1 0 r
F
.44084 .43402 m .43593 .44052 L .42959 .43664 L F
.5322 .61986 m .52926 .62639 L .52863 .6202 L .757 .273 0 r
F
.53157 .61373 m .5322 .61986 L .52863 .6202 L .775 .275 0 r
F
.55928 .74211 m .55381 .74799 L .55489 .74164 L 1 .666 0 r
F
.55928 .74211 m .55765 .74845 L .55381 .74799 L F
.56088 .73566 m .55928 .74211 L .55489 .74164 L 1 .663 0 r
F
.49812 .76135 m .49851 .76762 L .49489 .76776 L .877 .314 0 r
F
.5019 .76118 m .49851 .76762 L .49812 .76135 L .885 .32 0 r
F
.50148 .7549 m .5019 .76118 L .49812 .76135 L .867 .315 0 r
F
.45457 .63942 m .44522 .64524 L .44801 .63826 L 1 .734 0 r
F
.45678 .63279 m .45457 .63942 L .44801 .63826 L 1 .79 0 r
F
.57323 .28661 m .56565 .29928 L .56202 .29089 L .696 .505 0 r
F
.57323 .28661 m .57807 .29589 L .56565 .29928 L F
.51885 .70339 m .5149 .70992 L .5145 .70358 L .899 .342 0 r
F
.51845 .69703 m .51885 .70339 L .5145 .70358 L .895 .342 0 r
F
.522 .6841 m .51803 .69068 L .5176 .68432 L .888 .342 0 r
F
.52154 .67774 m .522 .6841 L .5176 .68432 L .882 .339 0 r
F
.53482 .6134 m .5322 .61986 L .53157 .61373 L .722 .253 0 r
F
.52732 .6455 m .52375 .65212 L .52317 .64582 L .821 .312 0 r
F
.52667 .63922 m .52732 .6455 L .52317 .64582 L .818 .308 0 r
F
.56088 .73566 m .55489 .74164 L .55594 .73522 L 1 .663 0 r
F
.56236 .72911 m .56088 .73566 L .55594 .73522 L 1 .648 0 r
F
.44084 .43402 m .42959 .43664 L .43654 .43 L 1 1 0 r
F
.56792 .48952 m .56065 .49818 L .55924 .49088 L .813 .485 0 r
F
.56792 .48952 m .56971 .49723 L .56065 .49818 L F
.5249 .66478 m .52105 .67139 L .52055 .66505 L .86 .331 0 r
F
.52433 .65844 m .5249 .66478 L .52055 .66505 L .853 .327 0 r
F
.50538 .75472 m .5019 .76118 L .50148 .7549 L .879 .322 0 r
F
.50496 .74843 m .50538 .75472 L .50148 .7549 L .868 .319 0 r
F
.52995 .63261 m .52667 .63922 L .52604 .63296 L .786 .293 0 r
F
.52926 .62639 m .52995 .63261 L .52604 .63296 L .79 .291 0 r
F
.51568 .72261 m .51185 .72912 L .51144 .72279 L .895 .337 0 r
F
.5153 .71627 m .51568 .72261 L .51144 .72279 L .893 .337 0 r
F
.51225 .73544 m .50855 .74194 L .50813 .73562 L .886 .33 0 r
F
.51185 .72912 m .51225 .73544 L .50813 .73562 L .883 .33 0 r
F
.59378 .2913 m .58155 .30558 L .57807 .29589 L .741 .601 0 r
F
.59378 .2913 m .59836 .30239 L .58155 .30558 L F
.55268 .58158 m .59025 .57277 L .59638 .57914 L .283 .373 0 r
F
.55268 .58158 m .54761 .57882 L .59025 .57277 L F
.55765 .74845 m .55277 .75427 L .55381 .74799 L 1 .654 0 r
F
.55765 .74845 m .55607 .7547 L .55277 .75427 L F
.46842 .21571 m .4715 .20453 L .48443 .20686 L .661 .651 0 r
F
.46842 .21571 m .45916 .21582 L .4715 .20453 L F
.52301 .60082 m .53288 .60449 L .53201 .60065 L .494 0 0 r
F
.52301 .60082 m .524 .60372 L .53288 .60449 L F
.54041 .60082 m .54094 .60643 L .53935 .60677 L .52 .162 0 r
F
.54096 .60069 m .54094 .60643 L .54041 .60082 L .13 .022 0 r
F
.52245 .69046 m .51845 .69703 L .51803 .69068 L .895 .344 0 r
F
.522 .6841 m .52245 .69046 L .51803 .69068 L .888 .342 0 r
F
.49177 .77412 m .49197 .78034 L .48873 .7804 L .974 .333 0 r
F
.49521 .77401 m .49197 .78034 L .49177 .77412 L .948 .332 0 r
F
.46158 .62006 m .45463 .62494 L .45813 .61867 L 1 .888 0 r
F
.46158 .62006 m .45916 .62633 L .45463 .62494 L F
.51924 .70974 m .5153 .71627 L .5149 .70992 L .903 .343 0 r
F
.51885 .70339 m .51924 .70974 L .5149 .70992 L .899 .342 0 r
F
.50897 .74825 m .50538 .75472 L .50496 .74843 L .882 .325 0 r
F
.50855 .74194 m .50897 .74825 L .50496 .74843 L .875 .324 0 r
F
.53486 .43214 m .53687 .43926 L .53439 .43389 L .091 .1 0 r
F
.52545 .67113 m .52154 .67774 L .52105 .67139 L .869 .335 0 r
F
.5249 .66478 m .52545 .67113 L .52105 .67139 L .86 .331 0 r
F
.52798 .6518 m .52433 .65844 L .52375 .65212 L .827 .317 0 r
F
.52732 .6455 m .52798 .6518 L .52375 .65212 L .821 .312 0 r
F
.59345 .70218 m .592 .70988 L .58155 .7094 L 1 .759 0 r
F
.60699 .7024 m .592 .70988 L .59345 .70218 L .992 .828 0 r
F
.52287 .69683 m .51885 .70339 L .51845 .69703 L .902 .346 0 r
F
.52245 .69046 m .52287 .69683 L .51845 .69703 L .895 .344 0 r
F
.51605 .72894 m .51225 .73544 L .51185 .72912 L .898 .336 0 r
F
.51568 .72261 m .51605 .72894 L .51185 .72912 L .895 .337 0 r
F
.56236 .72911 m .55594 .73522 L .5569 .72873 L 1 .648 0 r
F
.56363 .72247 m .56236 .72911 L .5569 .72873 L 1 .625 0 r
F
.53294 .62602 m .52995 .63261 L .52926 .62639 L .746 .274 0 r
F
.5322 .61986 m .53294 .62602 L .52926 .62639 L .757 .273 0 r
F
.5196 .71609 m .51568 .72261 L .5153 .71627 L .907 .343 0 r
F
.51924 .70974 m .5196 .71609 L .5153 .71627 L .903 .343 0 r
F
.52598 .67749 m .522 .6841 L .52154 .67774 L .878 .34 0 r
F
.52545 .67113 m .52598 .67749 L .52154 .67774 L .869 .335 0 r
F
.59421 .49444 m .58183 .50439 L .58065 .49601 L .832 .64 0 r
F
.59421 .49444 m .59563 .50364 L .58183 .50439 L F
.54095 .60241 m .54154 .60606 L .54094 .60643 L .13 .022 0 r
F
.54154 .60606 m .54189 .61209 L .54094 .60643 L .076 .024 0 r
F
.54078 .60563 m .54214 .60972 L .54154 .60606 L .794 .22 0 r
F
.54214 .60972 m .54271 .61147 L .54154 .60606 L F
.54096 .60069 m .54154 .60606 L .54095 .60241 L .13 .022 0 r
F
.54012 .60062 m .54154 .60606 L .54096 .60069 L 1 .304 0 r
F
.53068 .63886 m .52732 .6455 L .52667 .63922 L .787 .297 0 r
F
.52995 .63261 m .53068 .63886 L .52667 .63922 L .786 .293 0 r
F
.53969 .44486 m .53925 .45255 L .53694 .4466 L .406 .191 0 r
F
.53687 .43926 m .53969 .44486 L .53694 .4466 L .346 .163 0 r
F
.51264 .74177 m .50897 .74825 L .50855 .74194 L .889 .33 0 r
F
.51225 .73544 m .51264 .74177 L .50855 .74194 L .886 .33 0 r
F
.5019 .76118 m .50228 .76747 L .49851 .76762 L .885 .32 0 r
F
.48465 .77403 m .48791 .77856 L .48983 .77371 L .396 .044 0 r
F
.48465 .77403 m .48335 .77929 L .48791 .77856 L F
.45678 .63279 m .44801 .63826 L .45121 .63148 L 1 .79 0 r
F
.45916 .62633 m .45678 .63279 L .45121 .63148 L 1 .843 0 r
F
.50578 .76102 m .50228 .76747 L .5019 .76118 L .891 .325 0 r
F
.50538 .75472 m .50578 .76102 L .5019 .76118 L .879 .322 0 r
F
.52865 .65813 m .5249 .66478 L .52433 .65844 L .836 .322 0 r
F
.52798 .6518 m .52865 .65813 L .52433 .65844 L .827 .317 0 r
F
.52326 .7032 m .51924 .70974 L .51885 .70339 L .909 .348 0 r
F
.52287 .69683 m .52326 .7032 L .51885 .70339 L .902 .346 0 r
F
.53201 .60065 m .53814 .60511 L .53738 .60059 L .703 .092 0 r
F
.53201 .60065 m .53288 .60449 L .53814 .60511 L F
.45916 .62633 m .45121 .63148 L .45463 .62494 L 1 .843 0 r
F
.49521 .77401 m .49546 .78026 L .49197 .78034 L .948 .332 0 r
F
.49885 .77389 m .49546 .78026 L .49521 .77401 L .933 .332 0 r
F
.52647 .68387 m .52245 .69046 L .522 .6841 L .889 .344 0 r
F
.52598 .67749 m .52647 .68387 L .522 .6841 L .878 .34 0 r
F
.64802 .69322 m .64592 .70336 L .62404 .70278 L .737 .788 0 r
F
.67782 .69265 m .64592 .70336 L .64802 .69322 L .659 .75 0 r
F
.54012 .60062 m .54078 .60563 L .54154 .60606 L 1 .304 0 r
F
.53738 .60059 m .54078 .60563 L .54012 .60062 L 1 .19 0 r
F
.50936 .75456 m .50578 .76102 L .50538 .75472 L .889 .327 0 r
F
.50897 .74825 m .50936 .75456 L .50538 .75472 L .882 .325 0 r
F
.5549 .47664 m .5503 .48501 L .54845 .4782 L .693 .365 0 r
F
.5549 .47664 m .5573 .48368 L .5503 .48501 L F
.51995 .72244 m .51605 .72894 L .51568 .72261 L .91 .343 0 r
F
.5196 .71609 m .51995 .72244 L .51568 .72261 L .907 .343 0 r
F
.54689 .26858 m .54567 .27952 L .54157 .27285 L .514 .322 0 r
F
.54689 .26858 m .55243 .27546 L .54567 .27952 L F
.53556 .61947 m .53294 .62602 L .5322 .61986 L .7 .251 0 r
F
.53482 .6134 m .53556 .61947 L .5322 .61986 L .722 .253 0 r
F
.53738 .60059 m .53814 .60511 L .54078 .60563 L 1 .19 0 r
F
.52338 .24291 m .53015 .25179 L .52535 .2474 L .18 .206 0 r
F
.5179 .2399 m .52338 .24291 L .52535 .2474 L .007 .17 0 r
F
.51641 .73528 m .51264 .74177 L .51225 .73544 L .9 .336 0 r
F
.51605 .72894 m .51641 .73528 L .51225 .73544 L .898 .336 0 r
F
.54116 .26235 m .54157 .27285 L .53734 .26665 L .452 .279 0 r
F
.5355 .25675 m .54116 .26235 L .53734 .26665 L .384 .238 0 r
F
.55607 .7547 m .55184 .76049 L .55277 .75427 L 1 .623 0 r
F
.55607 .7547 m .55464 .76086 L .55184 .76049 L F
.52362 .70957 m .5196 .71609 L .51924 .70974 L .916 .349 0 r
F
.52326 .7032 m .52362 .70957 L .51924 .70974 L .909 .348 0 r
F
.52929 .66448 m .52545 .67113 L .5249 .66478 L .847 .329 0 r
F
.52865 .65813 m .52929 .66448 L .5249 .66478 L .836 .322 0 r
F
.64899 .29221 m .62325 .31156 L .62015 .29809 L .733 .709 0 r
F
.64899 .29221 m .65276 .30858 L .62325 .31156 L F
.52693 .69025 m .52287 .69683 L .52245 .69046 L .899 .348 0 r
F
.52647 .68387 m .52693 .69025 L .52245 .69046 L .889 .344 0 r
F
.53145 .64513 m .52798 .6518 L .52732 .6455 L .792 .303 0 r
F
.53068 .63886 m .53145 .64513 L .52732 .6455 L .787 .297 0 r
F
.51302 .74809 m .50936 .75456 L .50897 .74825 L .893 .33 0 r
F
.51264 .74177 m .51302 .74809 L .50897 .74825 L .889 .33 0 r
F
.46459 .60693 m .45973 .61074 L .46415 .6052 L 1 .803 0 r
F
.46459 .60693 m .4615 .61267 L .45973 .61074 L F
.53376 .63221 m .53068 .63886 L .52995 .63261 L .743 .278 0 r
F
.53294 .62602 m .53376 .63221 L .52995 .63261 L .746 .274 0 r
F
.52735 .69663 m .52326 .7032 L .52287 .69683 L .91 .352 0 r
F
.52693 .69025 m .52735 .69663 L .52287 .69683 L .899 .348 0 r
F
.52028 .72879 m .51641 .73528 L .51605 .72894 L .913 .342 0 r
F
.51995 .72244 m .52028 .72879 L .51605 .72894 L .91 .343 0 r
F
.52991 .67085 m .52598 .67749 L .52545 .67113 L .859 .335 0 r
F
.52929 .66448 m .52991 .67085 L .52545 .67113 L .847 .329 0 r
F
.52396 .71593 m .51995 .72244 L .5196 .71609 L .921 .35 0 r
F
.52362 .70957 m .52396 .71593 L .5196 .71609 L .916 .349 0 r
F
.50578 .76102 m .50615 .76732 L .50228 .76747 L .891 .325 0 r
F
.57173 .71608 m .56363 .72247 L .56463 .71574 L 1 .693 0 r
F
.5728 .7091 m .57173 .71608 L .56463 .71574 L 1 .645 0 r
F
.58155 .7094 m .57173 .71608 L .5728 .7091 L 1 .74 0 r
F
.49885 .77389 m .49913 .78017 L .49546 .78026 L .933 .332 0 r
F
.50262 .77376 m .49913 .78017 L .49885 .77389 L .922 .333 0 r
F
.34516 .45802 m .33929 .47199 L .30097 .46791 L .78 .819 0 r
F
.37224 .46309 m .33929 .47199 L .34516 .45802 L .859 .829 0 r
F
.54116 .26235 m .54689 .26858 L .54157 .27285 L .452 .279 0 r
F
.51676 .74161 m .51302 .74809 L .51264 .74177 L .902 .335 0 r
F
.51641 .73528 m .51676 .74161 L .51264 .74177 L .9 .336 0 r
F
.50974 .76087 m .50615 .76732 L .50578 .76102 L .897 .328 0 r
F
.50936 .75456 m .50974 .76087 L .50578 .76102 L .889 .327 0 r
F
.3807 .65438 m .37718 .66466 L .34817 .66318 L .781 .817 0 r
F
.40179 .65652 m .37718 .66466 L .3807 .65438 L .877 .815 0 r
F
.52773 .70302 m .52362 .70957 L .52326 .7032 L .921 .355 0 r
F
.52735 .69663 m .52773 .70302 L .52326 .7032 L .91 .352 0 r
F
.56363 .72247 m .5569 .72873 L .55771 .72217 L 1 .625 0 r
F
.56463 .71574 m .56363 .72247 L .55771 .72217 L 1 .597 0 r
F
.53223 .65144 m .52865 .65813 L .52798 .6518 L .801 .31 0 r
F
.53145 .64513 m .53223 .65144 L .52798 .6518 L .792 .303 0 r
F
.5305 .67723 m .52647 .68387 L .52598 .67749 L .873 .342 0 r
F
.52991 .67085 m .5305 .67723 L .52598 .67749 L .859 .335 0 r
F
.46837 .22779 m .4746 .22302 L .49354 .22935 L .359 .384 0 r
F
.52426 .72229 m .52028 .72879 L .51995 .72244 L .926 .35 0 r
F
.52396 .71593 m .52426 .72229 L .51995 .72244 L .921 .35 0 r
F
.51338 .7544 m .50974 .76087 L .50936 .75456 L .898 .331 0 r
F
.51302 .74809 m .51338 .7544 L .50936 .75456 L .893 .33 0 r
F
.5206 .73513 m .51676 .74161 L .51641 .73528 L .915 .341 0 r
F
.52028 .72879 m .5206 .73513 L .51641 .73528 L .913 .342 0 r
F
.53103 .68362 m .52693 .69025 L .52647 .68387 L .888 .348 0 r
F
.5305 .67723 m .53103 .68362 L .52647 .68387 L .873 .342 0 r
F
.52807 .7094 m .52396 .71593 L .52362 .70957 L .93 .357 0 r
F
.52773 .70302 m .52807 .7094 L .52362 .70957 L .921 .355 0 r
F
.54094 .60643 m .54014 .6126 L .53935 .60677 L .431 .144 0 r
F
.54275 .4507 m .54165 .45869 L .53925 .45255 L .459 .221 0 r
F
.53969 .44486 m .54275 .4507 L .53925 .45255 L .406 .191 0 r
F
.53643 .62558 m .53376 .63221 L .53294 .62602 L .689 .254 0 r
F
.53556 .61947 m .53643 .62558 L .53294 .62602 L .7 .251 0 r
F
.53464 .63844 m .53145 .64513 L .53068 .63886 L .746 .284 0 r
F
.53376 .63221 m .53464 .63844 L .53068 .63886 L .743 .278 0 r
F
.5171 .74793 m .51338 .7544 L .51302 .74809 L .905 .334 0 r
F
.51676 .74161 m .5171 .74793 L .51302 .74809 L .902 .335 0 r
F
.533 .65778 m .52929 .66448 L .52865 .65813 L .814 .318 0 r
F
.53223 .65144 m .533 .65778 L .52865 .65813 L .801 .31 0 r
F
.53152 .69003 m .52735 .69663 L .52693 .69025 L .904 .354 0 r
F
.53103 .68362 m .53152 .69003 L .52693 .69025 L .888 .348 0 r
F
.55213 .4698 m .54845 .4782 L .54634 .47153 L .629 .326 0 r
F
.55213 .4698 m .5549 .47664 L .54845 .4782 L F
.55594 .73522 m .55054 .74135 L .55119 .73495 L 1 .553 0 r
F
.55594 .73522 m .55489 .74164 L .55054 .74135 L F
.5569 .72873 m .55594 .73522 L .55119 .73495 L 1 .55 0 r
F
.55489 .74164 m .54987 .7477 L .55054 .74135 L 1 .546 0 r
F
.55489 .74164 m .55381 .74799 L .54987 .7477 L F
.52455 .72864 m .5206 .73513 L .52028 .72879 L .93 .349 0 r
F
.52426 .72229 m .52455 .72864 L .52028 .72879 L .926 .35 0 r
F
.50595 .234 m .51158 .23502 L .5179 .2399 L .019 .23 0 r
F
.49354 .22935 m .51158 .23502 L .50595 .234 L .229 .306 0 r
F
.52837 .71578 m .52426 .72229 L .52396 .71593 L .938 .358 0 r
F
.52807 .7094 m .52837 .71578 L .52396 .71593 L .93 .357 0 r
F
.50262 .77376 m .50293 .78006 L .49913 .78017 L .922 .333 0 r
F
.5065 .77363 m .50293 .78006 L .50262 .77376 L .916 .333 0 r
F
.44522 .64524 m .43326 .65134 L .43649 .64383 L 1 .775 0 r
F
.44801 .63826 m .44522 .64524 L .43649 .64383 L 1 .847 0 r
F
.50974 .76087 m .51009 .76718 L .50615 .76732 L .897 .328 0 r
F
.53194 .69644 m .52773 .70302 L .52735 .69663 L .919 .359 0 r
F
.53152 .69003 m .53194 .69644 L .52735 .69663 L .904 .354 0 r
F
.52091 .74146 m .5171 .74793 L .51676 .74161 L .916 .34 0 r
F
.5206 .73513 m .52091 .74146 L .51676 .74161 L .915 .341 0 r
F
.53376 .66414 m .52991 .67085 L .52929 .66448 L .829 .326 0 r
F
.533 .65778 m .53376 .66414 L .52929 .66448 L .814 .318 0 r
F
.51373 .76072 m .51009 .76718 L .50974 .76087 L .902 .331 0 r
F
.51338 .7544 m .51373 .76072 L .50974 .76087 L .898 .331 0 r
F
.5569 .72873 m .55119 .73495 L .55178 .7285 L 1 .55 0 r
F
.55771 .72217 m .5569 .72873 L .55178 .7285 L 1 .54 0 r
F
.5386 .61902 m .53643 .62558 L .53556 .61947 L .622 .224 0 r
F
.55464 .76086 m .55107 .76665 L .55184 .76049 L 1 .567 0 r
F
.55464 .76086 m .55343 .76695 L .55107 .76665 L F
.53231 .70284 m .52807 .7094 L .52773 .70302 L .934 .363 0 r
F
.53194 .69644 m .53231 .70284 L .52773 .70302 L .919 .359 0 r
F
.48983 .77371 m .49584 .77747 L .49859 .77319 L .379 0 0 r
F
.48983 .77371 m .48791 .77856 L .49584 .77747 L F
.52863 .72216 m .52455 .72864 L .52426 .72229 L .945 .358 0 r
F
.52837 .71578 m .52863 .72216 L .52426 .72229 L .938 .358 0 r
F
.55381 .74799 m .54922 .754 L .54987 .7477 L 1 .528 0 r
F
.55381 .74799 m .55277 .75427 L .54922 .754 L F
.52482 .73499 m .52091 .74146 L .5206 .73513 L .932 .348 0 r
F
.52455 .72864 m .52482 .73499 L .5206 .73513 L .93 .349 0 r
F
.42136 .64978 m .41808 .658 L .40179 .65652 L 1 .856 0 r
F
.43326 .65134 m .41808 .658 L .42136 .64978 L 1 .788 0 r
F
.51743 .75426 m .51373 .76072 L .51338 .7544 L .906 .334 0 r
F
.5171 .74793 m .51743 .75426 L .51338 .7544 L .905 .334 0 r
F
.53447 .67053 m .5305 .67723 L .52991 .67085 L .847 .335 0 r
F
.53376 .66414 m .53447 .67053 L .52991 .67085 L .829 .326 0 r
F
.5654 .48195 m .55924 .49088 L .5573 .48368 L .737 .437 0 r
F
.5654 .48195 m .56792 .48952 L .55924 .49088 L F
.53556 .64471 m .53223 .65144 L .53145 .64513 L .755 .292 0 r
F
.53464 .63844 m .53556 .64471 L .53145 .64513 L .746 .284 0 r
F
.53262 .70925 m .52837 .71578 L .52807 .7094 L .948 .367 0 r
F
.53231 .70284 m .53262 .70925 L .52807 .7094 L .934 .363 0 r
F
.58246 .70207 m .58155 .7094 L .5728 .7091 L 1 .676 0 r
F
.59345 .70218 m .58155 .7094 L .58246 .70207 L 1 .759 0 r
F
.52292 .42014 m .52626 .42326 L .53039 .42558 L .559 0 0 r
F
.54593 .45681 m .54405 .46502 L .54165 .45869 L .513 .254 0 r
F
.54275 .4507 m .54593 .45681 L .54165 .45869 L .459 .221 0 r
F
.53513 .67694 m .53103 .68362 L .5305 .67723 L .866 .344 0 r
F
.53447 .67053 m .53513 .67694 L .5305 .67723 L .847 .335 0 r
F
.5491 .46318 m .54634 .47153 L .54405 .46502 L .569 .289 0 r
F
.5491 .46318 m .55213 .4698 L .54634 .47153 L F
.52121 .7478 m .51743 .75426 L .5171 .74793 L .917 .339 0 r
F
.52091 .74146 m .52121 .7478 L .5171 .74793 L .916 .34 0 r
F
.57836 .48773 m .56971 .49723 L .56792 .48952 L .788 .531 0 r
F
.57836 .48773 m .58065 .49601 L .56971 .49723 L F
.52887 .72852 m .52482 .73499 L .52455 .72864 L .95 .358 0 r
F
.52863 .72216 m .52887 .72852 L .52455 .72864 L .945 .358 0 r
F
.53287 .71565 m .52863 .72216 L .52837 .71578 L .96 .369 0 r
F
.53262 .70925 m .53287 .71565 L .52837 .71578 L .948 .367 0 r
F
.53743 .63174 m .53464 .63844 L .53376 .63221 L .688 .259 0 r
F
.53643 .62558 m .53743 .63174 L .53376 .63221 L .689 .254 0 r
F
.61142 .49235 m .59563 .50364 L .59421 .49444 L .786 .684 0 r
F
.61142 .49235 m .61312 .5027 L .59563 .50364 L F
.5065 .77363 m .50681 .77994 L .50293 .78006 L .916 .333 0 r
F
.51043 .7735 m .50681 .77994 L .5065 .77363 L .912 .333 0 r
F
.53572 .68336 m .53152 .69003 L .53103 .68362 L .887 .353 0 r
F
.53513 .67694 m .53572 .68336 L .53103 .68362 L .866 .344 0 r
F
.51373 .76072 m .51408 .76704 L .51009 .76718 L .902 .331 0 r
F
.52508 .74134 m .52121 .7478 L .52091 .74146 L .932 .346 0 r
F
.52482 .73499 m .52508 .74134 L .52091 .74146 L .932 .348 0 r
F
.54593 .45681 m .5491 .46318 L .54405 .46502 L .513 .254 0 r
F
.53624 .6898 m .53194 .69644 L .53152 .69003 L .908 .361 0 r
F
.53572 .68336 m .53624 .6898 L .53152 .69003 L .887 .353 0 r
F
.56463 .71574 m .55771 .72217 L .55832 .71554 L 1 .597 0 r
F
.56529 .70893 m .56463 .71574 L .55832 .71554 L 1 .566 0 r
F
.5728 .7091 m .56463 .71574 L .56529 .70893 L 1 .645 0 r
F
.55771 .72217 m .55178 .7285 L .55226 .72199 L 1 .54 0 r
F
.55832 .71554 m .55771 .72217 L .55226 .72199 L 1 .524 0 r
F
.53649 .65102 m .533 .65778 L .53223 .65144 L .769 .301 0 r
F
.53556 .64471 m .53649 .65102 L .53223 .65144 L .755 .292 0 r
F
.54094 .60643 m .54189 .61209 L .54014 .6126 L .431 .144 0 r
F
.53307 .72204 m .52887 .72852 L .52863 .72216 L .969 .369 0 r
F
.53287 .71565 m .53307 .72204 L .52863 .72216 L .96 .369 0 r
F
.53668 .69624 m .53231 .70284 L .53194 .69644 L .93 .369 0 r
F
.53624 .6898 m .53668 .69624 L .53194 .69644 L .908 .361 0 r
F
.53814 .43719 m .53969 .44486 L .53687 .43926 L .236 .151 0 r
F
.53486 .43214 m .53814 .43719 L .53687 .43926 L .091 .1 0 r
F
.51776 .76058 m .51408 .76704 L .51373 .76072 L .908 .334 0 r
F
.51743 .75426 m .51776 .76058 L .51373 .76072 L .906 .334 0 r
F
.52907 .73488 m .52508 .74134 L .52482 .73499 L .953 .356 0 r
F
.52887 .72852 m .52907 .73488 L .52482 .73499 L .95 .358 0 r
F
.53703 .70268 m .53262 .70925 L .53231 .70284 L .95 .375 0 r
F
.53668 .69624 m .53703 .70268 L .53231 .70284 L .93 .369 0 r
F
.51158 .23502 m .52338 .24291 L .5179 .2399 L .145 .245 0 r
F
.55277 .75427 m .54865 .76026 L .54922 .754 L 1 .496 0 r
F
.55277 .75427 m .55184 .76049 L .54865 .76026 L F
.5373 .70912 m .53287 .71565 L .53262 .70925 L .969 .38 0 r
F
.53703 .70268 m .5373 .70912 L .53262 .70925 L .95 .375 0 r
F
.5215 .75413 m .51776 .76058 L .51743 .75426 L .916 .337 0 r
F
.52121 .7478 m .5215 .75413 L .51743 .75426 L .917 .339 0 r
F
.53324 .72843 m .52907 .73488 L .52887 .72852 L .976 .369 0 r
F
.53307 .72204 m .53324 .72843 L .52887 .72852 L .969 .369 0 r
F
.55119 .73495 m .54623 .74119 L .5466 .7348 L 1 .481 0 r
F
.55119 .73495 m .55054 .74135 L .54623 .74119 L F
.55178 .7285 m .55119 .73495 L .5466 .7348 L 1 .483 0 r
F
.53742 .65736 m .53376 .66414 L .533 .65778 L .786 .312 0 r
F
.53649 .65102 m .53742 .65736 L .533 .65778 L .769 .301 0 r
F
.53749 .71554 m .53307 .72204 L .53287 .71565 L .986 .383 0 r
F
.5373 .70912 m .53749 .71554 L .53287 .71565 L .969 .38 0 r
F
.52533 .74767 m .5215 .75413 L .52121 .7478 L .931 .344 0 r
F
.52508 .74134 m .52533 .74767 L .52121 .7478 L .932 .346 0 r
F
.43649 .64383 m .43326 .65134 L .42136 .64978 L 1 .869 0 r
F
.6253 .69368 m .62404 .70278 L .60699 .7024 L .826 .788 0 r
F
.64802 .69322 m .62404 .70278 L .6253 .69368 L .737 .788 0 r
F
.55178 .7285 m .5466 .7348 L .54691 .72838 L 1 .483 0 r
F
.55226 .72199 m .55178 .7285 L .54691 .72838 L 1 .479 0 r
F
.51043 .7735 m .51076 .77982 L .50681 .77994 L .912 .333 0 r
F
.55054 .74135 m .54585 .74754 L .54623 .74119 L 1 .472 0 r
F
.55054 .74135 m .54987 .7477 L .54585 .74754 L F
.53967 .62506 m .53743 .63174 L .53643 .62558 L .614 .229 0 r
F
.5386 .61902 m .53967 .62506 L .53643 .62558 L .622 .224 0 r
F
.51441 .77336 m .51076 .77982 L .51043 .7735 L .91 .333 0 r
F
.5385 .63794 m .53556 .64471 L .53464 .63844 L .695 .268 0 r
F
.53743 .63174 m .5385 .63794 L .53464 .63844 L .688 .259 0 r
F
.53761 .72196 m .53324 .72843 L .53307 .72204 L 1 .385 0 r
F
.53749 .71554 m .53761 .72196 L .53307 .72204 L .986 .383 0 r
F
.52927 .74123 m .52533 .74767 L .52508 .74134 L .953 .353 0 r
F
.52907 .73488 m .52927 .74123 L .52508 .74134 L .953 .356 0 r
F
.53832 .66375 m .53447 .67053 L .53376 .66414 L .808 .323 0 r
F
.53742 .65736 m .53832 .66375 L .53376 .66414 L .786 .312 0 r
F
.51776 .76058 m .51808 .76691 L .51408 .76704 L .908 .334 0 r
F
.53337 .73479 m .52927 .74123 L .52907 .73488 L .98 .367 0 r
F
.53324 .72843 m .53337 .73479 L .52907 .73488 L .976 .369 0 r
F
.4615 .61267 m .45491 .61665 L .45973 .61074 L 1 1 0 r
F
.4615 .61267 m .45813 .61867 L .45491 .61665 L F
.41713 .45186 m .39787 .45679 L .40474 .44747 L 1 .926 0 r
F
.42301 .44395 m .41713 .45186 L .40474 .44747 L 1 1 0 r
F
.55226 .72199 m .54691 .72838 L .54715 .72192 L 1 .479 0 r
F
.55259 .71545 m .55226 .72199 L .54715 .72192 L 1 .47 0 r
F
.55832 .71554 m .55226 .72199 L .55259 .71545 L 1 .524 0 r
F
.53768 .72836 m .53337 .73479 L .53324 .72843 L 1 .384 0 r
F
.53761 .72196 m .53768 .72836 L .53324 .72843 L 1 .385 0 r
F
.5218 .76045 m .51808 .76691 L .51776 .76058 L .915 .336 0 r
F
.5215 .75413 m .5218 .76045 L .51776 .76058 L .916 .337 0 r
F
.53916 .67017 m .53513 .67694 L .53447 .67053 L .831 .335 0 r
F
.53832 .66375 m .53916 .67017 L .53447 .67053 L .808 .323 0 r
F
.54216 .709 m .53749 .71554 L .5373 .70912 L .997 .398 0 r
F
.54194 .70252 m .5373 .70912 L .53703 .70268 L .97 .391 0 r
F
.54194 .70252 m .54216 .709 L .5373 .70912 L F
.54227 .71547 m .53761 .72196 L .53749 .71554 L 1 .403 0 r
F
.54216 .709 m .54227 .71547 L .53749 .71554 L .997 .398 0 r
F
.54161 .69604 m .53703 .70268 L .53668 .69624 L .942 .382 0 r
F
.54161 .69604 m .54194 .70252 L .53703 .70268 L F
.55869 .70886 m .55832 .71554 L .55259 .71545 L 1 .504 0 r
F
.56529 .70893 m .55832 .71554 L .55869 .70886 L 1 .566 0 r
F
.54987 .7477 m .54549 .75385 L .54585 .74754 L 1 .455 0 r
F
.54987 .7477 m .54922 .754 L .54549 .75385 L F
.48418 .40035 m .4917 .39348 L .50227 .39477 L .471 .429 0 r
F
.48418 .40035 m .47656 .4012 L .4917 .39348 L F
.54116 .68955 m .53668 .69624 L .53624 .6898 L .913 .371 0 r
F
.54116 .68955 m .54161 .69604 L .53668 .69624 L F
.53992 .67661 m .53572 .68336 L .53513 .67694 L .857 .348 0 r
F
.53916 .67017 m .53992 .67661 L .53513 .67694 L .831 .335 0 r
F
.57334 .70205 m .5728 .7091 L .56529 .70893 L 1 .598 0 r
F
.58246 .70207 m .5728 .7091 L .57334 .70205 L 1 .676 0 r
F
.52558 .75401 m .5218 .76045 L .5215 .75413 L .928 .341 0 r
F
.52533 .74767 m .52558 .75401 L .5215 .75413 L .931 .344 0 r
F
.54059 .68307 m .53624 .6898 L .53572 .68336 L .885 .36 0 r
F
.54059 .68307 m .54116 .68955 L .53624 .6898 L F
.54229 .72191 m .53768 .72836 L .53761 .72196 L 1 .406 0 r
F
.54227 .71547 m .54229 .72191 L .53761 .72196 L 1 .403 0 r
F
.53992 .67661 m .54059 .68307 L .53572 .68336 L .857 .348 0 r
F
.54122 .61848 m .53967 .62506 L .5386 .61902 L .523 .192 0 r
F
.54691 .72838 m .54211 .73474 L .54223 .72834 L 1 .437 0 r
F
.54691 .72838 m .5466 .7348 L .54211 .73474 L F
.54715 .72192 m .54691 .72838 L .54223 .72834 L 1 .436 0 r
F
.52945 .74757 m .52558 .75401 L .52533 .74767 L .95 .35 0 r
F
.52927 .74123 m .52945 .74757 L .52533 .74767 L .953 .353 0 r
F
.5466 .7348 m .54196 .74111 L .54211 .73474 L 1 .434 0 r
F
.5466 .7348 m .54623 .74119 L .54196 .74111 L F
.53348 .74115 m .52945 .74757 L .52927 .74123 L .979 .363 0 r
F
.53337 .73479 m .53348 .74115 L .52927 .74123 L .98 .367 0 r
F
.53771 .73474 m .53348 .74115 L .53337 .73479 L 1 .381 0 r
F
.53768 .72836 m .53771 .73474 L .53337 .73479 L 1 .384 0 r
F
.54223 .72834 m .53771 .73474 L .53768 .72836 L 1 .406 0 r
F
.54229 .72191 m .54223 .72834 L .53768 .72836 L F
.5672 .27791 m .56202 .29089 L .55755 .28291 L .63 .456 0 r
F
.5672 .27791 m .57323 .28661 L .56202 .29089 L F
.54715 .72192 m .54223 .72834 L .54229 .72191 L 1 .436 0 r
F
.54728 .71543 m .54715 .72192 L .54229 .72191 L 1 .431 0 r
F
.55259 .71545 m .54715 .72192 L .54728 .71543 L 1 .47 0 r
F
.51441 .77336 m .51474 .77969 L .51076 .77982 L .91 .333 0 r
F
.54728 .71543 m .54229 .72191 L .54227 .71547 L 1 .431 0 r
F
.53963 .6442 m .53649 .65102 L .53556 .64471 L .709 .279 0 r
F
.5385 .63794 m .53963 .6442 L .53556 .64471 L .695 .268 0 r
F
.44351 .22652 m .43441 .23047 L .43502 .22039 L .973 1 0 r
F
.54223 .72834 m .54211 .73474 L .53771 .73474 L 1 .406 0 r
F
.54728 .70891 m .54227 .71547 L .54216 .709 L 1 .423 0 r
F
.54728 .70891 m .54728 .71543 L .54227 .71547 L F
.44801 .63826 m .43649 .64383 L .44048 .63656 L 1 .847 0 r
F
.45121 .63148 m .44801 .63826 L .44048 .63656 L 1 .922 0 r
F
.51841 .77323 m .51474 .77969 L .51441 .77336 L .909 .333 0 r
F
.54623 .74119 m .54179 .74746 L .54196 .74111 L 1 .425 0 r
F
.54623 .74119 m .54585 .74754 L .54179 .74746 L F
.55184 .76049 m .5482 .76648 L .54865 .76026 L 1 .451 0 r
F
.55184 .76049 m .55107 .76665 L .5482 .76648 L F
.55274 .70886 m .55259 .71545 L .54728 .71543 L 1 .457 0 r
F
.55869 .70886 m .55259 .71545 L .55274 .70886 L 1 .504 0 r
F
.53771 .73474 m .53771 .74111 L .53348 .74115 L 1 .381 0 r
F
.54211 .73474 m .53771 .74111 L .53771 .73474 L 1 .402 0 r
F
.39692 .25861 m .37202 .26141 L .38221 .25013 L 1 .939 0 r
F
.40549 .2498 m .39692 .25861 L .38221 .25013 L 1 1 0 r
F
.54211 .73474 m .54196 .74111 L .53771 .74111 L 1 .402 0 r
F
.54713 .70238 m .54216 .709 L .54194 .70252 L .994 .412 0 r
F
.54713 .70238 m .54728 .70891 L .54216 .709 L F
.5218 .76045 m .5221 .76678 L .51808 .76691 L .915 .336 0 r
F
.55274 .70886 m .54728 .71543 L .54728 .70891 L 1 .457 0 r
F
.53348 .74115 m .53358 .7475 L .52945 .74757 L .979 .363 0 r
F
.53771 .74111 m .53358 .7475 L .53348 .74115 L 1 .376 0 r
F
.52583 .76034 m .5221 .76678 L .5218 .76045 L .924 .338 0 r
F
.52558 .75401 m .52583 .76034 L .5218 .76045 L .928 .341 0 r
F
.52945 .74757 m .52964 .75391 L .52558 .75401 L .95 .35 0 r
F
.53358 .7475 m .52964 .75391 L .52945 .74757 L .975 .358 0 r
F
.52964 .75391 m .52583 .76034 L .52558 .75401 L .945 .346 0 r
F
.55369 .77331 m .55196 .77896 L .55252 .77297 L 1 .579 0 r
F
.55369 .77331 m .55277 .77915 L .55196 .77896 L F
.54682 .69583 m .54194 .70252 L .54161 .69604 L .957 .399 0 r
F
.54682 .69583 m .54713 .70238 L .54194 .70252 L F
.54922 .754 m .54519 .76014 L .54549 .75385 L 1 .43 0 r
F
.54922 .754 m .54865 .76026 L .54519 .76014 L F
.5409 .63116 m .5385 .63794 L .53743 .63174 L .619 .237 0 r
F
.53967 .62506 m .5409 .63116 L .53743 .63174 L .614 .229 0 r
F
.54196 .74111 m .53769 .74746 L .53771 .74111 L 1 .396 0 r
F
.54196 .74111 m .54179 .74746 L .53769 .74746 L F
.54079 .65051 m .53742 .65736 L .53649 .65102 L .728 .291 0 r
F
.53963 .6442 m .54079 .65051 L .53649 .65102 L .709 .279 0 r
F
.56556 .70208 m .56529 .70893 L .55869 .70886 L 1 .532 0 r
F
.57334 .70205 m .56529 .70893 L .56556 .70208 L 1 .598 0 r
F
.53771 .74111 m .53769 .74746 L .53358 .7475 L 1 .376 0 r
F
.56224 .47459 m .5573 .48368 L .5549 .47664 L .665 .39 0 r
F
.56224 .47459 m .5654 .48195 L .5573 .48368 L F
.54585 .74754 m .54164 .75379 L .54179 .74746 L 1 .412 0 r
F
.54585 .74754 m .54549 .75385 L .54164 .75379 L F
.55269 .70225 m .54728 .70891 L .54713 .70238 L 1 .441 0 r
F
.55269 .70225 m .55274 .70886 L .54728 .70891 L F
.54635 .68929 m .54161 .69604 L .54116 .68955 L .919 .385 0 r
F
.54635 .68929 m .54682 .69583 L .54161 .69604 L F
.51841 .77323 m .51873 .77956 L .51474 .77969 L .909 .333 0 r
F
.53392 .42983 m .53814 .43719 L .53486 .43214 L 0 .101 0 r
F
.53358 .7475 m .53369 .75383 L .52964 .75391 L .975 .358 0 r
F
.53769 .74746 m .53369 .75383 L .53358 .7475 L 1 .369 0 r
F
.5224 .77311 m .51873 .77956 L .51841 .77323 L .909 .332 0 r
F
.55877 .70215 m .55869 .70886 L .55274 .70886 L 1 .481 0 r
F
.56556 .70208 m .55869 .70886 L .55877 .70215 L 1 .532 0 r
F
.55877 .70215 m .55274 .70886 L .55269 .70225 L 1 .481 0 r
F
.54572 .68275 m .54116 .68955 L .54059 .68307 L .882 .369 0 r
F
.54572 .68275 m .54635 .68929 L .54116 .68955 L F
.54193 .65687 m .53832 .66375 L .53742 .65736 L .753 .306 0 r
F
.54079 .65051 m .54193 .65687 L .53742 .65736 L .728 .291 0 r
F
.52583 .76034 m .52609 .76666 L .5221 .76678 L .924 .338 0 r
F
.52964 .75391 m .52984 .76023 L .52583 .76034 L .945 .346 0 r
F
.53369 .75383 m .52984 .76023 L .52964 .75391 L .967 .352 0 r
F
.54179 .74746 m .53769 .75379 L .53769 .74746 L 1 .386 0 r
F
.54179 .74746 m .54164 .75379 L .53769 .75379 L F
.52984 .76023 m .52609 .76666 L .52583 .76034 L .937 .341 0 r
F
.6077 .69406 m .60699 .7024 L .59345 .70218 L .908 .749 0 r
F
.6253 .69368 m .60699 .7024 L .6077 .69406 L .826 .788 0 r
F
.53769 .74746 m .53769 .75379 L .53369 .75383 L 1 .369 0 r
F
.52989 .24661 m .5355 .25675 L .53015 .25179 L .299 .238 0 r
F
.52338 .24291 m .52989 .24661 L .53015 .25179 L .18 .206 0 r
F
.54495 .67623 m .54059 .68307 L .53992 .67661 L .846 .353 0 r
F
.54495 .67623 m .54572 .68275 L .54059 .68307 L F
.49859 .77319 m .50849 .77591 L .51231 .77243 L .306 0 0 r
F
.49859 .77319 m .49584 .77747 L .50849 .77591 L F
.55242 .69563 m .54713 .70238 L .54682 .69583 L .973 .423 0 r
F
.55242 .69563 m .55269 .70225 L .54713 .70238 L F
.54302 .66328 m .53916 .67017 L .53832 .66375 L .781 .321 0 r
F
.54193 .65687 m .54302 .66328 L .53832 .66375 L .753 .306 0 r
F
.54191 .44255 m .54275 .4507 L .53969 .44486 L .337 .188 0 r
F
.53814 .43719 m .54191 .44255 L .53969 .44486 L .236 .151 0 r
F
.54404 .66974 m .53992 .67661 L .53916 .67017 L .812 .337 0 r
F
.54404 .66974 m .54495 .67623 L .53992 .67661 L F
.45813 .61867 m .44993 .62293 L .45491 .61665 L 1 1 0 r
F
.45813 .61867 m .45463 .62494 L .44993 .62293 L F
.54302 .66328 m .54404 .66974 L .53916 .67017 L .781 .321 0 r
F
.54549 .75385 m .54152 .76009 L .54164 .75379 L 1 .394 0 r
F
.54549 .75385 m .54519 .76014 L .54152 .76009 L F
.53369 .75383 m .53381 .76015 L .52984 .76023 L .967 .352 0 r
F
.53769 .75379 m .53381 .76015 L .53369 .75383 L .998 .36 0 r
F
.54225 .63733 m .53963 .6442 L .5385 .63794 L .632 .249 0 r
F
.5409 .63116 m .54225 .63733 L .5385 .63794 L .619 .237 0 r
F
.54256 .62442 m .5409 .63116 L .53967 .62506 L .524 .2 0 r
F
.54122 .61848 m .54256 .62442 L .53967 .62506 L .523 .192 0 r
F
.54865 .76026 m .54496 .76639 L .54519 .76014 L 1 .399 0 r
F
.54865 .76026 m .5482 .76648 L .54496 .76639 L F
.45121 .63148 m .44048 .63656 L .44504 .62958 L 1 .922 0 r
F
.45463 .62494 m .45121 .63148 L .44504 .62958 L 1 .994 0 r
F
.5224 .77311 m .52272 .77944 L .51873 .77956 L .909 .332 0 r
F
.63374 .48956 m .61312 .5027 L .61142 .49235 L .735 .711 0 r
F
.63374 .48956 m .63574 .5015 L .61312 .5027 L F
.52984 .76023 m .53006 .76656 L .52609 .76666 L .937 .341 0 r
F
.53381 .76015 m .53006 .76656 L .52984 .76023 L .955 .345 0 r
F
.52637 .77299 m .52272 .77944 L .5224 .77311 L .912 .332 0 r
F
.54164 .75379 m .53772 .7601 L .53769 .75379 L 1 .373 0 r
F
.54164 .75379 m .54152 .76009 L .53772 .7601 L F
.55192 .689 m .54682 .69583 L .54635 .68929 L .924 .404 0 r
F
.55192 .689 m .55242 .69563 L .54682 .69583 L F
.53769 .75379 m .53772 .7601 L .53381 .76015 L .998 .36 0 r
F
.55855 .69541 m .55269 .70225 L .55242 .69563 L .99 .455 0 r
F
.55855 .69541 m .55877 .70215 L .55269 .70225 L F
.54078 .60563 m .54225 .6107 L .54271 .61147 L .794 .22 0 r
F
.53814 .60511 m .54225 .6107 L .54078 .60563 L .921 .19 0 r
F
.45463 .62494 m .44504 .62958 L .44993 .62293 L 1 .994 0 r
F
.45017 .41885 m .44196 .4184 L .45136 .41356 L 1 .947 0 r
F
.45017 .41885 m .44352 .42407 L .44196 .4184 L F
.54324 .61781 m .54256 .62442 L .54122 .61848 L .402 .154 0 r
F
.53381 .76015 m .53396 .76647 L .53006 .76656 L .955 .345 0 r
F
.53772 .7601 m .53396 .76647 L .53381 .76015 L .981 .35 0 r
F
.59381 .69439 m .59345 .70218 L .58246 .70207 L .968 .686 0 r
F
.6077 .69406 m .59345 .70218 L .59381 .69439 L .908 .749 0 r
F
.55121 .68238 m .54635 .68929 L .54572 .68275 L .877 .383 0 r
F
.55121 .68238 m .55192 .689 L .54635 .68929 L F
.54519 .76014 m .54147 .76637 L .54152 .76009 L 1 .373 0 r
F
.54519 .76014 m .54496 .76639 L .54147 .76637 L F
.54367 .64357 m .54079 .65051 L .53963 .6442 L .653 .264 0 r
F
.54225 .63733 m .54367 .64357 L .53963 .6442 L .632 .249 0 r
F
.56542 .69518 m .55877 .70215 L .55855 .69541 L 1 .498 0 r
F
.56542 .69518 m .56556 .70208 L .55877 .70215 L F
.52637 .77299 m .52667 .77931 L .52272 .77944 L .912 .332 0 r
F
.59125 .48536 m .58065 .49601 L .57836 .48773 L .758 .579 0 r
F
.59125 .48536 m .59421 .49444 L .58065 .49601 L F
.5303 .77287 m .52667 .77931 L .52637 .77299 L .915 .331 0 r
F
.53772 .7601 m .53778 .7664 L .53396 .76647 L .981 .35 0 r
F
.54152 .76009 m .53778 .7664 L .53772 .7601 L 1 .359 0 r
F
.55252 .77297 m .55021 .77886 L .55051 .77277 L 1 .374 0 r
F
.55252 .77297 m .55196 .77896 L .55021 .77886 L F
.54152 .76009 m .54147 .76637 L .53778 .7664 L 1 .359 0 r
F
.55855 .46751 m .5549 .47664 L .55213 .4698 L .597 .345 0 r
F
.55855 .46751 m .56224 .47459 L .5549 .47664 L F
.57504 .47965 m .56792 .48952 L .5654 .48195 L .712 .477 0 r
F
.57504 .47965 m .57836 .48773 L .56792 .48952 L F
.55028 .67578 m .54572 .68275 L .54495 .67623 L .832 .362 0 r
F
.55028 .67578 m .55121 .68238 L .54572 .68275 L F
.5733 .69494 m .56556 .70208 L .56542 .69518 L 1 .552 0 r
F
.5733 .69494 m .57334 .70205 L .56556 .70208 L F
.58259 .69468 m .58246 .70207 L .57334 .70205 L 1 .616 0 r
F
.59381 .69439 m .58246 .70207 L .58259 .69468 L .968 .686 0 r
F
.55802 .68867 m .55242 .69563 L .55192 .689 L .929 .429 0 r
F
.55802 .68867 m .55855 .69541 L .55242 .69563 L F
.54513 .64988 m .54193 .65687 L .54079 .65051 L .68 .281 0 r
F
.54367 .64357 m .54513 .64988 L .54079 .65051 L .653 .264 0 r
F
.58259 .69468 m .57334 .70205 L .5733 .69494 L 1 .616 0 r
F
.54412 .63044 m .54225 .63733 L .5409 .63116 L .537 .213 0 r
F
.54256 .62442 m .54412 .63044 L .5409 .63116 L .524 .2 0 r
F
.54918 .66922 m .54495 .67623 L .54404 .66974 L .789 .34 0 r
F
.54918 .66922 m .55028 .67578 L .54495 .67623 L F
.546 .44825 m .54593 .45681 L .54275 .4507 L .41 .222 0 r
F
.54191 .44255 m .546 .44825 L .54275 .4507 L .337 .188 0 r
F
.49884 .58601 m .51052 .58337 L .51849 .58306 L 0 0 0 r
F
.49884 .58601 m .49305 .58802 L .51052 .58337 L F
.5303 .77287 m .53058 .77919 L .52667 .77931 L .915 .331 0 r
F
.53416 .77278 m .53058 .77919 L .5303 .77287 L .922 .33 0 r
F
.54656 .65626 m .54302 .66328 L .54193 .65687 L .712 .299 0 r
F
.54513 .64988 m .54656 .65626 L .54193 .65687 L .68 .281 0 r
F
.54792 .66271 m .54404 .66974 L .54302 .66328 L .749 .319 0 r
F
.54792 .66271 m .54918 .66922 L .54404 .66974 L F
.54656 .65626 m .54792 .66271 L .54302 .66328 L .712 .299 0 r
F
.61412 .28503 m .59836 .30239 L .59378 .2913 L .717 .639 0 r
F
.61412 .28503 m .62015 .29809 L .59836 .30239 L F
.58727 .28078 m .57807 .29589 L .57323 .28661 L .681 .551 0 r
F
.58727 .28078 m .59378 .2913 L .57807 .29589 L F
.55718 .68194 m .55192 .689 L .55121 .68238 L .87 .402 0 r
F
.55718 .68194 m .55802 .68867 L .55192 .689 L F
.46415 .6052 m .45886 .60797 L .46513 .60271 L .935 .608 0 r
F
.46415 .6052 m .45973 .61074 L .45886 .60797 L F
.56026 .26993 m .55755 .28291 L .55243 .27546 L .568 .409 0 r
F
.56026 .26993 m .5672 .27791 L .55755 .28291 L F
.53416 .77278 m .5344 .77908 L .53058 .77919 L .922 .33 0 r
F
.5379 .7727 m .5344 .77908 L .53416 .77278 L .931 .328 0 r
F
.55051 .77277 m .54779 .77883 L .5479 .77267 L 1 .334 0 r
F
.55051 .77277 m .55021 .77886 L .54779 .77883 L F
.35284 .65132 m .34817 .66318 L .30938 .66105 L .695 .783 0 r
F
.3807 .65438 m .34817 .66318 L .35284 .65132 L .781 .817 0 r
F
.56484 .68828 m .55855 .69541 L .55802 .68867 L .93 .462 0 r
F
.56484 .68828 m .56542 .69518 L .55855 .69541 L F
.55451 .46073 m .55213 .4698 L .5491 .46318 L .533 .302 0 r
F
.55451 .46073 m .55855 .46751 L .55213 .4698 L F
.43649 .64383 m .42136 .64978 L .42594 .64179 L 1 .869 0 r
F
.44048 .63656 m .43649 .64383 L .42594 .64179 L 1 .955 0 r
F
.53839 .3924 m .56942 .37537 L .5812 .38584 L .483 .468 0 r
F
.53839 .3924 m .52935 .3868 L .56942 .37537 L F
.68784 .28411 m .65276 .30858 L .64899 .29221 L .702 .72 0 r
F
.68784 .28411 m .69224 .30457 L .65276 .30858 L F
.42301 .44395 m .40474 .44747 L .41302 .43885 L 1 1 0 r
F
.42959 .43664 m .42301 .44395 L .41302 .43885 L F
.53814 .60511 m .54001 .60971 L .54225 .6107 L .921 .19 0 r
F
.53288 .60449 m .54001 .60971 L .53814 .60511 L .718 .091 0 r
F
.54584 .63656 m .54367 .64357 L .54225 .63733 L .56 .229 0 r
F
.54412 .63044 m .54584 .63656 L .54225 .63733 L .537 .213 0 r
F
.55026 .45431 m .5491 .46318 L .54593 .45681 L .472 .26 0 r
F
.546 .44825 m .55026 .45431 L .54593 .45681 L .41 .222 0 r
F
.54495 .62362 m .54412 .63044 L .54256 .62442 L .421 .17 0 r
F
.54324 .61781 m .54495 .62362 L .54256 .62442 L .402 .154 0 r
F
.5379 .7727 m .53809 .77899 L .5344 .77908 L .931 .328 0 r
F
.54149 .77265 m .53809 .77899 L .5379 .7727 L .947 .326 0 r
F
.39787 .45679 m .37224 .46309 L .37937 .45178 L 1 .884 0 r
F
.40474 .44747 m .39787 .45679 L .37937 .45178 L 1 .955 0 r
F
.55026 .45431 m .55451 .46073 L .5491 .46318 L .472 .26 0 r
F
.5479 .77267 m .54488 .77885 L .54485 .77263 L 1 .325 0 r
F
.5479 .77267 m .54779 .77883 L .54488 .77885 L F
.55606 .67524 m .55121 .68238 L .55028 .67578 L .814 .374 0 r
F
.55606 .67524 m .55718 .68194 L .55121 .68238 L F
.54149 .77265 m .54161 .77891 L .53809 .77899 L .947 .326 0 r
F
.54485 .77263 m .54161 .77891 L .54149 .77265 L .971 .325 0 r
F
.53718 .25111 m .54116 .26235 L .5355 .25675 L .384 .276 0 r
F
.52989 .24661 m .53718 .25111 L .5355 .25675 L .299 .238 0 r
F
.54485 .77263 m .54488 .77885 L .54161 .77891 L .971 .325 0 r
F
.37937 .45178 m .37224 .46309 L .34516 .45802 L .911 .888 0 r
F
.40639 .64753 m .40179 .65652 L .3807 .65438 L .952 .891 0 r
F
.42136 .64978 m .40179 .65652 L .40639 .64753 L 1 .856 0 r
F
.57267 .68783 m .56542 .69518 L .56484 .68828 L .925 .506 0 r
F
.57267 .68783 m .5733 .69494 L .56542 .69518 L F
.53831 .43443 m .54191 .44255 L .53814 .43719 L .15 .16 0 r
F
.53392 .42983 m .53831 .43443 L .53814 .43719 L 0 .101 0 r
F
.54766 .64277 m .54513 .64988 L .54367 .64357 L .59 .249 0 r
F
.54584 .63656 m .54766 .64277 L .54367 .64357 L .56 .229 0 r
F
.55469 .66859 m .55028 .67578 L .54918 .66922 L .762 .347 0 r
F
.55469 .66859 m .55606 .67524 L .55028 .67578 L F
.56384 .6814 m .55802 .68867 L .55718 .68194 L .86 .427 0 r
F
.56384 .6814 m .56484 .68828 L .55802 .68867 L F
.66324 .48578 m .63574 .5015 L .63374 .48956 L .687 .719 0 r
F
.66324 .48578 m .66548 .49995 L .63574 .5015 L F
.44352 .42407 m .43211 .42424 L .44196 .4184 L 1 1 0 r
F
.44352 .42407 m .43654 .43 L .43211 .42424 L F
.54952 .64909 m .54656 .65626 L .54513 .64988 L .626 .271 0 r
F
.54766 .64277 m .54952 .64909 L .54513 .64988 L .59 .249 0 r
F
.5531 .662 m .54918 .66922 L .54792 .66271 L .713 .32 0 r
F
.5531 .662 m .55469 .66859 L .54918 .66922 L F
.43441 .23047 m .42134 .22522 L .43502 .22039 L 1 1 0 r
F
.43441 .23047 m .42472 .23566 L .42134 .22522 L F
.40549 .2498 m .38221 .25013 L .39423 .24019 L F
.41491 .24211 m .40549 .2498 L .39423 .24019 L F
.30256 .25573 m .29322 .27559 L .24173 .26614 L .793 .815 0 r
F
.33795 .26634 m .29322 .27559 L .30256 .25573 L .853 .826 0 r
F
.51231 .77243 m .52777 .77367 L .53295 .77131 L .186 0 0 r
F
.51231 .77243 m .50849 .77591 L .52777 .77367 L F
.55136 .6555 m .54792 .66271 L .54656 .65626 L .667 .294 0 r
F
.54952 .64909 m .55136 .6555 L .54656 .65626 L .626 .271 0 r
F
.55136 .6555 m .5531 .662 L .54792 .66271 L .667 .294 0 r
F
.54696 .62953 m .54584 .63656 L .54412 .63044 L .45 .189 0 r
F
.54495 .62362 m .54696 .62953 L .54412 .63044 L .421 .17 0 r
F
.42594 .64179 m .42136 .64978 L .40639 .64753 L 1 .941 0 r
F
.58189 .68726 m .5733 .69494 L .57267 .68783 L .909 .559 0 r
F
.58189 .68726 m .58259 .69468 L .5733 .69494 L F
.55272 .26277 m .55243 .27546 L .54689 .26858 L .508 .363 0 r
F
.55272 .26277 m .56026 .26993 L .55243 .27546 L F
.57083 .47185 m .5654 .48195 L .56224 .47459 L .64 .425 0 r
F
.57083 .47185 m .57504 .47965 L .5654 .48195 L F
.53288 .60449 m .5353 .60844 L .54001 .60971 L .718 .091 0 r
F
.524 .60372 m .5353 .60844 L .53288 .60449 L .511 0 0 r
F
.56245 .67456 m .55718 .68194 L .55606 .67524 L .794 .392 0 r
F
.56245 .67456 m .56384 .6814 L .55718 .68194 L F
.42959 .43664 m .41302 .43885 L .4223 .43107 L 1 1 0 r
F
.43654 .43 m .42959 .43664 L .4223 .43107 L F
.5449 .25649 m .54689 .26858 L .54116 .26235 L .449 .318 0 r
F
.53718 .25111 m .5449 .25649 L .54116 .26235 L .384 .276 0 r
F
.51901 .23678 m .52989 .24661 L .52338 .24291 L .253 .264 0 r
F
.51158 .23502 m .51901 .23678 L .52338 .24291 L .145 .245 0 r
F
.57145 .68073 m .56484 .68828 L .56384 .6814 L .846 .461 0 r
F
.57145 .68073 m .57267 .68783 L .56484 .68828 L F
.5449 .25649 m .55272 .26277 L .54689 .26858 L .449 .318 0 r
F
.43654 .43 m .4223 .43107 L .43211 .42424 L 1 1 0 r
F
.45973 .61074 m .45203 .61375 L .45886 .60797 L 1 .978 0 r
F
.45973 .61074 m .45491 .61665 L .45203 .61375 L F
.59303 .68656 m .58259 .69468 L .58189 .68726 L .877 .619 0 r
F
.59303 .68656 m .59381 .69439 L .58259 .69468 L F
.5492 .63558 m .54766 .64277 L .54584 .63656 L .485 .21 0 r
F
.54696 .62953 m .5492 .63558 L .54584 .63656 L .45 .189 0 r
F
.44048 .63656 m .42594 .64179 L .43159 .63412 L 1 .955 0 r
F
.44504 .62958 m .44048 .63656 L .43159 .63412 L 1 1 0 r
F
.54666 .62259 m .54696 .62953 L .54495 .62362 L .288 .138 0 r
F
.54001 .60971 m .54449 .61589 L .54225 .6107 L .719 .121 0 r
F
.60757 .48217 m .59421 .49444 L .59125 .48536 L .722 .624 0 r
F
.60757 .48217 m .61142 .49235 L .59421 .49444 L F
.5607 .66778 m .55606 .67524 L .55469 .66859 L .732 .358 0 r
F
.5607 .66778 m .56245 .67456 L .55606 .67524 L F
.49354 .22935 m .50113 .22834 L .51158 .23502 L .229 .306 0 r
F
.4746 .22302 m .50113 .22834 L .49354 .22935 L .365 .384 0 r
F
.54338 .43945 m .546 .44825 L .54191 .44255 L .283 .2 0 r
F
.53831 .43443 m .54338 .43945 L .54191 .44255 L .15 .16 0 r
F
.58685 .47655 m .57836 .48773 L .57504 .47965 L .686 .522 0 r
F
.58685 .47655 m .59125 .48536 L .57836 .48773 L F
.55158 .64176 m .54952 .64909 L .54766 .64277 L .525 .235 0 r
F
.5492 .63558 m .55158 .64176 L .54766 .64277 L .485 .21 0 r
F
.42472 .23566 m .40751 .23183 L .42134 .22522 L 1 1 0 r
F
.42472 .23566 m .41491 .24211 L .40751 .23183 L F
.55866 .6611 m .55469 .66859 L .5531 .662 L .674 .324 0 r
F
.55866 .6611 m .5607 .66778 L .55469 .66859 L F
.41491 .24211 m .39423 .24019 L .40751 .23183 L 1 1 0 r
F
.37202 .26141 m .33795 .26634 L .34879 .25143 L .974 .88 0 r
F
.38221 .25013 m .37202 .26141 L .34879 .25143 L 1 .936 0 r
F
.60685 .68566 m .59381 .69439 L .59303 .68656 L .827 .676 0 r
F
.60685 .68566 m .6077 .69406 L .59381 .69439 L F
.56588 .46443 m .56224 .47459 L .55855 .46751 L .572 .374 0 r
F
.56588 .46443 m .57083 .47185 L .56224 .47459 L F
.55401 .64807 m .55136 .6555 L .54952 .64909 L .57 .262 0 r
F
.55158 .64176 m .55401 .64807 L .54952 .64909 L .525 .235 0 r
F
.56968 .67369 m .56384 .6814 L .56245 .67456 L .771 .418 0 r
F
.56968 .67369 m .57145 .68073 L .56384 .6814 L F
.5564 .65452 m .5531 .662 L .55136 .6555 L .62 .292 0 r
F
.5564 .65452 m .55866 .6611 L .5531 .662 L F
.58037 .67987 m .57267 .68783 L .57145 .68073 L .823 .504 0 r
F
.58037 .67987 m .58189 .68726 L .57267 .68783 L F
.55401 .64807 m .5564 .65452 L .55136 .6555 L .57 .262 0 r
F
.45491 .61665 m .44497 .62004 L .45203 .61375 L 1 1 0 r
F
.45491 .61665 m .44993 .62293 L .44497 .62004 L F
.44504 .62958 m .43159 .63412 L .43804 .62685 L F
.44993 .62293 m .44504 .62958 L .43804 .62685 L F
.524 .60372 m .52714 .60675 L .5353 .60844 L .511 0 0 r
F
.51009 .60273 m .52714 .60675 L .524 .60372 L .259 0 0 r
F
.30864 .45078 m .30097 .46791 L .24881 .46207 L .715 .792 0 r
F
.34516 .45802 m .30097 .46791 L .30864 .45078 L .78 .819 0 r
F
.5493 .62836 m .5492 .63558 L .54696 .62953 L .355 .168 0 r
F
.54666 .62259 m .5493 .62836 L .54696 .62953 L .288 .138 0 r
F
.50113 .22834 m .51901 .23678 L .51158 .23502 L .283 .314 0 r
F
.44993 .62293 m .43804 .62685 L .44497 .62004 L 1 1 0 r
F
.5791 .27105 m .57323 .28661 L .5672 .27791 L .622 .504 0 r
F
.5791 .27105 m .58727 .28078 L .57323 .28661 L F
.62439 .68449 m .6077 .69406 L .60685 .68566 L .761 .715 0 r
F
.62439 .68449 m .6253 .69368 L .6077 .69406 L F
.54892 .44494 m .55026 .45431 L .546 .44825 L .375 .238 0 r
F
.54338 .43945 m .54892 .44494 L .546 .44825 L .283 .2 0 r
F
.7029 .48059 m .66548 .49995 L .66324 .48578 L .645 .71 0 r
F
.7029 .48059 m .70514 .49791 L .66548 .49995 L F
.56742 .66674 m .56245 .67456 L .5607 .66778 L .7 .375 0 r
F
.56742 .66674 m .56968 .67369 L .56245 .67456 L F
.56043 .45744 m .55855 .46751 L .55451 .46073 L .507 .326 0 r
F
.56043 .45744 m .56588 .46443 L .55855 .46751 L F
.48103 .41232 m .50705 .41592 L .50117 .41571 L .206 .324 0 r
F
.54001 .60971 m .54296 .61447 L .54449 .61589 L .719 .121 0 r
F
.5353 .60844 m .54296 .61447 L .54001 .60971 L .642 .044 0 r
F
.52153 .20202 m .545 .17592 L .5623 .18969 L .605 .683 0 r
F
.52153 .20202 m .50869 .19418 L .545 .17592 L F
.55225 .6343 m .55158 .64176 L .5492 .63558 L .411 .196 0 r
F
.5493 .62836 m .55225 .6343 L .5492 .63558 L .355 .168 0 r
F
.55469 .45094 m .55451 .46073 L .55026 .45431 L .444 .28 0 r
F
.54892 .44494 m .55469 .45094 L .55026 .45431 L .375 .238 0 r
F
.54742 .62124 m .5493 .62836 L .54666 .62259 L .101 .106 0 r
F
.55469 .45094 m .56043 .45744 L .55451 .46073 L .444 .28 0 r
F
.59113 .67877 m .58189 .68726 L .58037 .67987 L .791 .555 0 r
F
.59113 .67877 m .59303 .68656 L .58189 .68726 L F
.56475 .65992 m .5607 .66778 L .55866 .6611 L .635 .335 0 r
F
.56475 .65992 m .56742 .66674 L .5607 .66778 L F
.57809 .67256 m .57145 .68073 L .56968 .67369 L .743 .452 0 r
F
.57809 .67256 m .58037 .67987 L .57145 .68073 L F
.64713 .68293 m .6253 .69368 L .62439 .68449 L .692 .726 0 r
F
.64713 .68293 m .64802 .69322 L .6253 .69368 L F
.34879 .25143 m .33795 .26634 L .30256 .25573 L .888 .87 0 r
F
.53295 .77131 m .55647 .77047 L .56331 .76969 L .047 0 0 r
F
.53295 .77131 m .52777 .77367 L .55647 .77047 L F
.42594 .64179 m .40639 .64753 L .41281 .63885 L 1 .941 0 r
F
.43159 .63412 m .42594 .64179 L .41281 .63885 L 1 1 0 r
F
.55539 .64042 m .55401 .64807 L .55158 .64176 L .463 .226 0 r
F
.55225 .6343 m .55539 .64042 L .55158 .64176 L .411 .196 0 r
F
.40474 .44747 m .37937 .45178 L .38897 .44119 L 1 .955 0 r
F
.41302 .43885 m .40474 .44747 L .38897 .44119 L 1 1 0 r
F
.52791 .2395 m .53718 .25111 L .52989 .24661 L .339 .294 0 r
F
.51901 .23678 m .52791 .2395 L .52989 .24661 L .253 .264 0 r
F
.53693 .43069 m .54338 .43945 L .53831 .43443 L .13 .195 0 r
F
.53099 .42673 m .53693 .43069 L .53831 .43443 L 0 .148 0 r
F
.56178 .65324 m .55866 .6611 L .5564 .65452 L .573 .296 0 r
F
.56178 .65324 m .56475 .65992 L .55866 .6611 L F
.31534 .64694 m .30938 .66105 L .25676 .658 L .628 .726 0 r
F
.35284 .65132 m .30938 .66105 L .31534 .64694 L .695 .783 0 r
F
.51009 .60273 m .51417 .60449 L .52714 .60675 L .259 0 0 r
F
.58118 .46814 m .57504 .47965 L .57083 .47185 L .618 .467 0 r
F
.58118 .46814 m .58685 .47655 L .57504 .47965 L F
.55861 .64674 m .5564 .65452 L .55401 .64807 L .517 .259 0 r
F
.55539 .64042 m .55861 .64674 L .55401 .64807 L .463 .226 0 r
F
.46513 .60271 m .45886 .60797 L .45925 .60401 L .787 .524 0 r
F
.55861 .64674 m .56178 .65324 L .5564 .65452 L .517 .259 0 r
F
.74106 .2728 m .69224 .30457 L .68784 .28411 L .677 .722 0 r
F
.74106 .2728 m .74574 .29911 L .69224 .30457 L F
.64107 .27636 m .62015 .29809 L .61412 .28503 L .694 .668 0 r
F
.64107 .27636 m .64899 .29221 L .62015 .29809 L F
.38706 .64431 m .3807 .65438 L .35284 .65132 L .832 .88 0 r
F
.40639 .64753 m .3807 .65438 L .38706 .64431 L .952 .891 0 r
F
.62874 .47782 m .61142 .49235 L .60757 .48217 L .684 .656 0 r
F
.62874 .47782 m .63374 .48956 L .61142 .49235 L F
.51849 .58306 m .53681 .57671 L .54761 .57882 L .269 .372 0 r
F
.51849 .58306 m .51052 .58337 L .53681 .57671 L F
.67714 .68083 m .64802 .69322 L .64713 .68293 L .629 .704 0 r
F
.67714 .68083 m .67782 .69265 L .64802 .69322 L F
.60535 .27274 m .59378 .2913 L .58727 .28078 L .666 .594 0 r
F
.60535 .27274 m .61412 .28503 L .59378 .2913 L F
.55092 .6268 m .55225 .6343 L .5493 .62836 L .24 .155 0 r
F
.54742 .62124 m .55092 .6268 L .5493 .62836 L .101 .106 0 r
F
.57513 .66537 m .56968 .67369 L .56742 .66674 L .668 .402 0 r
F
.57513 .66537 m .57809 .67256 L .56968 .67369 L F
.48443 .20686 m .49071 .18829 L .50869 .19418 L .654 .725 0 r
F
.48443 .20686 m .4715 .20453 L .49071 .18829 L F
.60443 .6773 m .59303 .68656 L .59113 .67877 L .748 .606 0 r
F
.60443 .6773 m .60685 .68566 L .59303 .68656 L F
.50227 .39477 m .51481 .3824 L .52935 .3868 L .512 .464 0 r
F
.50227 .39477 m .4917 .39348 L .51481 .3824 L F
.56961 .26233 m .5672 .27791 L .56026 .26993 L .566 .458 0 r
F
.56961 .26233 m .5791 .27105 L .5672 .27791 L F
.41281 .63885 m .40639 .64753 L .38706 .64431 L 1 .966 0 r
F
.6017 .47235 m .59125 .48536 L .58685 .47655 L .66 .566 0 r
F
.6017 .47235 m .60757 .48217 L .59125 .48536 L F
.58815 .67107 m .58037 .67987 L .57809 .67256 L .711 .495 0 r
F
.58815 .67107 m .59113 .67877 L .58037 .67987 L F
.5353 .60844 m .5392 .61259 L .54296 .61447 L .642 .044 0 r
F
.52714 .60675 m .5392 .61259 L .5353 .60844 L .443 0 0 r
F
.52529 .42254 m .53693 .43069 L .53099 .42673 L .035 .217 0 r
F
.55486 .6326 m .55539 .64042 L .55225 .6343 L .337 .19 0 r
F
.55092 .6268 m .55486 .6326 L .55225 .6343 L .24 .155 0 r
F
.57159 .65835 m .56742 .66674 L .56475 .65992 L .598 .354 0 r
F
.57159 .65835 m .57513 .66537 L .56742 .66674 L F
.71739 .67798 m .67782 .69265 L .67714 .68083 L .58 .659 0 r
F
.71739 .67798 m .71745 .69194 L .67782 .69265 L F
.45136 .41356 m .44196 .4184 L .44139 .41029 L .885 .893 0 r
F
.75707 .4734 m .70514 .49791 L .7029 .48059 L .613 .692 0 r
F
.75707 .4734 m .75868 .49516 L .70514 .49791 L F
.54382 .43524 m .54892 .44494 L .54338 .43945 L .266 .229 0 r
F
.53693 .43069 m .54382 .43524 L .54338 .43945 L .13 .195 0 r
F
.57449 .46025 m .57083 .47185 L .56588 .46443 L .554 .414 0 r
F
.57449 .46025 m .58118 .46814 L .57083 .47185 L F
.5379 .24335 m .5449 .25649 L .53718 .25111 L .406 .33 0 r
F
.52791 .2395 m .5379 .24335 L .53718 .25111 L .339 .294 0 r
F
.43159 .63412 m .41281 .63885 L .42076 .63062 L 1 1 0 r
F
.43804 .62685 m .43159 .63412 L .42076 .63062 L F
.45886 .60797 m .4496 .60959 L .45925 .60401 L .976 .855 0 r
F
.45886 .60797 m .45203 .61375 L .4496 .60959 L F
.56762 .65154 m .56475 .65992 L .56178 .65324 L .532 .308 0 r
F
.56762 .65154 m .57159 .65835 L .56475 .65992 L F
.55908 .63865 m .55861 .64674 L .55539 .64042 L .409 .226 0 r
F
.55486 .6326 m .55908 .63865 L .55539 .64042 L .337 .19 0 r
F
.55926 .25475 m .56026 .26993 L .55272 .26277 L .513 .414 0 r
F
.55926 .25475 m .56961 .26233 L .56026 .26993 L F
.41302 .43885 m .38897 .44119 L .40058 .43157 L 1 1 0 r
F
.4223 .43107 m .41302 .43885 L .40058 .43157 L F
.56339 .64497 m .56178 .65324 L .55861 .64674 L .471 .265 0 r
F
.56339 .64497 m .56762 .65154 L .56178 .65324 L F
.55908 .63865 m .56339 .64497 L .55861 .64674 L .409 .226 0 r
F
.37937 .45178 m .34516 .45802 L .35495 .44462 L .911 .888 0 r
F
.38897 .44119 m .37937 .45178 L .35495 .44462 L .951 .945 0 r
F
.6213 .67534 m .60685 .68566 L .60443 .6773 L .696 .646 0 r
F
.6213 .67534 m .62439 .68449 L .60685 .68566 L F
.38221 .25013 m .34879 .25143 L .363 .23797 L 1 .936 0 r
F
.39423 .24019 m .38221 .25013 L .363 .23797 L 1 .988 0 r
F
.58421 .66355 m .57809 .67256 L .57513 .66537 L .635 .437 0 r
F
.58421 .66355 m .58815 .67107 L .57809 .67256 L F
.35495 .44462 m .34516 .45802 L .30864 .45078 L .814 .865 0 r
F
.49305 .58802 m .49878 .5845 L .51052 .58337 L .329 .387 0 r
F
.54852 .24842 m .55272 .26277 L .5449 .25649 L .461 .371 0 r
F
.5379 .24335 m .54852 .24842 L .5449 .25649 L .406 .33 0 r
F
.55137 .44044 m .55469 .45094 L .54892 .44494 L .361 .268 0 r
F
.54382 .43524 m .55137 .44044 L .54892 .44494 L .266 .229 0 r
F
.56706 .45296 m .56588 .46443 L .56043 .45744 L .493 .362 0 r
F
.56706 .45296 m .57449 .46025 L .56588 .46443 L F
.77216 .67406 m .71745 .69194 L .71739 .67798 L .544 .608 0 r
F
.77216 .67406 m .77071 .69103 L .71745 .69194 L F
.51125 .22834 m .52791 .2395 L .51901 .23678 L .339 .334 0 r
F
.50113 .22834 m .51125 .22834 L .51901 .23678 L .283 .314 0 r
F
.54852 .24842 m .55926 .25475 L .55272 .26277 L .461 .371 0 r
F
.48103 .41232 m .48881 .41013 L .50705 .41592 L .206 .324 0 r
F
.43804 .62685 m .42076 .63062 L .42985 .62294 L 1 1 0 r
F
.44497 .62004 m .43804 .62685 L .42985 .62294 L F
.55157 .62472 m .55486 .6326 L .55092 .6268 L .13 .157 0 r
F
.45203 .61375 m .43963 .61591 L .4496 .60959 L 1 1 0 r
F
.45203 .61375 m .44497 .62004 L .43963 .61591 L F
.60051 .66908 m .59113 .67877 L .58815 .67107 L .674 .541 0 r
F
.60051 .66908 m .60443 .6773 L .59113 .67877 L F
.55924 .44635 m .56043 .45744 L .55469 .45094 L .432 .313 0 r
F
.55137 .44044 m .55924 .44635 L .55469 .45094 L .361 .268 0 r
F
.55924 .44635 m .56706 .45296 L .56043 .45744 L .432 .313 0 r
F
.44196 .4184 m .42748 .416 L .44139 .41029 L 1 1 0 r
F
.44196 .4184 m .43211 .42424 L .42748 .416 L F
.44497 .62004 m .42985 .62294 L .43963 .61591 L F
.56331 .76969 m .59872 .76589 L .60734 .76737 L 0 0 0 r
F
.56331 .76969 m .55647 .77047 L .59872 .76589 L F
.4746 .22302 m .4848 .2191 L .50113 .22834 L .365 .384 0 r
F
.44638 .21428 m .4848 .2191 L .4746 .22302 L .448 .468 0 r
F
.4223 .43107 m .40058 .43157 L .41364 .42312 L 1 1 0 r
F
.43211 .42424 m .4223 .43107 L .41364 .42312 L F
.57948 .65626 m .57513 .66537 L .57159 .65835 L .565 .382 0 r
F
.57948 .65626 m .58421 .66355 L .57513 .66537 L F
.59404 .46307 m .58685 .47655 L .58118 .46814 L .6 .512 0 r
F
.59404 .46307 m .6017 .47235 L .58685 .47655 L F
.65679 .47183 m .63374 .48956 L .62874 .47782 L .649 .672 0 r
F
.65679 .47183 m .66324 .48578 L .63374 .48956 L F
.52714 .60675 m .53236 .61006 L .5392 .61259 L .443 0 0 r
F
.43211 .42424 m .41364 .42312 L .42748 .416 L 1 1 0 r
F
.53337 .42559 m .54382 .43524 L .53693 .43069 L .177 .243 0 r
F
.52529 .42254 m .53337 .42559 L .53693 .43069 L .035 .217 0 r
F
.55688 .63032 m .55908 .63865 L .55486 .6326 L .268 .198 0 r
F
.55157 .62472 m .55688 .63032 L .55486 .6326 L .13 .157 0 r
F
.59419 .26155 m .58727 .28078 L .5791 .27105 L .617 .55 0 r
F
.59419 .26155 m .60535 .27274 L .58727 .28078 L F
.4848 .2191 m .51125 .22834 L .50113 .22834 L .385 .393 0 r
F
.6432 .67267 m .62439 .68449 L .6213 .67534 L .643 .664 0 r
F
.6432 .67267 m .64713 .68293 L .62439 .68449 L F
.41281 .63885 m .38706 .64431 L .39602 .63466 L 1 .966 0 r
F
.42076 .63062 m .41281 .63885 L .39602 .63466 L 1 1 0 r
F
.57413 .64926 m .57159 .65835 L .56762 .65154 L .499 .33 0 r
F
.57413 .64926 m .57948 .65626 L .57159 .65835 L F
.56259 .63627 m .56339 .64497 L .55908 .63865 L .364 .237 0 r
F
.55688 .63032 m .56259 .63627 L .55908 .63865 L .268 .198 0 r
F
.62088 .46656 m .60757 .48217 L .6017 .47235 L .633 .602 0 r
F
.62088 .46656 m .62874 .47782 L .60757 .48217 L F
.56842 .64259 m .56762 .65154 L .56339 .64497 L .436 .281 0 r
F
.56842 .64259 m .57413 .64926 L .56762 .65154 L F
.59524 .66108 m .58815 .67107 L .58421 .66355 L .603 .478 0 r
F
.59524 .66108 m .60051 .66908 L .58815 .67107 L F
.56259 .63627 m .56842 .64259 L .56339 .64497 L .364 .237 0 r
F
.31534 .64694 m .25676 .658 L .26395 .64066 L .628 .726 0 r
F
.36153 .63971 m .35284 .65132 L .31534 .64694 L .727 .829 0 r
F
.38706 .64431 m .35284 .65132 L .36153 .63971 L .832 .88 0 r
F
.30864 .45078 m .24881 .46207 L .25846 .44039 L .715 .792 0 r
F
.39423 .24019 m .363 .23797 L .37989 .2264 L 1 .988 0 r
F
.40751 .23183 m .39423 .24019 L .37989 .2264 L 1 1 0 r
F
.30256 .25573 m .24173 .26614 L .25381 .24048 L .793 .815 0 r
F
.67753 .26423 m .64899 .29221 L .64107 .27636 L .673 .686 0 r
F
.67753 .26423 m .68784 .28411 L .64899 .29221 L F
.43502 .22039 m .42134 .22522 L .41818 .21022 L .96 1 0 r
F
.61611 .66637 m .60443 .6773 L .60051 .66908 L .633 .58 0 r
F
.61611 .66637 m .6213 .67534 L .60443 .6773 L F
.51568 .41678 m .53337 .42559 L .52529 .42254 L .168 .277 0 r
F
.50705 .41592 m .51568 .41678 L .52529 .42254 L .077 .267 0 r
F
.48881 .41013 m .51568 .41678 L .50705 .41592 L .236 .322 0 r
F
.58491 .45451 m .58118 .46814 L .57449 .46025 L .543 .459 0 r
F
.58491 .45451 m .59404 .46307 L .58118 .46814 L F
.52349 .22966 m .5379 .24335 L .52791 .2395 L .392 .362 0 r
F
.51125 .22834 m .52349 .22966 L .52791 .2395 L .339 .334 0 r
F
.55083 .62191 m .55688 .63032 L .55157 .62472 L .073 .181 0 r
F
.62922 .26153 m .61412 .28503 L .60535 .27274 L .654 .628 0 r
F
.62922 .26153 m .64107 .27636 L .61412 .28503 L F
.39602 .63466 m .38706 .64431 L .36153 .63971 L .87 .936 0 r
F
.54281 .42946 m .55137 .44044 L .54382 .43524 L .286 .273 0 r
F
.53337 .42559 m .54281 .42946 L .54382 .43524 L .177 .243 0 r
F
.54761 .57882 m .57593 .56714 L .59025 .57277 L .348 .392 0 r
F
.54761 .57882 m .53681 .57671 L .57593 .56714 L F
.58884 .65342 m .58421 .66355 L .57948 .65626 L .538 .418 0 r
F
.58884 .65342 m .59524 .66108 L .58421 .66355 L F
.38897 .44119 m .35495 .44462 L .36829 .43219 L .951 .945 0 r
F
.40058 .43157 m .38897 .44119 L .36829 .43219 L .975 .995 0 r
F
.40751 .23183 m .37989 .2264 L .39861 .21707 L 1 1 0 r
F
.42134 .22522 m .40751 .23183 L .39861 .21707 L F
.58115 .25176 m .5791 .27105 L .56961 .26233 L .57 .509 0 r
F
.58115 .25176 m .59419 .26155 L .5791 .27105 L F
.34879 .25143 m .30256 .25573 L .31741 .2371 L .888 .87 0 r
F
.363 .23797 m .34879 .25143 L .31741 .2371 L .913 .912 0 r
F
.42134 .22522 m .39861 .21707 L .41818 .21022 L 1 1 0 r
F
.42076 .63062 m .39602 .63466 L .40716 .62561 L F
.42985 .62294 m .42076 .63062 L .40716 .62561 L F
.6722 .66902 m .64713 .68293 L .6432 .67267 L .596 .654 0 r
F
.6722 .66902 m .67714 .68083 L .64713 .68293 L F
.57474 .44679 m .57449 .46025 L .56706 .45296 L .488 .407 0 r
F
.57474 .44679 m .58491 .45451 L .57449 .46025 L F
.55807 .62722 m .56259 .63627 L .55688 .63032 L .227 .22 0 r
F
.55083 .62191 m .55807 .62722 L .55688 .63032 L .073 .181 0 r
F
.55317 .43425 m .55924 .44635 L .55137 .44044 L .369 .312 0 r
F
.54281 .42946 m .55317 .43425 L .55137 .44044 L .286 .273 0 r
F
.45925 .60401 m .4478 .60365 L .46143 .59834 L .8 .743 0 r
F
.45925 .60401 m .4496 .60959 L .4478 .60365 L F
.4715 .20453 m .46837 .18504 L .49071 .18829 L .722 .833 0 r
F
.58159 .64615 m .57948 .65626 L .57413 .64926 L .475 .361 0 r
F
.58159 .64615 m .58884 .65342 L .57948 .65626 L F
.69471 .46349 m .66324 .48578 L .65679 .47183 L .619 .673 0 r
F
.69471 .46349 m .7029 .48059 L .66324 .48578 L F
.53728 .23255 m .54852 .24842 L .5379 .24335 L .439 .395 0 r
F
.52349 .22966 m .53728 .23255 L .5379 .24335 L .392 .362 0 r
F
.56399 .44003 m .56706 .45296 L .55924 .44635 L .433 .358 0 r
F
.56399 .44003 m .57474 .44679 L .56706 .45296 L F
.55317 .43425 m .56399 .44003 L .55924 .44635 L .369 .312 0 r
F
.60902 .65772 m .60051 .66908 L .59524 .66108 L .573 .516 0 r
F
.60902 .65772 m .61611 .66637 L .60051 .66908 L F
.56584 .63303 m .56842 .64259 L .56259 .63627 L .333 .26 0 r
F
.55807 .62722 m .56584 .63303 L .56259 .63627 L .227 .22 0 r
F
.61046 .45604 m .6017 .47235 L .59404 .46307 L .584 .551 0 r
F
.61046 .45604 m .62088 .46656 L .6017 .47235 L F
.5738 .63934 m .57413 .64926 L .56842 .64259 L .412 .308 0 r
F
.5738 .63934 m .58159 .64615 L .57413 .64926 L F
.4917 .39348 m .49527 .37978 L .51481 .3824 L .586 .551 0 r
F
.4917 .39348 m .47771 .39349 L .49527 .37978 L F
.56684 .24359 m .56961 .26233 L .55926 .25475 L .525 .469 0 r
F
.56684 .24359 m .58115 .25176 L .56961 .26233 L F
.31741 .2371 m .30256 .25573 L .25381 .24048 L .816 .848 0 r
F
.42985 .62294 m .40716 .62561 L .41995 .61735 L 1 1 0 r
F
.43963 .61591 m .42985 .62294 L .41995 .61735 L F
.56584 .63303 m .5738 .63934 L .56842 .64259 L .333 .26 0 r
F
.52935 .3868 m .54961 .36639 L .56942 .37537 L .532 .521 0 r
F
.52935 .3868 m .51481 .3824 L .54961 .36639 L F
.63631 .66265 m .6213 .67534 L .61611 .66637 L .594 .602 0 r
F
.63631 .66265 m .6432 .67267 L .6213 .67534 L F
.51052 .58337 m .52057 .57569 L .53681 .57671 L .383 .406 0 r
F
.51052 .58337 m .49878 .5845 L .52057 .57569 L F
.4496 .60959 m .43373 .61 L .4478 .60365 L .938 .975 0 r
F
.4496 .60959 m .43963 .61591 L .43373 .61 L F
.55198 .23717 m .55926 .25475 L .54852 .24842 L .482 .431 0 r
F
.53728 .23255 m .55198 .23717 L .54852 .24842 L .439 .395 0 r
F
.52673 .41854 m .54281 .42946 L .53337 .42559 L .254 .294 0 r
F
.51568 .41678 m .52673 .41854 L .53337 .42559 L .168 .277 0 r
F
.43963 .61591 m .41995 .61735 L .43373 .61 L 1 1 0 r
F
.55198 .23717 m .56684 .24359 L .55926 .25475 L .482 .431 0 r
F
.49865 .21656 m .52349 .22966 L .51125 .22834 L .412 .411 0 r
F
.4848 .2191 m .49865 .21656 L .51125 .22834 L .385 .393 0 r
F
.64626 .4585 m .62874 .47782 L .62088 .46656 L .61 .625 0 r
F
.64626 .4585 m .65679 .47183 L .62874 .47782 L F
.40058 .43157 m .36829 .43219 L .38457 .42111 L .975 .995 0 r
F
.41364 .42312 m .40058 .43157 L .38457 .42111 L .974 1 0 r
F
.35495 .44462 m .30864 .45078 L .32195 .43436 L .814 .865 0 r
F
.36829 .43219 m .35495 .44462 L .32195 .43436 L .838 .905 0 r
F
.54815 .61806 m .55807 .62722 L .55083 .62191 L .086 .222 0 r
F
.53946 .61379 m .54815 .61806 L .55083 .62191 L 0 .182 0 r
F
.44638 .21428 m .46005 .2062 L .4848 .2191 L .448 .468 0 r
F
.32195 .43436 m .30864 .45078 L .25846 .44039 L .737 .825 0 r
F
.71137 .66395 m .67714 .68083 L .6722 .66902 L .558 .623 0 r
F
.71137 .66395 m .71739 .67798 L .67714 .68083 L F
.60031 .64951 m .59524 .66108 L .58884 .65342 L .515 .455 0 r
F
.60031 .64951 m .60902 .65772 L .59524 .66108 L F
.50869 .19418 m .5201 .16471 L .545 .17592 L .649 .752 0 r
F
.50869 .19418 m .49071 .18829 L .5201 .16471 L F
.39602 .63466 m .36153 .63971 L .37395 .62865 L .87 .936 0 r
F
.40716 .62561 m .39602 .63466 L .37395 .62865 L .89 .977 0 r
F
.61392 .24823 m .60535 .27274 L .59419 .26155 L .614 .591 0 r
F
.61392 .24823 m .62922 .26153 L .60535 .27274 L F
.59794 .44652 m .59404 .46307 L .58491 .45451 L .536 .501 0 r
F
.59794 .44652 m .61046 .45604 L .59404 .46307 L F
.44139 .41029 m .42254 .40417 L .44222 .39865 L .871 .972 0 r
F
.44139 .41029 m .42748 .416 L .42254 .40417 L F
.5005 .40879 m .52673 .41854 L .51568 .41678 L .28 .329 0 r
F
.48881 .41013 m .5005 .40879 L .51568 .41678 L .236 .322 0 r
F
.46147 .4021 m .5005 .40879 L .48881 .41013 L .342 .372 0 r
F
.46005 .2062 m .49865 .21656 L .4848 .2191 L .454 .472 0 r
F
.41364 .42312 m .38457 .42111 L .40298 .4117 L .974 1 0 r
F
.42748 .416 m .41364 .42312 L .40298 .4117 L .941 1 0 r
F
.55807 .62296 m .56584 .63303 L .55807 .62722 L .222 .253 0 r
F
.54815 .61806 m .55807 .62296 L .55807 .62722 L .086 .222 0 r
F
.32705 .63311 m .31534 .64694 L .26395 .64066 L .649 .757 0 r
F
.36153 .63971 m .31534 .64694 L .32705 .63311 L .727 .829 0 r
F
.53972 .42144 m .55317 .43425 L .54281 .42946 L .329 .324 0 r
F
.52673 .41854 m .53972 .42144 L .54281 .42946 L .254 .294 0 r
F
.59039 .64186 m .58884 .65342 L .58159 .64615 L .459 .396 0 r
F
.59039 .64186 m .60031 .64951 L .58884 .65342 L F
.42748 .416 m .40298 .4117 L .42254 .40417 L .941 1 0 r
F
.363 .23797 m .31741 .2371 L .33718 .22045 L .913 .912 0 r
F
.37989 .2264 m .363 .23797 L .33718 .22045 L .925 .948 0 r
F
.72794 .24706 m .68784 .28411 L .67753 .26423 L .656 .696 0 r
F
.72794 .24706 m .74106 .2728 L .68784 .28411 L F
.62671 .65306 m .61611 .66637 L .60902 .65772 L .545 .542 0 r
F
.62671 .65306 m .63631 .66265 L .61611 .66637 L F
.37395 .62865 m .36153 .63971 L .32705 .63311 L .748 .864 0 r
F
.66307 .6575 m .6432 .67267 L .63631 .66265 L .56 .602 0 r
F
.66307 .6575 m .6722 .66902 L .6432 .67267 L F
.56875 .62855 m .5738 .63934 L .56584 .63303 L .322 .292 0 r
F
.55807 .62296 m .56875 .62855 L .56584 .63303 L .222 .253 0 r
F
.5797 .63486 m .58159 .64615 L .5738 .63934 L .399 .341 0 r
F
.5797 .63486 m .59039 .64186 L .58159 .64615 L F
.66155 .24571 m .64107 .27636 L .62922 .26153 L .643 .653 0 r
F
.66155 .24571 m .67753 .26423 L .64107 .27636 L F
.5839 .4382 m .58491 .45451 L .57474 .44679 L .49 .453 0 r
F
.5839 .4382 m .59794 .44652 L .58491 .45451 L F
.56875 .62855 m .5797 .63486 L .5738 .63934 L .322 .292 0 r
F
.51555 .21586 m .53728 .23255 L .52349 .22966 L .443 .433 0 r
F
.49865 .21656 m .51555 .21586 L .52349 .22966 L .412 .411 0 r
F
.74702 .45172 m .7029 .48059 L .69471 .46349 L .595 .664 0 r
F
.74702 .45172 m .75707 .4734 L .7029 .48059 L F
.55405 .42564 m .56399 .44003 L .55317 .43425 L .392 .363 0 r
F
.53972 .42144 m .55405 .42564 L .55317 .43425 L .329 .324 0 r
F
.40716 .62561 m .37395 .62865 L .38953 .61844 L .89 .977 0 r
F
.41995 .61735 m .40716 .62561 L .38953 .61844 L .883 .99 0 r
F
.56902 .43122 m .57474 .44679 L .56399 .44003 L .444 .406 0 r
F
.56902 .43122 m .5839 .4382 L .57474 .44679 L F
.59587 .23689 m .59419 .26155 L .58115 .25176 L .576 .555 0 r
F
.59587 .23689 m .61392 .24823 L .59419 .26155 L F
.63204 .4462 m .62088 .46656 L .61046 .45604 L .571 .58 0 r
F
.63204 .4462 m .64626 .4585 L .62088 .46656 L F
.55405 .42564 m .56902 .43122 L .56399 .44003 L .392 .363 0 r
F
.47771 .39349 m .47162 .37945 L .49527 .37978 L .646 .672 0 r
F
.76524 .65684 m .71739 .67798 L .71137 .66395 L .529 .584 0 r
F
.76524 .65684 m .77216 .67406 L .71739 .67798 L F
.46143 .59834 m .4478 .60365 L .4469 .59512 L .698 .665 0 r
F
.54273 .61273 m .55807 .62296 L .54815 .61806 L .143 .265 0 r
F
.5308 .6093 m .54273 .61273 L .54815 .61806 L .023 .242 0 r
F
.6148 .64409 m .60902 .65772 L .60031 .64951 L .498 .483 0 r
F
.6148 .64409 m .62671 .65306 L .60902 .65772 L F
.36829 .43219 m .32195 .43436 L .34044 .41924 L .838 .905 0 r
F
.38457 .42111 m .36829 .43219 L .34044 .41924 L .848 .935 0 r
F
.68066 .44717 m .65679 .47183 L .64626 .4585 L .59 .635 0 r
F
.68066 .44717 m .69471 .46349 L .65679 .47183 L F
.49878 .5845 m .49952 .57615 L .52057 .57569 L .488 .436 0 r
F
.49878 .5845 m .48376 .58671 L .49952 .57615 L F
.37989 .2264 m .33718 .22045 L .36096 .20645 L .925 .948 0 r
F
.39861 .21707 m .37989 .2264 L .36096 .20645 L .921 .974 0 r
F
.51567 .4087 m .53972 .42144 L .52673 .41854 L .328 .348 0 r
F
.5005 .40879 m .51567 .4087 L .52673 .41854 L .28 .329 0 r
F
.53473 .21736 m .55198 .23717 L .53728 .23255 L .473 .46 0 r
F
.51555 .21586 m .53473 .21736 L .53728 .23255 L .443 .433 0 r
F
.41995 .61735 m .38953 .61844 L .40752 .60932 L .883 .99 0 r
F
.43373 .61 m .41995 .61735 L .40752 .60932 L .843 .953 0 r
F
.46518 .59723 m .47757 .59524 L .50377 .60186 L .158 .318 0 r
F
.57596 .22785 m .58115 .25176 L .56684 .24359 L .54 .521 0 r
F
.57596 .22785 m .59587 .23689 L .58115 .25176 L F
.4478 .60365 m .427 .6015 L .4469 .59512 L .774 .843 0 r
F
.4478 .60365 m .43373 .61 L .427 .6015 L F
.43373 .61 m .40752 .60932 L .427 .6015 L .843 .953 0 r
F
.53681 .57671 m .55363 .56291 L .57593 .56714 L .418 .413 0 r
F
.53681 .57671 m .52057 .57569 L .55363 .56291 L F
.55641 .61704 m .56875 .62855 L .55807 .62296 L .246 .29 0 r
F
.54273 .61273 m .55641 .61704 L .55807 .62296 L .143 .265 0 r
F
.60112 .6359 m .60031 .64951 L .59039 .64186 L .45 .427 0 r
F
.60112 .6359 m .6148 .64409 L .60031 .64951 L F
.55522 .22132 m .56684 .24359 L .55198 .23717 L .505 .489 0 r
F
.53473 .21736 m .55522 .22132 L .55198 .23717 L .473 .46 0 r
F
.31741 .2371 m .25381 .24048 L .27394 .21634 L .816 .848 0 r
F
.33718 .22045 m .31741 .2371 L .27394 .21634 L .831 .877 0 r
F
.39861 .21707 m .36096 .20645 L .38749 .19568 L .921 .974 0 r
F
.41818 .21022 m .39861 .21707 L .38749 .19568 L .898 .983 0 r
F
.55522 .22132 m .57596 .22785 L .56684 .24359 L .505 .489 0 r
F
.65004 .64656 m .63631 .66265 L .62671 .65306 L .523 .549 0 r
F
.65004 .64656 m .66307 .6575 L .63631 .66265 L F
.41818 .21022 m .38749 .19568 L .41529 .18848 L .898 .983 0 r
F
.51692 .60305 m .54273 .61273 L .5308 .6093 L .136 .29 0 r
F
.50377 .60186 m .51692 .60305 L .5308 .6093 L .063 .278 0 r
F
.47901 .19995 m .51555 .21586 L .49865 .21656 L .467 .482 0 r
F
.46005 .2062 m .47901 .19995 L .49865 .21656 L .454 .472 0 r
F
.61476 .4353 m .61046 .45604 L .59794 .44652 L .533 .536 0 r
F
.61476 .4353 m .63204 .4462 L .61046 .45604 L F
.69935 .65027 m .6722 .66902 L .66307 .6575 L .532 .583 0 r
F
.69935 .65027 m .71137 .66395 L .6722 .66902 L F
.51481 .3824 m .52238 .35982 L .54961 .36639 L .578 .593 0 r
F
.51481 .3824 m .49527 .37978 L .52238 .35982 L F
.47728 .39759 m .51567 .4087 L .5005 .40879 L .362 .383 0 r
F
.46147 .4021 m .47728 .39759 L .5005 .40879 L .342 .372 0 r
F
.37395 .62865 m .32705 .63311 L .34416 .62001 L .748 .864 0 r
F
.38953 .61844 m .37395 .62865 L .34416 .62001 L .756 .881 0 r
F
.57118 .62233 m .5797 .63486 L .56875 .62855 L .329 .326 0 r
F
.55641 .61704 m .57118 .62233 L .56875 .62855 L .246 .29 0 r
F
.58634 .62862 m .59039 .64186 L .5797 .63486 L .395 .373 0 r
F
.58634 .62862 m .60112 .6359 L .59039 .64186 L F
.47757 .59524 m .51692 .60305 L .50377 .60186 L .187 .32 0 r
F
.49071 .18829 m .48862 .15717 L .5201 .16471 L .696 .817 0 r
F
.49071 .18829 m .46837 .18504 L .48862 .15717 L F
.6405 .22928 m .62922 .26153 L .61392 .24823 L .612 .622 0 r
F
.6405 .22928 m .66155 .24571 L .62922 .26153 L F
.53366 .41018 m .55405 .42564 L .53972 .42144 L .376 .377 0 r
F
.51567 .4087 m .53366 .41018 L .53972 .42144 L .328 .348 0 r
F
.57118 .62233 m .58634 .62862 L .5797 .63486 L .329 .326 0 r
F
.38457 .42111 m .34044 .41924 L .36329 .40601 L .848 .935 0 r
F
.40298 .4117 m .38457 .42111 L .36329 .40601 L .84 .949 0 r
F
.32195 .43436 m .25846 .44039 L .27629 .41952 L .737 .825 0 r
F
.34044 .41924 m .32195 .43436 L .27629 .41952 L .751 .852 0 r
F
.32705 .63311 m .26395 .64066 L .27942 .6236 L .649 .757 0 r
F
.423 .18792 m .47901 .19995 L .46005 .2062 L .5 .536 0 r
F
.59525 .42609 m .59794 .44652 L .5839 .4382 L .496 .493 0 r
F
.59525 .42609 m .61476 .4353 L .59794 .44652 L F
.48376 .58671 m .47466 .57842 L .49952 .57615 L .572 .5 0 r
F
.55361 .41349 m .56902 .43122 L .55405 .42564 L .419 .412 0 r
F
.53366 .41018 m .55361 .41349 L .55405 .42564 L .376 .377 0 r
F
.34416 .62001 m .32705 .63311 L .27942 .6236 L .661 .776 0 r
F
.63366 .63648 m .62671 .65306 L .6148 .64409 L .485 .497 0 r
F
.63366 .63648 m .65004 .64656 L .62671 .65306 L F
.53335 .60527 m .55641 .61704 L .54273 .61273 L .212 .303 0 r
F
.51692 .60305 m .53335 .60527 L .54273 .61273 L .136 .29 0 r
F
.40298 .4117 m .36329 .40601 L .38933 .39514 L .84 .949 0 r
F
.42254 .40417 m .40298 .4117 L .38933 .39514 L .812 .935 0 r
F
.70649 .22302 m .67753 .26423 L .66155 .24571 L .633 .67 0 r
F
.70649 .22302 m .72794 .24706 L .67753 .26423 L F
.66121 .43224 m .64626 .4585 L .63204 .4462 L .561 .597 0 r
F
.66121 .43224 m .68066 .44717 L .64626 .4585 L F
.5745 .41879 m .5839 .4382 L .56902 .43122 L .459 .451 0 r
F
.5745 .41879 m .59525 .42609 L .5839 .4382 L F
.55361 .41349 m .5745 .41879 L .56902 .43122 L .419 .412 0 r
F
.42254 .40417 m .38933 .39514 L .41712 .38701 L .812 .935 0 r
F
.50247 .19624 m .53473 .21736 L .51555 .21586 L .484 .498 0 r
F
.47901 .19995 m .50247 .19624 L .51555 .21586 L .467 .482 0 r
F
.38953 .61844 m .34416 .62001 L .36596 .60808 L .756 .881 0 r
F
.40752 .60932 m .38953 .61844 L .36596 .60808 L .745 .871 0 r
F
.72843 .43097 m .69471 .46349 L .68066 .44717 L .574 .634 0 r
F
.72843 .43097 m .74702 .45172 L .69471 .46349 L F
.61534 .21564 m .61392 .24823 L .59587 .23689 L .582 .592 0 r
F
.61534 .21564 m .6405 .22928 L .61392 .24823 L F
.33718 .22045 m .27394 .21634 L .30145 .19488 L .831 .877 0 r
F
.36096 .20645 m .33718 .22045 L .30145 .19488 L .837 .901 0 r
F
.49816 .39476 m .53366 .41018 L .51567 .4087 L .388 .402 0 r
F
.47728 .39759 m .49816 .39476 L .51567 .4087 L .362 .383 0 r
F
.61469 .6275 m .6148 .64409 L .60112 .6359 L .445 .447 0 r
F
.61469 .6275 m .63366 .63648 L .6148 .64409 L F
.68165 .63735 m .66307 .6575 L .65004 .64656 L .504 .541 0 r
F
.68165 .63735 m .69935 .65027 L .66307 .6575 L F
.55234 .60872 m .57118 .62233 L .55641 .61704 L .283 .324 0 r
F
.53335 .60527 m .55234 .60872 L .55641 .61704 L .212 .303 0 r
F
.74965 .63997 m .71137 .66395 L .69935 .65027 L .51 .556 0 r
F
.74965 .63997 m .76524 .65684 L .71137 .66395 L F
.49547 .59426 m .53335 .60527 L .51692 .60305 L .227 .324 0 r
F
.47757 .59524 m .49547 .59426 L .51692 .60305 L .187 .32 0 r
F
.46837 .18504 m .45215 .15421 L .48862 .15717 L .742 .869 0 r
F
.46837 .18504 m .44277 .18498 L .45215 .15421 L F
.52057 .57569 m .52412 .56073 L .55363 .56291 L .484 .445 0 r
F
.52057 .57569 m .49952 .57615 L .52412 .56073 L F
.40752 .60932 m .36596 .60808 L .39136 .59769 L .745 .871 0 r
F
.427 .6015 m .40752 .60932 L .39136 .59769 L .717 .824 0 r
F
.49527 .37978 m .48892 .35646 L .52238 .35982 L .619 .675 0 r
F
.49527 .37978 m .47162 .37945 L .48892 .35646 L F
.52933 .19567 m .55522 .22132 L .53473 .21736 L .505 .517 0 r
F
.50247 .19624 m .52933 .19567 L .53473 .21736 L .484 .498 0 r
F
.59409 .61982 m .60112 .6359 L .58634 .62862 L .399 .399 0 r
F
.59409 .61982 m .61469 .6275 L .60112 .6359 L F
.57294 .61355 m .58634 .62862 L .57118 .62233 L .345 .357 0 r
F
.55234 .60872 m .57294 .61355 L .57118 .62233 L .283 .324 0 r
F
.4469 .59512 m .427 .6015 L .419 .58918 L .677 .734 0 r
F
.58738 .20532 m .59587 .23689 L .57596 .22785 L .554 .565 0 r
F
.58738 .20532 m .61534 .21564 L .59587 .23689 L F
.34044 .41924 m .27629 .41952 L .30184 .40037 L .751 .852 0 r
F
.36329 .40601 m .34044 .41924 L .30184 .40037 L .755 .868 0 r
F
.63721 .41928 m .63204 .4462 L .61476 .4353 L .532 .56 0 r
F
.63721 .41928 m .66121 .43224 L .63204 .4462 L F
.57294 .61355 m .59409 .61982 L .58634 .62862 L .345 .357 0 r
F
.427 .6015 m .39136 .59769 L .419 .58918 L .717 .824 0 r
F
.44225 .38165 m .49816 .39476 L .47728 .39759 L .418 .435 0 r
F
.55817 .19863 m .57596 .22785 L .55522 .22132 L .528 .54 0 r
F
.52933 .19567 m .55817 .19863 L .55522 .22132 L .505 .517 0 r
F
.55817 .19863 m .58738 .20532 L .57596 .22785 L .528 .54 0 r
F
.52323 .39414 m .55361 .41349 L .53366 .41018 L .417 .427 0 r
F
.49816 .39476 m .52323 .39414 L .53366 .41018 L .388 .402 0 r
F
.44894 .17613 m .50247 .19624 L .47901 .19995 L .506 .541 0 r
F
.44277 .18498 m .41278 .15647 L .45215 .15421 L .782 .902 0 r
F
.44277 .18498 m .41529 .18848 L .41278 .15647 L F
.423 .18792 m .44894 .17613 L .47901 .19995 L .5 .536 0 r
F
.36096 .20645 m .30145 .19488 L .33506 .17719 L .837 .901 0 r
F
.38749 .19568 m .36096 .20645 L .33506 .17719 L .831 .915 0 r
F
.34416 .62001 m .27942 .6236 L .30287 .60746 L .661 .776 0 r
F
.36596 .60808 m .34416 .62001 L .30287 .60746 L .664 .779 0 r
F
.67741 .20188 m .66155 .24571 L .6405 .22928 L .611 .645 0 r
F
.67741 .20188 m .70649 .22302 L .66155 .24571 L F
.659 .62562 m .65004 .64656 L .63366 .63648 L .475 .498 0 r
F
.659 .62562 m .68165 .63735 L .65004 .64656 L F
.60987 .40875 m .61476 .4353 L .59525 .42609 L .503 .523 0 r
F
.60987 .40875 m .63721 .41928 L .61476 .4353 L F
.51821 .59468 m .55234 .60872 L .53335 .60527 L .273 .335 0 r
F
.49547 .59426 m .51821 .59468 L .53335 .60527 L .227 .324 0 r
F
.38749 .19568 m .33506 .17719 L .37293 .1642 L .831 .915 0 r
F
.41529 .18848 m .38749 .19568 L .37293 .1642 L .813 .917 0 r
F
.47162 .37945 m .45102 .35697 L .48892 .35646 L .659 .753 0 r
F
.47162 .37945 m .44508 .38179 L .45102 .35697 L F
.55123 .39613 m .5745 .41879 L .55361 .41349 L .446 .456 0 r
F
.52323 .39414 m .55123 .39613 L .55361 .41349 L .417 .427 0 r
F
.41529 .18848 m .37293 .1642 L .41278 .15647 L .813 .917 0 r
F
.7018 .41209 m .68066 .44717 L .66121 .43224 L .553 .604 0 r
F
.7018 .41209 m .72843 .43097 L .68066 .44717 L F
.36329 .40601 m .30184 .40037 L .334 .38387 L .755 .868 0 r
F
.38933 .39514 m .36329 .40601 L .334 .38387 L .747 .87 0 r
F
.58066 .40098 m .59525 .42609 L .5745 .41879 L .475 .489 0 r
F
.58066 .40098 m .60987 .40875 L .59525 .42609 L F
.49952 .57615 m .48882 .56113 L .52412 .56073 L .54 .501 0 r
F
.49952 .57615 m .47466 .57842 L .48882 .56113 L F
.55123 .39613 m .58066 .40098 L .5745 .41879 L .446 .456 0 r
F
.72568 .62409 m .69935 .65027 L .68165 .63735 L .49 .524 0 r
F
.72568 .62409 m .74965 .63997 L .69935 .65027 L F
.63249 .61547 m .63366 .63648 L .61469 .6275 L .442 .457 0 r
F
.63249 .61547 m .659 .62562 L .63366 .63648 L F
.54474 .59684 m .57294 .61355 L .55234 .60872 L .32 .354 0 r
F
.51821 .59468 m .54474 .59684 L .55234 .60872 L .273 .335 0 r
F
.44508 .38179 m .41091 .36173 L .45102 .35697 L .696 .814 0 r
F
.36596 .60808 m .30287 .60746 L .3334 .59291 L .664 .779 0 r
F
.39136 .59769 m .36596 .60808 L .3334 .59291 L .657 .762 0 r
F
.46284 .58169 m .51821 .59468 L .49547 .59426 L .295 .352 0 r
F
.4817 .16786 m .52933 .19567 L .50247 .19624 L .517 .55 0 r
F
.44894 .17613 m .4817 .16786 L .50247 .19624 L .506 .541 0 r
F
.38933 .39514 m .334 .38387 L .37109 .37079 L .747 .87 0 r
F
.41712 .38701 m .38933 .39514 L .37109 .37079 L .727 .854 0 r
F
.47107 .37471 m .52323 .39414 L .49816 .39476 L .432 .45 0 r
F
.44225 .38165 m .47107 .37471 L .49816 .39476 L .418 .435 0 r
F
.64205 .18471 m .6405 .22928 L .61534 .21564 L .588 .621 0 r
F
.64205 .18471 m .67741 .20188 L .6405 .22928 L F
.41712 .38701 m .37109 .37079 L .41091 .36173 L .727 .854 0 r
F
.60352 .6072 m .61469 .6275 L .59409 .61982 L .406 .417 0 r
F
.60352 .6072 m .63249 .61547 L .61469 .6275 L F
.57371 .60097 m .59409 .61982 L .57294 .61355 L .365 .382 0 r
F
.54474 .59684 m .57371 .60097 L .57294 .61355 L .32 .354 0 r
F
.57371 .60097 m .60352 .6072 L .59409 .61982 L .365 .382 0 r
F
.47466 .57842 m .44967 .56451 L .48882 .56113 L .583 .576 0 r
F
.47466 .57842 m .44731 .58274 L .44967 .56451 L F
.66824 .39599 m .66121 .43224 L .63721 .41928 L .531 .575 0 r
F
.66824 .39599 m .7018 .41209 L .66121 .43224 L F
.39136 .59769 m .3334 .59291 L .36948 .5806 L .657 .762 0 r
F
.419 .58918 m .39136 .59769 L .36948 .5806 L .64 .72 0 r
F
.51966 .16408 m .55817 .19863 L .52933 .19567 L .531 .564 0 r
F
.4817 .16786 m .51966 .16408 L .52933 .19567 L .517 .55 0 r
F
.44731 .58274 m .40905 .57102 L .44967 .56451 L .615 .655 0 r
F
.44731 .58274 m .419 .58918 L .40905 .57102 L F
.60236 .1724 m .61534 .21564 L .58738 .20532 L .567 .6 0 r
F
.60236 .1724 m .64205 .18471 L .61534 .21564 L F
.419 .58918 m .36948 .5806 L .40905 .57102 L .64 .72 0 r
F
.6942 .60987 m .68165 .63735 L .659 .62562 L .467 .492 0 r
F
.6942 .60987 m .72568 .62409 L .68165 .63735 L F
.50624 .37086 m .55123 .39613 L .52323 .39414 L .45 .469 0 r
F
.47107 .37471 m .50624 .37086 L .52323 .39414 L .432 .45 0 r
F
.56071 .16549 m .58738 .20532 L .55817 .19863 L .548 .58 0 r
F
.51966 .16408 m .56071 .16549 L .55817 .19863 L .531 .564 0 r
F
.49442 .57938 m .54474 .59684 L .51821 .59468 L .322 .362 0 r
F
.46284 .58169 m .49442 .57938 L .51821 .59468 L .295 .352 0 r
F
.56071 .16549 m .60236 .1724 L .58738 .20532 L .548 .58 0 r
F
.62952 .38342 m .63721 .41928 L .60987 .40875 L .51 .546 0 r
F
.62952 .38342 m .66824 .39599 L .63721 .41928 L F
.54595 .3708 m .58066 .40098 L .55123 .39613 L .469 .492 0 r
F
.50624 .37086 m .54595 .3708 L .55123 .39613 L .45 .469 0 r
F
.5879 .37495 m .60987 .40875 L .58066 .40098 L .489 .518 0 r
F
.5879 .37495 m .62952 .38342 L .60987 .40875 L F
.65678 .59792 m .659 .62562 L .63249 .61547 L .441 .46 0 r
F
.65678 .59792 m .6942 .60987 L .659 .62562 L F
.54595 .3708 m .5879 .37495 L .58066 .40098 L .469 .492 0 r
F
.53183 .57955 m .57371 .60097 L .54474 .59684 L .353 .379 0 r
F
.49442 .57938 m .53183 .57955 L .54474 .59684 L .322 .362 0 r
F
.61555 .58874 m .63249 .61547 L .60352 .6072 L .413 .429 0 r
F
.61555 .58874 m .65678 .59792 L .63249 .61547 L F
.57302 .5826 m .60352 .6072 L .57371 .60097 L .383 .402 0 r
F
.53183 .57955 m .57302 .5826 L .57371 .60097 L .353 .379 0 r
F
.57302 .5826 m .61555 .58874 L .60352 .6072 L .383 .402 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001cool4
ed0:cb0;_^2Dool006ooo`SG@0[?80^nh0FfP8ooo`00Jooo3=M02/lP2[kP2[J0Rooo001Xool?ed0:
cb09_^0<Q60:Q806S:1jool006Cooa?G@0W?80Fnh0J4@0^4H0Z4P0b<X7Coo`00H?oo5mM02LlP38A0
2XAP2XB038bP0iC0LOoo001Nool3eb0Fed07cb04O40;Q409Q60:Q80<S:06U<1^ool005coo`KG81GG
@0G?80Ml@0Z4@0Z4H0V4P0^<X0ZD`6_oo`00F_oo2MLP5=M00/lP2ga02XA02HAP2HB02hbP3IC0J?oo
001Hool<eb0Ced000mnPO41l@00<O409Q408Q609Q80:S:0=U<04U>1Uool005Koo`kG80oG@0GW`003
gj1l@7a000al@0V4@0N4H0V4P0Z<X0bD`0NDh6?oo`00EOoo0mL03MLP2]M02NO00]nP3Wa028A01hAP
2HB02HbP39C02iCPH?oo001Dool5e`0=eb07ed03kl08il03gj0>O408Ll07Nn08Q209S:0;U<0>U>1N
ool005?oo`OG00gG80?G@0K_`0SW`0?OX0al@0]c`0Ikh0R480R4@0^D`0jDh0>M85coo`00D_oo2ML0
3=LP2^o01nO01=nP27a03W?01W_P28@P28A00hb01iC03YCP1IdPFooo001Aool<e`09eb03kh08kl07
il05mn05O405Lj0<Ll06Nn07Q208Q406S803U<0=U>08WB1Jool0053oo`kG00KG80K_P0S_`0?W`0?o
h0Ggh0>4@0UcX0Yc`0Ikh0N480N4@0V<P0fDh0ZM85Woo`00C_oo4ML00mLP2Nn01no01_oP1OOP00?O
X7?0Ll000g?027>P17?01F]01G=P1h@P1hA02Hb00YBP2YCP39dPF?oo001>ool3e/0?e`0<kh04kl08
on04mn03on07Ll04Lj03F`03Hb05Jd05Lf05Nj07Q409S805U:06U>0?WB1Gool004goo`KF`0cG00?_
@0__P1;oh0Uc`0IK00=S80E[@0AcH0EkX0>3h0B4@0R<P0RDX0>Dh16M85Koo`00C?oo2MK02ML01^m0
2>n04ooP1g?P2E/00f<P16]017=P1G^P1X?P28b02YBP4IdP0jE0EOoo001;ool<e/06e`08kd06kh0C
on000mf0Ln1ch004Ln07Fb03<V02>V02BX04DZ03H^05Nj06Pn03S204S80:U:03W>0=WB06YD1Dool0
04[oo`oF`0?G00__@0?_P1Coh003oF1l07`000El00E[@08j`0;RP003fV0bH3YP009:P0=BX0=Rh09c
80=kX0F3h0N<80ZDX0FLh0ZM80VU@5?oo`00BOoo4]K03Nm05_oP00Gn0?f0o43kP7`000;j`0;b`0?Z
X0;RX0?RP0;JH004dT2ah0708N02@P03H^04Lb05Pn07S203U607U:07W>07WB0<YD1Bool004Sooa;F
`0CVh0W_@0?oH1Coh006oZ3m`?bPnl3k8?[P0_[00_;00^ZP00CRX>:0hX3RP0?JH005dT2ah8UPH@01
@002@P02DT04Lb04Nf07S205U605U:09W>04WB0?YD1Aool004Soo`C>P0gF`0OVh0K_@0KoH1;oh006
ob3mh?_0nf3k8?[P0_[00_;00^ZP00?RX>:0hX000]Z000OJH=90bR2j08UPH@00`002:J02DT02HZ02
Lb04Nf02Pl04S207U603U:0;W>0CYD1@ool004Soo`O>P0WF`0[Vh0?_@0SoH17oh006oN3l`?`0nh3k
8?/00_[P00Gj`?;0jZ3ZX>:P00;RP0;JP007fV3B@<XP/N2Q`64P4<000RVP00=9h590HZ000V:P17]P
18?00X`P2IAP39cP0ZDP4:E00jF0Cooo0017ool<cX04e/0=i^09of02oh0;on03ol001ol0oL3l`?`0
nh3k8?/000;jh006n/3b`>ZPjZ3RX>:00mZ000GBH<Y0`R2ah:70009Q@004>B0Y@4WPBN03HZ02L^02
Nf05Pl09U602W:09W>05YB0<YD06YH1?ool004Ooo`o>P0gVh0?o00KoH0CoP0[oh0;o@0;n`006oJ3l
`?`0nj3k@?/00o[P00Gb`>[0jZ3RX>:000?JP008dV3:@;XP/N2I`860HD1A@099P0=R80Abh0F3`0>D
00FDH0FLX0JLh0RU80RU@0ZUP4koo`00A_oo4<j01=j02>KP1_l00omP1_n01OoP0omP0om000Sn@?fP
oJ3l`?`Pnj3k@?/00o[P00Cb`>[0jZ3RX0;RP00:fX3JH=9PbT2j8;7PVL21X6UPDD02DF00167PHR1R
87:00W;P0h=00X?01I@00iAP1ibP0icP2jDP1:E03JF0C_oo0016ool@cX07gX04i^09o`07oh04od04
of02oZ02oT001oePo<3l`?`Pnj3k@?/P00;k0005n^3b`>[0jZ3RX002hX002=Z0fV3BH<Y0^R2Z09W0
PJ02NH00165PJL1Y`67P0g:01H=01i@02YbP3ZDP4JF0COoo0015ool@cX0;gX0:o`03o^03oh05od00
0ok0of3oH003oZ000ogPoF3mH002o:001?`0nj3kH?/P0_/000Cjh?;0j/3ZX0;RX006hX3JP=Z0dV3:
@;XP0[8000>Ih8W0NH000W6P00AY`78PLR1bP0:2h0>3@0>CX0>D00>LH0NLX0>U00^U80>]H12UP4go
o`00AOoo1LHP2lj02mj01>j01Ol01_kP1Om00ok00ojP0_gP0_dP00KlP?`0o03kX?]Pnb02n`001?[P
l/3Z`>ZP0^:P00GRP=Z0dX3BH<Y000:j8004/P2Ih97PPL02LJ02NP000g8PP^22h002P^06Tj06W604
W:06Y@07YB06[F0AYH1<ool004Goo`[680K>P0[NP0W^P0Onh0CnX0Cn`0?n80;mP003oB3lP?b000;l
0003nj3k@?/P00;k0004n^3b`>[0jZ03hZ001=Z0dX3BH<Y00[Y000Bb8:80TN21`0>1h003NP22P8:0
00:2h0:C@0>CX0>L00JLH0ZU00>U80Z]H12UP4coo`00AOoo3lHP2mj02Nj00oiP1?kP1?jP1ohP0_f0
00Cl`?a0o43l00;kX007nd3k8?/0n`3jh?;0j/001>:P00?JP=:0dV000/YP00>j@;8PXP000YX000>:
087PPN000XY00X:019=01Y`00iaP0jc02JD03JeP2jF01Zg0Booo0015ool?aR0:cT0:kX06oV05oZ03
oR03oJ02oH02o<02o4001O_Pnh3kP?]0nb000_/000?bh?;0j/001>:P00?JP=:0dV000/YP00G2@;90
ZR2Z89X000:J8003TT2:@8Y000>Bh0:C@0:SX0FL00N/`0FU00Be@0f]H0FUP0^]`4_oo`00AOoo3lHP
2/i01MhP1Nj01_iP2?hP0ofP0_d00_b00_`000Gkh?^0nh3k@?/P00;k0003l^3Z`>[000CRX0;JP0;B
P003bV32@;9000:b@004XT2J89XPTT03VZ03T^04Xj02W003[607[<09]D0<[F0@[L1;ool004Goo`o6
80[>@0WN80OnH0Cn80CmX0;m80?m00;lP0;l0005nl3kH?]Pnd3k0002n^000o;Pj/3Z`004hZ03fX00
0m:0bX32H002^V001;90XT2ZH:YP0YZ00YZP1:=00j>P1ZaP0jc01;D02KE01ZeP1[G04:g0B_oo0014
ool@aR0:cT09gR06kN04oR05oJ02oB03o:02o402nn001?^0nd3k@?/P0_/000?bh>[0j/000^[00n:P
00KJX=Z0fX3BP<Z0`V02`X001;YP/V2bH:YP0YZ00j/00j=01;@01JaP1kD02KE03;G04:g0B_oo0015
ool>_N0;cT09gR06kN04oJ07oB03o:02o402nn001?^0nd3k@?/P0_/000?bh>[0j/000^[00n:P0]ZP
00?JP=:0dX000/Z000C2P;YP/V2bH0:bX0:Z`0:[00BcX0>d00Jl`0Je00Fe@0FmX0^e`12]`4[oo`00
AOoo3[gP2lGP2MhP1^gP1?fP1?dP0oc00oa00__P0_^P00CkH?/Pnb3c00;bh003j^3Z`>[000;R`0?R
X0;JX003fX3BP=:000;BX004bX32X<:P^Z02/Z02Z/03^f03/j04a605_<06]@0:_J0;]L0@[L1:ool0
04Goo`jmh0_5h0S=`0K]h0GmX0Cm80?l`0;l@0?kh0;kX004nf3k8?/Pl`02l^000n[Pj/3Z`002h/03
hZ04fZ03dZ001<Z0`Z32X;ZP0/;P0k/P0[]P1<`00lAP1Kc01lEP2KfP2kG02:g02;GPB_oo0015ool>
_N0;aN08cL06gH05iB04k<03m403ln02lj02lf000n/Pj`3[0003j^001>[0h/3R`>;01>:P1mZP00?B
`<[0b/000/[000C2h;/P^b2k80?;X0?<00?4H0K=80K5H0VmX0^e`12eh4[oo`00AOoo3[gP2lGP2<g0
1]f01NDP1>c00oA00o?P0_>P0_=P00?[8>/0j`000n[P00CZ`>;0h/3R`0KRX0GJX003d/3:`<[000;K
00;C80;CH0?;X0?<00CD`0G=80K5H0VmX0^n012eh4[oo`00AOoo3[gP2lGP2<g01]f01NDP1>c00oA0
0o?P0]]P0]/P00CS0>;Ph^3Rh0CR`0SRX005fZ3R`>;0h/3J`003f^02f`02db02df03i003g604e<05
cB06aF09aP0;_P0@]N1:ool004Goo`jmh0_5h0S=`0O500G<X0?D@0?Kh0?KX0;KH0;K8004h`3Rh>;P
h^03h/02fZ08hZ03h/001=[0f^3Jh=[P0^=00^>00^?00n@00maP1=C01LdP1]GP2LH02kh04;GPB_oo
0015ool?]J0;_H08_D06a@05c:03e403fn03fj02b`02b^03d/02f/04fZ07hZ04h/001>;Ph`3S0><P
0^=00^>00^?00n@00oCP1>e01MfP1]GP2LH02kh04;GPB_oo0016ool>]J0;_H08_D06a@05c:04^n03
`h02`d02b`02b^03d/02f/000m:PfZ3JX002fZ06hZ04h/001>;Ph`3S0><P0_=P0_?00_@00oAP0oCP
1>e01MfP1]GP2LH02kh04;GPB_oo0016ool>]J0;_H08_D07]:04_404^n03`h02`d02b`02^Z02`Z00
1<ZPdZ3BX=:P1=ZP1N:P0^;00^[000CZh>/0jb3[80;c@003lf3c`??000;d00?dH0?dh0C]@0GMX0KE
h0W600^n00neh4_oo`00Aooo3[FP2[f02KCP1[BP1;a01;_P1:/P0[;P0[[000BjX<:P`Z3:X0?:P0;B
P003fX3JX=ZP00CRX0;R`0;Z`004j^3[0>/Pjb02nf000o^Po03l0002o603o>03oD04oL05kR06gT09
cV0;aT0?]R1;ool004Ooo`jeX0FmP0J]80Rdh0JdX0Bl@0F[P0>[80:bh0:j`0:ZP003^X32P<:000;:
P0;BP003fX3JX=ZP00CRX005h/3Z`>[0j^3bh002l`001?/Pnf3kH?^P0_`00_aP0ocP0oe01?g01NhP
1]i02<iP3<I03[HPC?oo0018ool=]J0<[B08]>05]:05Xl04Zh03Zb02VZ02XX02ZX001;Z0/V2bH<9P
0/YP0]:000?JP=ZPhZ000n:P00GR`>[0j/3Zh?;P00;c0004nd3kP?^0nn02o402o<03oD07oL05kR06
gT08cV0;aT0?]R1<ool004Soo`NeX0N]H0^]80Rdh0JT80FS`0BC00:J`0:JX0>B@005XT2Z@:Y0/V32
H002bV02dX000mZ0fZ3JX003hZ03j/001O;Pl`3k8?/Pnd000_^000?kh?a0o4000_c00oe00og01?i0
1OjP1^k01liP3<I03[HPCOoo0018ool?[F0;[B04]>04Y806Y205Tf03T`02V/03RT02TT001:90ZT2Z
@:XP0[Y000C2H<YPdX3JP0;JX0?RX0?Z`005l^3k0?/Pnb3kH002nj000o`0o83lP002o@03oD03oL04
oT04oZ07k/07eZ0;aX0?]R1=ool004Woo`n]H0Z]80VTP0>T80>C`0BCH0:C00:2X0:2H0::@0:200:B
0007XR2Z8;Y0^T32H<YPdX000mZ00n:P0n[000Gbh?/0nb3k8?]P00;kX003o03lP?b000;m00?mX0?n
H0?nh0CnX0O^`0SFX0_6P0NnH0Nf84koo`00B_oo3jeP1JdP1JCP2:B01i?00i=P18:P0X9P0gX000B2
0980TP2Ih0:R8004/R32@<YPdX03fX03hZ02j/000o;0l^3k0002nb001?]Pnl3k`?`P0_c00_eP0_fP
0oiP1?kP1?lP1_LP2=JP2lJ03[iPCooo001;ool>[F0;Y>04Y804U206Tl04P`03PZ03LR02NP02NL00
287PVN2R8:8P/R2j@<YPdV03fX02hZ001^ZPj/3Z`?;0l^3k00;k8004nf3k`?`Po202o<02oF02oR03
o^03of05ob06mb04g`04eZ0:aX0?_V1?ool004coo`V]H0FM00^Th0RD80>C`0>3H0B300=b@0=b809Y
`009NL21h970TL2R0;8P^T3:H=9P00?JP0;RX006jZ3Z`>[0l/3jh?/00_/P00CkH?_0o43l@0;lh003
oL3n8?hP00Cnh0?oH0CoX0Kg80SO00_6P0jnH53oo`00COoo1:eP2Yd02:CP0iB029@P1X=P00>30;J0
]X002[J02jh02IeP00GkH?_0o43l@?cP00;m`0;nX0?oP0CoH0OoX0?g80SO00G>`0G6P0jnH57oo`00
COoo3id01JCP1YB01Y@P0X?00h=P1;k02kJ02Zh02IeP1IBP00?m0?h0oP000_jP0on00ooP2_nP2=l0
2/k03kiPDOoo001>ool?W@02Y>09U803U203Pl08_/0;]X09[P09WF0:U:000olPon3oh007on06oj04
gd04g`0:c/08_X07_V1Bool004ooo`jM00bDP003Pl2n`;k000Zn`003L`2fP;J000NfP0V^00RMH0ZD
X0F<80Woh0?oX0SO@0[>`0nnP5?oo`00D?oo2id019C02IB00kkP2kk000=RX;J0]X001kJ01jh02f^0
2g?02g_P0ooP2=m01LkP1Lk03kj0E?oo001Aool7W@08U<05U807_^0;_/09]X03[P06Jf0:Jh0:Ll0;
Nn04O202gh04gd0:c^0?_X1Eool005;oo`BM00bD`0^nh0Zn`0NfP0a[H0Y[P0Uc`0]kh0Ql80_>h0Bn
X0^nP5Koo`00Dooo39C03[kP2[k01;J046]P2F^02W?02W_P37`P1/kP1kjP2;j0Eooo001Eool8U<04
a^0=_^09_/05a`0@Jf09Jh09Ll09Nn0=O204Q4000lkP_Z2nX009_Z04_X1Hool005Ooo`BD`0O6h0fn
h0Bn`0G?H0K700m[H0U[P0Qc`0Ukh0al80V4@0ZnX5[oo`00FOoo2lKP2kkP2LmP1lL03f]P26^027?0
2G_P2g`P3HA01[jPFooo001Fool?a^08_^03eh09cf05a`000kI0Jf1[H007Jf08F`07Hb07Jf04Lj05
Nn0;O20<Q403Q803_Z1Lool005Goo`?6`0o6h0Bnh0KGP0S?H0GO`0;6X0A[H0MBh0IK00MS80I[H0Qc
X0]l80b4@0J4P5goo`00E?oo1/K03/KP2]N01LmP0oOP1=o00lJP00=Bh;cPD^002E;P1E/01f<P1F]P
27>P1G_P1G`P38A02HB0Fooo001Cool9a/0;a^03gf09eh02cf05mn04gl04ib0=D^04F`06Hb05Jf08
Lj09Nn0;Q40=Q81Iool005;oo`c6`0O6h0KOH0SGP0Ogh0;O`0;oh0?W8003_>1Bh5;P00IBh0DbP0<j
P0=2X0EB`0AS00McX0Ukh0B480N4@124P5Ooo`00DOoo3lK00lKP2]mP1=N00ooP1_OP1?oP0^LP00?o
P=C0F`001U/01S:P0S:00cZ00T:P15;01F<00V]017>P27_P1h@P18A03hB018c0EOoo001?oolBa/0=
gf07on03mn06on03oh001_D0oJ3lH?^Pn`3jh0;j`004l/3bX>ZPjZ02hZ04hX0015P04R0Z82XP0e;0
1F<01F]027_P2X@P3hB028c0Dooo001?ool4_X0=a/03eb0:gf0Don001_hPoN3lH?^Pn`3jh0;j`004
l/3bX>ZPjZ02hZ001n:0fX3JP=YPdV3:@<80008Z80=2@09BP09S00E[@0=cP0Akh0Z480><H0^4P0^<
`5;oo`00C_oo2;j02LK01]LP1mmP5OoP00Gn`?gPo:3kh?/P00;k0003n^3j`?;000;ZX00<hZ3RP>:0
hX3JP=YPdV3:@<80/L1Q00VP0T9015:01F]01W>02H@P1haP1hB03hc0D?oo001=ool<_X05a/09eb04
gf0Eon02ob001?gPnn3kH?/P0_/000?jh?[0l/000^ZP00kRX>:0hX3RP=Z0dV3B@<8P^P2Q`6400201
82WP15:016;P1W>017_P1H@P2XaP0hB04Xc0Cooo001<ool@_X0=eb0Gon001_l0oN3l`?`0nh3k@0;k
0003n^3j`?;000;ZX00=hZ3RP>:0hX3JP=9PdT328;7PVL21P32P0<000R600TXP1F;P0W<P0g>027_P
3HaP4Xc00iD0C_oo001;oolA_X03e^09eb04mh0Con001ol0oL3m`?c0o23kX?]000;k0005n^3j`?;0
j/3ZX002hZ003n:0fX3JP=9PbT328;7PVL21P6U0@@0Q@260@L1:8002FV02H^05Lb08Nn03S409S60A
S<07U@1=ool004[ooa6nP0OFh0GG80SgP13oh008oZ3mX?fPo<3l8?^Pnd3k80?jh003l/3Z`>ZP00;R
X00<hX3JP=Z0dV3:@;XP/P2I`860JD1103TP0d700eYP1G<P0g^01G_P1Ha01XaP48c02iD0C?oo001:
ool5]T0;_X0;e^09mh04oj0:on02od02oZ02oJ001Oc0o23kX?]Pnb000_/000Cjh?;0j/3ZX0;RX008
hX3JP=Z0dV3:@;XP/P2I`0:9X004LF0i84V0BH02FR02FV02J/02Lb05Nh03Nn07S403S60?S<0?U@1;
ool004Woo`^f@0FnP0cFh0C_00CgP0OoX0Coh0?oP0?o@0;n@007oF3l`?`Po23kX?]Pnb000_/000Cj
h?;0j/3ZX0;RX005hX3JP=Z0dV3:@002^R001ZX0VL29X75PHH1AP09Ih09J80AZ`0MkP0Z<@0j<`1>E
04[oo`00BOoo3kI03=KP2>l02?nP0omP1?n00_k00_i00_eP00KlX?`0o03kX?]Pnb02n`000o[Pl/3Z
`002jZ001^:PhX3JP=Z0dV3:@0:j8005ZP2Qh8W0NJ1QP002JL02FN03JX04Nd03Nh04S005S405U:09
S<0FU@1:ool004Sooa2f@0K6P0KFh0S_00?o00CoX0CoH0?nh0?n`0;mh0;m0006o63l0?`0nj3kH?/P
0_/000?jh?;0j/000^ZP0^:P00WJP=:0dV3BH<Y0^T2b0:7PRL000X7000=a`6W0LR000W8P00=ZP7[P
N^0017]028`02IBP1Hc05YD019e0BOoo0018ool@]T0;aX08k`07o`05of03o^02oR03oN000od0o63l
H002nn000o^0nd3k8002n`000o;Pl/3Z`002jZ02hZ001mZ0dX3BH=9PbT2j@;8P00:R0003TN21`770
009j009b80Ajh09k@0>;X0B<00>DH0VDX1JE00RM@4Woo`00Aooo4;I03<J01mjP1ol01Ok00okP0ohP
0oeP00Cl`?a0o43kh0;kP006nd3k8?/0n`3bh?;00^[00n:P0mZ000CBH<YP`T2b80:R0004TN2B0980
PP02NP02PX03N^06Rj07U605U:04W>0AU@0=WD18ool004Ooo`R^00Rf@0_6P0SNX0KfP0Kn`0?n@0?m
X0;mH0;l`0;l@004nl3kP?^0nd02nb000o[Pl^3Z`002j/03hZ03fX000m9PbV32H002^T001:XPVP2B
09800Y900XYP0X:00h]00h^P0i`01iAP2IcP39D04Ie0B?oo0017ool?[P0<aX08gZ06mX05oR04oT03
oJ02o@02o802o0001?^Pnh3kP?]00_/P0_;P0n[00n:P0mZ000?BP<YP`V000[Y000BZ8:Y0ZT2J@0:B
@0::H0>Bh0>;@0JL00>DH0BT`0VLh0JE00JMH16M@4Ooo`00Aooo3jh02khP2MjP1_J01OhP1_fP0od0
0_b00_`000CkX?]Pnf3k80;k00;bh0?Z`0?RX0?JP006dX3:P<YPbV2jH;900ZY000BJ@::0XX2RP0:J
`0:Bh0BKX0FL00NT`0VLh0bMH16M@4Ooo`00Aooo3jh02khP2<hP1_J01_hP0ofP0odP0obP0_`P0__0
00CkP?]0nd3k80;c0003l^3Z`>[000;Z`0?RX0;JX003fX3BP<Z000;:H004^V2b@;:0/X02ZX02XX02
V/03Xf04Vj05[807Y<04W>05YF0<WF08WD08WH17ool004Ooo`n^00^n80S>80KMh0G]X0CmX0?m80?l
X0;l80;k`004nh3k@?]0nb02l`000o;Pj/3Z`002j/03hZ03fZ001MZ0dX3BP<Z0`X000[Z000>bP:Z0
ZX000[;P0j/00j=P1:`P1Jb01ZC02JEP39eP49f0Aooo0016ool@[P0;_R08cR06gN05kJ04oB03o:03
o402nn02nh001?]0lb3c8?<00n[P0n[01N:P0]ZP00GJP=:0dX3:P<:000C2X003^/2bh;;P00>[00>c
`0B/80F/P0N]80VUH0JMH0JUX0nMP4Ooo`00Aooo3ZFP2khP2LhP1]gP1NfP1?dP0obP0_a00o_P0_^0
00Ck@?<Plb3c00?Zh0?Z`0GRX0?JX0?BX0;:X0?2X004^/338<<P`b02^f03/l04[206_>06[B09YF0<
YJ0?WH17ool004Ooo`nUX0^e`0RmX0K=H0GE00CLX0?T@0?[h0;[P0;[@004jb3[0>/0j^06h/05hZ03
fZ03dZ03d/02b^02b`02`b02^f04c204a:05_>06[B09[L0<YJ0?WH17ool004Ooo`nUX0^e`0RmX0K=
H0GE00CLX0?T@0?[h0;[P0;[@004jb3[0>/0j^06h/07hZ03fZ001=[0d/3B`=;00/[P0//00]>00m?P
0l`P1<BP1KcP1kfP2:g03:FP3if0Aooo0018ool>YJ0;]L08_J06cF05e@04g:03i403dh02dd02f`03
f^02f/02h/0:hZ03fZ000n;0f^3Jh002f`000m/Pfd3K@002dh03dn03c204e@05cF07_J08[L0<YJ0?
WH17ool004Soo`jUX0^e`0RmX0Ndh0FlP0?480?;`0?CP0;C@0;K00?Jh0;J`0;R`0;JX0SRX0CR`0;J
h0;K0003fb3K@=]000?[h0;T@0?LX0CE00G=H0NmX0R]`0b]h0nUX4Ooo`00B?oo3ZFP3:E02:dP1[CP
1Kb00l@P0l_00m>00/<00/;P0/[000?B`=:PdZ001=ZP2>:P0n;00^;P00C[0>/Pjb3[@0;[P0?[h0;T
@0?LX0CE00G=H0O>80Rn80b]h0nUX4Ooo`00BOoo3YeP2jE02:dP1[CP1Kb01;?00k=P0[/P0/<00/;P
0/[000CB`=:PdZ3BP0;BX0?JX0CRX0GR`0;Rh004j`3[8>/Pjd02jh03jn02o:04mB03kJ05gN07cR08
_R0<[N0>YJ18ool004[oo`jMH0^U@0N]80NTH0F/80>c`0>cH0:k80>ZX0:bX005^X32P<:0bX3BP002
dZ03fZ04hZ001N;0j/3Z`>[0j^000^/000?c8?=0ld000_^000Ck`?`Po23l80;lX0Ce80?]X0GMh0O>
80Rn80b]h0jUX4Soo`00B_oo3ieP2ZE029c01jAP1:`P19]00j<00Z;00ZZP0[:P00FjP<:0`X32P<Z0
00?BP0;JX0CRX005h/3Z`>[0j/3Zh002j`000o<Pld3c@002nh001?_0o23l8?`P0_bP1?DP0nfP1MgP
1lhP2;hP2jgP3jFPB?oo001;ool>WF0;W>08W<06Y605Tj03Vd03X`02X/02VV02ZV001K9P^V2jH<:0
bX000m:00]ZP1>:P0n[000GZh?;Pl`3c0?]000;kH0;k`004o23lP?b0o802oB04oJ03oR05kX07eX08
aV0;]R0>YN19ool004coo`NMH0NE00^Lh0NL`0ND00BCX0>K@0B:X0:BP004VV2ZH:YP/V02/T001[YP
`V32H<Z0dX3JP0;JX0?RX0?Z`005j^3bh?<0l`3k@002nf02nl001?`Po83lP?b00_dP0ofP1?hP1Nj0
1mJ01lIP2kHP3jGPBOoo001<ool?U@0:W>08U406U005Pb03P^03RZ02TX02RR001IXPXR2R8;90^V00
0/9P00?:P=:0fX000]Z00n:P0n[000Gbh?<0nb3k8?]000;kP0;kh004o63lh?cPo>02oH03oR04o/05
o`06eX08aV0;]R0>YN1:ool004goo`nE00FLh0F<P0RD@0>D00>3P0F380:2h0Aj@004PR2:88XPVR02
VP001ZXP^T2j@<9PbV3BP0?JP0?RX0?Z`005l^3c0?/Pnb3k@002nh000o_Po63lH002o>03oH03oR04
o/04o`07g`07a/0;]R0?YN1:ool004koo`nE00Z<P0RD@0J3P0B380=bH0=j@09ah09ih003RN2J0:XP
00:j@003`V3:H=9P00?JP0?RX0?Z`005l^3k0?/0nb3kH002nj000o`0o:3lX002oD03oP03o/03of04
o`07g`08a/0:]V0?YN1;ool004ooo`ZE00J<X0V<P0BD@0B3h0J3P0Ab`0=bH0=Yh004LN1ih7WPPL02
TN001J80/R32@<YPdV000mZ00n:P0n[000Gbh?/0n`3k8?]P00;kX003o03lX?bP00;m@0;n00Cn`0?o
H0CoX0KWP0S6`0^fH0jV04coo`00D?oo1ID02hbP2Hb028?P0h>00g<017;00f800VWP0V6000QaX870
TN2Ah:80/R2j@<YP0]9P0]Z00^:P0^ZP00?Z`?;0l^000_/000Gk8?]Pnl3k`?a000;l`0;mX0;nP0Ko
H0GoX0GWP0G?00C6`0ZfH0jV04goo`00DOoo48bP1Hb01H@P1h?P1W<015Y00V800e6000UQP76PNH1i
P8W0XN2b8;Y0bV000]9P0]Z00^:P0^ZP00?Z`?;0n^000_/000Gk8?]Pnl3k`?a000;l`003oJ3nP?j0
00CoH0Ooh0GWP0W?00ZfH0jV04koo`00Dooo3hbP2X@P18?P17=P0g<00f:P0eY00dVP00QAP4U0BD1Q
H7V0RL2Qh;800[Y000C:@=9PfX3JP0;RX0;ZX003j/3b`?[P00;k0003nb3kH?_000;l@0;m0003oP3o
0?l000[oh0G_`0W?00ZfP0jV04ooo`00E?oo38bP18A02H@P27=P1V:P0d7P0TVP00<QH350BD000U4P
00>1X9WP/P000[Y000C:@=9PfX3JP0?RX004jZ3Z`?;0n^02n`000o/Pnf3k`002o6000odPoP3n0002
o`09on05kl04cb05c`0:]X0>YP1@ool005Koo`N<X0R4@0J480EcX0AcH0=Rh0=RX0=:@091h0<QH003
0<0Y054P00:1X005VN2b0<8PbT3BH002fX03hZ001>ZPj/3b`?[P0_/000?k8?]Pnl000_aP00?m8?i0
oT000_nP2?oP1No02<lP2kJ03ZH0DOoo001Gool4S:0;Q403Q209Lj07H^05BT038J020>0208001fU0
PJ2Ih;80`R3:@=9P00;JP0?RX004jZ3Z`?;0n^02n`000o/Pnf3k`002o6001?e0oX3oX?nP2?oP1NOP
2<lP2kJ03ZH0D_oo001Hool?Q40:Lj03Jd05H^02DX03BT02:N00326P0D00h00P081Q@860XL2b0<8P
bV3BH0;JP0?RX004jZ3Z`?;0n^02n`001O/Pnf3k`?aPoD000_j02OoP1NOP1<LP1<lP2[J03jH0Dooo
001Kool:Q406Nn05Lj06Jd02H^05DX04:N020D002@0P000XX860XL2b0<Y0dV3JH009S009Nh08on04
gj08ab0;]X04YN0:YP1Eool005koo`F4@0]kh0U[@0IBP0@j@0^DP0R<00QkP0U[@0COX0:n`0K780>^
H0NfP0VUh0FV05Ooo`00H?oo3G_P17>016]039dP2YB01h`027^026]01E/P00?OX;k0_/000[k00lLP
1jiP1;J03JGPFOoo001Sool9Nn06Lh04YL0;WB09U807S007Nh06Jd0;Fb04_/0;[V0=YN1Kool006Go
o`Ikh0=cP0RU`0^M80RDP0J<00IkP0E[@0UK80M:h003_/2^0:h000:^00N^H0FU`0RUh5goo`00Iooo
0g_P3JG02YdP1iB01Y?P17]P16<P1d;P3T[P1Jh01:iP2JG01:GPGooo001Xool4[P0;YL09WB07@/08
B/0:D^0;F`07>/06[P0>YL1Qool006Goo`R^00^U`0BM80>]`0Y2`0Q:`0UBh0YK00aS80>MP0VU`6Co
o`00H_oo3:h02ZG02:g00ZCP2T;01d[025;P2E/036<P16]P00>MP:G0YL000ZG0Iooo001Oool@[P05
YL05]X07[L02Y>0<@/06B/08D^08F`0;Hb09Jf1Xool005goo`F^80j^00ZfP0>]`0?6X0Be@003@/0Z
P2Z000TZP0HjP0I2X0QK00]S80e[H6Coo`00Fooo2JhP2Zh01;kP2;J01/JP0[E00/gP00>d02:08X00
1R:01BZ01SZ01D:P1e;02V<P3F]P17>PHOoo001Iool>[R05[P07_^04]X04eh05aZ03cN001l`Pk<3m
`?`Pnf3k0?[P00;j`008lZ3ZX>ZPjZ3RX08P0P1000DjP0E2X0IB`0EK00ES80a[H0QcX5koo`00E_oo
4jhP2kkP2=N00/JP0oO00_k000W/`?iPoL3lP?_0nd3k0?[Pn/000_;00^ZP0n:P0^:000<B805PP000
0R90139P1U;02E/02f]P3G>PFooo001EoolB[R04a`08_^03in06eh04ml002ooPo/3o`?iPo`3mh?c0
nn3kH?/0n^000_[000?b`>ZPjZ000^:P0^:000CJP=YPdT3:809`00030N0bH39P008bH09:P0=B`0QK
00ES@0I[H11cX5Woo`00Dooo4ZhP2<L01;kP1^OP0mN01ooP00Oo`?oPon3o@?c0nn3kH002nb001?/0
n^3j`?;00^ZP0^:P0^:000WJP=YPdT3:8<80XL01h;SP8P000S9P1DZ01e/02V=047>P1G?PE_oo001B
ool@[R0=a`09in0;on001Om0oN3l`?`0nh000_]000Kk0?[Pn/3b`>[0jZ02hZ02hX002MZ0dV3B@<8P
^P2Q`8V08601H0028P05BX06F/0:Hd0>Lj0:Ln1Dool0053ooa6^80Bnh0W700CW`0CWh0goh006o`3m
`?c0o03kP?]00_/000Gjh?[0l/3Z`>ZP00;RX0;RP00:fX3BH<Y0`R2b09W0PH1Q80100>024L03>T07
F/02Hb07Hd0=Lj0>Ln1Bool004ooo`JV00^^80Rnh0G700OW`0koh007o`3m`?g0o<3l8?^Pnd000_/P
0_[P00Kb`>[0jZ3ZX>:PhX02fX002m9PbT328;80VL21P6U0B@0H`15P4L000SX000@j@5:0DX1BP0=J
`0ES80AS@0]cX1=ch53oo`00C_oo2jH01ZhP3;kP2>O03ooP00OnX?fPoJ3l`?`Pnj3k@002nb02n^00
1_;0j/3ZX>ZPhZ3RP0;JP008dV3:@<Y0^R2b09W0PH19008i80044F0j03X0>P05DX08Hb0;Lj04Nn0=
Ln06O21>ool004gooa2V00fnh0COH0CW`0goh0;oH0;nX006oJ3l`?c0o23kX?]P0_/P00Ck0?[Pl/3Z
`0;ZX005hZ3RP=Z0fX3BH002bT002;XP/P2I`8VPLH1I@3TP@H02>L03DT02DX03H^04Hb05Lh05Lj09
Nn07Ln0<O21<ool004cooa6V00FnX0Nnh0SOH0[oh0?oX0?oH0;n@006oD3lP?`Po23kX?]P0_/P00Ck
0?[Pl/3Z`0;ZX004hZ3RP=Z0fX02dV001lY0^R2b09WPRJ1aP5U0009AP003@H1B058000=B@0IRh0Uc
P0ikh1=l84[oo`00Booo4JH02kjP2MmP1_nP1OoP0onP0_k00_i00_e000GlP?`0o03kX?]P00;k8003
n`3jh?;000;Z`003jZ3RX>:000;JP0;BH003bT2j8;8000:Qh004RL1iX6V0DH02FN02DP04HZ03H^03
Lf05Lh0=Nn05Q40BO219ool004_oo`RU`0RV00bnX0SG00KoX0GoP0?oX0?n`0;m`0;m0005o63kh?_P
nh3kH002nb000o/0l^3b`002j/001>ZPhZ3RX=Z00]:000CBH<YP^T2b80:Qh005RL1iX770LL1Y`002
FN02JV04HZ07Lf0=Nn09Q40<O206Q618ool004_oo`nU`0bnX0WG00Gg80GoP0Cnh0;n80;m`0;m00;l
H004nn3kP?^0nd02nb000o/0l^3b`002j/001>ZPhZ3RX=Z00]:000?BH<YP^T000[8P00JR097PPN21
h770JL03JR02JV05Lb03Lf03Nl09Nn0=Q406O20<Q617ool004[ooa2U`0^f@0WG00Kg80Cn`0Cnh0?n
80;mH0;l`0;l8004nl3kP?^0nd02n`000o[Pl^3Z`002j/03hZ03fX000m9PbV32@002/R001:80TN2B
09800X8000=j06XPJR000g[P1G<P1W_01G_P1HAP38A04XAPA_oo001:ool?YL0<]T08aX07mb04o/04
oT03oJ02oF02o<02o2001?_0nh3kP?]00_/000?jh?;Pj/000^[00n:P0mZ000KBH<YP`V32H;Y0ZR02
XR000i80PP220002RV02NZ03N^05Pj06Nl0:Q606Q406S:0BQ615ool004Wooa2U`0^f@0W6P0KVP0Cn
`0Gn@0?mX0;m00;lH0;l0004nj3kH?]Pnb02n`000o;Pl/3Z`002j/04hZ02fX001]:0bV32H<9P^T2Z
80:R80:J@0:B@0::H09jX0>;@0F3X0J<@0Z4H0b<X164H4Goo`00BOoo3ieP3;I02LJ01^J01?HP1ofP
0od00_aP0_`000CkX?]Pnf3k80;k0003l^3b`>[000;Z`0CRX0;JP0?BP005bV32H;9P/V2Z@002VT02
TT03V/02T`03Rd05U206S405Q605S<0<S:09Q608Q:14ool004Woo`nMH0^U`0W6P0OVP0Cf80CmX0?m
80?lP0;l80;k`004nf3k@?]0n`02l^001N[Pj/3Z`>[0h/001>:P00?JX=Z0dX000]:000C:H<9P/V2b
H0:bP003ZX2RX::P00>J`0:C00BK`0FD80J<@0V<`0f<X124X4Coo`00BOoo3ieP2jG02Kh01/gP1OHP
1?fP0odP0ob00_`P0__000CkH?]0nd3k00;bh005j^3Z`>[0j/3R`004hZ04fZ001M:0bX32P<:0^X00
0[:000>ZP::PXZ000j/P0j=P19_019@P1ic02Hc01XbP1hcP48BP@ooo0019ool?WF0;YL09_P06cN05
gH04kB03m:03m202nl02lh001?=0lb3c8>/00^[P0n[000?R`>:PhZ000n:P1=ZP00GBP<Z0`X32P;Z0
00;2`0:j`0:bh0:[80>SH0BK`0FTX0NL`0R<`0f<h124X4?oo`00BOoo3ieP2jG02Kh01/gP1Mf01>dP
0oBP0o@P0__00_>000Cc@?<Plb3[00;Zh0?Z`003h/3RX>:P00CRX0CJX004dZ3:X<ZPbZ02`/02^/02
/^02Zb04/n04[405Y:06W<09WB0<S>0@Q:13ool004[oo`nE80^MH0R]H0Jm@0G500CDP0?L80?K`0;S
P0;S@0;S00?Rh0CR`0ORX0CJX003dZ3:X<ZP00?Bh0;;80?3@0:kP0>ch0B/@0Je80JU@0VM80^<h12<
`4?oo`00Booo3YDP2ieP2:eP1[e01LD01=B00m`P0m_00^>00^=00^<00n;P00?R`=ZPhZ002^:P00?J
X=[0f/000][00m;P0//P0l=00[^01<aP1;c01KDP1ZE02IdP2iE048c0@ooo001;ool?UB0:WF08[F06
_D05a@05_003`j02`f02bb02d`02d^04f/000mZPhZ3RX009hZ001MZPf/3J`=[0h^000^<00]/P0]]P
0]^P0m@00laP1;c01KDP1[G02JFP2iE048c0@ooo001<ool>UB0:WF09W>06Y<05[604_003`j02`f02
bb02d`02d^001=[0dZ3BX=:P1=ZP1^:P1>;00n;P0^<00]/P0]]P0]^P0m@00laP1=EP1LFP1[G02JFP
2iE048c0@ooo001<ool?S:0:U>09W>05Y<05[604_003Zd03/`02^^001;[0`Z32X<ZP0m:P1=ZP1^:P
0n;00n[P00?[0>/Pjb000^]P0^^P0^`00naP0nCP1=EP1LFP1[G02JFP2iE048c0@ooo001=ool?S:0:
U>08W>06U205Vn03Xh03Zd03/`02^^000k[0^X2jP002`X001<Z0dX3BP=:01=ZP0n:P1>;00n[P00?[
0>/Pjb000^]P0^^P0^`00naP0nCP1=EP1LFP1[i02JgP2if048cP@ooo001>ool?S:09U>09S606U204
Vn03Xh04T/02VZ02XX02ZX001;Z0`X32P<Z00m:01=ZP0n:P0^;00^[00^[P00Cc0?<Plb3kH0;kX0;k
h0;lH0?lh0?eH0C]h0GF@0Jn@0V]h0^MP0n<h4Coo`00Cooo3XbP2XAP2HaP1I@P1H=P0h/00i;00YZP
0Z:00ZZ00ZY000BjH<9PbX3:P0;BP003fX3JX=ZP00?RX0;R`0;Z`0;Zh004l`3c8?<Pnf02nj02nn02
o603o>03mF04kN05eT06_T09[N0;WH0>S>15ool0053oo`n4@0V4H0R<H0J3X0F3H0>;00>2H0::@0:B
@005XT2Z@:Y0^V32H002bX02dX000mZ0fZ3JX004hZ02j/001>[Pl^3bh?/P0_]000?kP?_0nl000_a0
0_c00oeP0oh01?j01NKP1/K02:i02if03XcPA_oo001Bool>Q409Q609Nl05Pj05L/03NZ02PV02RT02
TT02TP001j8PZT2j@;Y0`V3:H=:000;JP003fZ3RX>:P00;RX0;Z`004j^3bh?;Pnb02nd000o^0nl3k
`002o402o<02oF03oP04oX06i^05a/09[T0;WJ0>U@16ool005?oo`j4@0Ykh0Qk`0Ec80Ab`0=jX0=Z
009j0005PP2B0980XR2Z@002^T001<9PbV3BP=:00]Z01>:P0^[000Cbh?/0n`3k80;kH003nj3l0?`0
00;lP0;m80;mh0?nX0Co@0GgH0G6`0V^@0^MX0jE04Ooo`00EOoo1hA01g?P2W_P26]017<P169P0f8P
0VX00WX00W7000N1h9X0ZR2Z8;90`T3:H002dX02fX04hZ02j/001?;Pn`3k0?/P0_]P00?kX?`0o000
0_b00_dP0_gP0ojP1?m01?MP1/lP2;J02ifP3YD0B?oo001Fool?Ln05Nn05Jf07Jd05FX03HV02HR03
FJ02HJ000g70PN2J0002ZR000k90^T3:H002dV000m:0fX3RX002hZ001>ZPj/3b`?;P0_/000Ck8?]P
nf3k`0;l80;l`0;mP0;nH0?o@0?oh0CgH0K?80RfP0^MX0jE04Woo`00F?oo3W?P2f]P0f]015[015Z0
147P00=9`5VPFJ000V6P0VV000IiX97PXP2b8;Y0bV02dV000m:0fX3RX002hZ001>ZPj/3b`?;P0_/0
00Ck8?]Pnf3k`0;l8003o<3mP?f000;nH0Co@0Ooh0GGH0RfP0^MX0jE04[oo`00F_oo2G?P3f]P1e[0
0UZ00d8P0d7P00=9`3UP>F000U5P00EYP7VPTN2R0;8P00:j@004bV3BH=Z0fX03hZ000nZPj/3b`002
n^001O/0nb3kH?]Pnl000_a000?lh?gPoN000_kP2_oP1MMP2;J02YfP3iD0Booo001Lool4Ln0?Jf06
F^05F/05@R038J02:F02>B001EU0LH29`9WP/R000[Y000C:H=9PfX3JP0?RX003jZ3Z`?;000;jh003
n`3k8?]P00;k`003o43lh?cP00;mh003o^3oh?oP00Soh0GGH0RfP0VMX0nE04goo`00GOoo3f]P2e[P
1T9P127P0R6P0P4000<i85U0LH000X6P00FIh;80^R3:@=9P00;JP0?RX003jZ3Z`?;000;jh003n`3k
8?]P00;k`003o63m8?dP00;n@003oh3oh?oP00Ooh0G?H0B^@0BfP0VMX0NDh0NE04ooo`00H?oo2V]P
1U/01E[P1DZP0d9P0RXP0b7P0P4P00/101404<1986UPPJ2Ih;80^R3:@=9P00;JP0?RX003jZ3Z`?;0
00;jh003n`3k8?]P00;k`004o63m8?i0oT02oh04on04mn05cf07[T09WJ0>U>1Aool006?oo`E[H0]K
00U:X0DZ80<1P00;0B00@01PBB1Q@860VL2b0<8PbT3BH002fX03hZ000nZPj/3b`002n^000o/0nb3k
H002nl001?aPoD3nP?j01OoP1?OP1<KP1ji02Ie03YCPDooo001Vool<F`05D/04BZ04<V02:R020N02
0H020:002000HD21P9W0/P328<Y0dV03fX02hZ000nZPj/3b`002n^000o/0nb3kH002nl000oa0oD3n
`005on03gf05a^06YJ09WD07S:07U>1Eool006[oo`IK00YB`0LbH0@1h0810008T00PP64PXN2b0<90
bV3BH0?JP0;RX003jZ3Z`?;000;jh005n`3k8?]Pnl3l@002oD001Ok0on3oh?oPod000mmP1;GP1ZFP
1IC019e03HbPF?oo001^ool<D/04>X03<V056R020H001m4PHB2Qh;80bT3BH=YP00;JP005hX3RX>:P
jZ3Z`002l/001_[0n^3k0?]0nj3l80;m8004o/3oh?oPod03aH03]N05W<0:U<0<S:1Kool007?oo`IB
`0PjP0HJ80820006JB2AX;XPbT3BH=YP0]Z000GRP>:PhZ3ZX>[000;b`008n/3jh?/0nd3kX?`PoB3n
`0;oh004c:35P<F0aH02Y605W<04S205U<06S406S:1Nool007Soo`TjP0LZH0060P1Y8:70^P3B@=YP
0]Z00^:00^:P0^ZP0o;00_[P00Ok8?]Pnn3lh?jPo`3<X002Zl02Y604Tn08S20=S41Qool007goo`@j
P0PZH005442Q`;X0dT3JH002fX02hX02hZ02jZ03l/02n^001_/Pnf3kh?cPo`3L00>;P0BCh0>3X0F<
80B3h0R<@6Coo`00POoo2BYP00C20=8PfT3JH0CRP003hZ3ZX>ZP00?ZX006l/3j`?[0n^3k8?^00_b0
00=S87]PNf000W]P1X>P0h`P1h?P18a0Iooo002:ool01<80dR3J@=YP1>:000?RX>ZPjZ000nZP0_:P
00OjX?[0n^3k8?i0Hb1kH00=0008Pn1Zool008[oo`04jT3ZH>YPjX02hX03hZ05jZ07200015/PLf1c
H7=P1@8010P01X?PK_oo002:ool00j4PV>1P0002H002B006:002jZ001^Z0lX3jP?Z0n^1K809cH0=[
@0UkP7?oo`00ROoo00<00610H4000V002nZP00GZP?:0nX3jP?[P00I[@0EkP7Ooo`00Tooo0`P012P0
0TP026]0O?oo002=ool40004B`05Fb26ool008Soo`03:Z0j`3[000<j`0A;08koo`00O_oo1BZP1c[0
U_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.40553 .4109 m .43123 .43595 L .39907 .43046 L .466 .478 0 r
F
.38172 .40289 m .39907 .43046 L .3672 .4219 L .496 .51 0 r
F
.38172 .40289 m .40553 .4109 L .39907 .43046 L F
.42961 .41654 m .46269 .43843 L .43123 .43595 L .437 .447 0 r
F
.40553 .4109 m .42961 .41654 L .43123 .43595 L .466 .478 0 r
F
.35899 .39253 m .3672 .4219 L .33661 .41025 L .527 .544 0 r
F
.35899 .39253 m .38172 .40289 L .3672 .4219 L F
.45313 .41989 m .49246 .43805 L .46269 .43843 L .408 .421 0 r
F
.42961 .41654 m .45313 .41989 L .46269 .43843 L .437 .447 0 r
F
.42342 .58207 m .45158 .60167 L .41935 .59688 L .365 .382 0 r
F
.39931 .57516 m .41935 .59688 L .38713 .58978 L .409 .42 0 r
F
.39931 .57516 m .42342 .58207 L .41935 .59688 L F
.44756 .5872 m .48282 .60424 L .45158 .60167 L .318 .354 0 r
F
.42342 .58207 m .44756 .5872 L .45158 .60167 L .365 .382 0 r
F
.37605 .56645 m .38713 .58978 L .35589 .58032 L .45 .462 0 r
F
.37605 .56645 m .39931 .57516 L .38713 .58978 L F
.44152 .75497 m .47208 .76945 L .43986 .76484 L .2 .314 0 r
F
.41718 .74878 m .43986 .76484 L .40735 .7587 L .27 .333 0 r
F
.41718 .74878 m .44152 .75497 L .43986 .76484 L F
.39344 .74137 m .40735 .7587 L .37555 .75097 L .333 .362 0 r
F
.39344 .74137 m .41718 .74878 L .40735 .7587 L F
.33816 .37988 m .33661 .41025 L .30832 .39555 L .56 .578 0 r
F
.33816 .37988 m .35899 .39253 L .33661 .41025 L F
.47089 .59063 m .51208 .60471 L .48282 .60424 L .271 .337 0 r
F
.44756 .5872 m .47089 .59063 L .48282 .60424 L .318 .354 0 r
F
.46564 .75998 m .50302 .77264 L .47208 .76945 L .127 .3 0 r
F
.44152 .75497 m .46564 .75998 L .47208 .76945 L .2 .314 0 r
F
.47529 .42106 m .51953 .43497 L .49246 .43805 L .383 .4 0 r
F
.45313 .41989 m .47529 .42106 L .49246 .43805 L .408 .421 0 r
F
.35445 .55595 m .35589 .58032 L .32666 .56849 L .486 .507 0 r
F
.35445 .55595 m .37605 .56645 L .35589 .58032 L F
.49527 .42021 m .54018 .42894 L .51953 .43497 L .364 .388 0 r
F
.54018 .42894 m .5402 .42898 L .51953 .43497 L F
.56335 .44222 m .55817 .44289 L .53983 .42834 L .647 .753 0 r
F
.55817 .44289 m .54891 .44409 L .54018 .42894 L F
.55817 .44289 m .54018 .42894 L .53983 .42834 L F
.49527 .42021 m .51229 .41757 L .53878 .42787 L .364 .388 0 r
F
.49527 .42021 m .53878 .42787 L .53878 .42788 L F
.53981 .42887 m .53882 .42788 L .54018 .42894 L F
.49527 .42021 m .53882 .42788 L .53981 .42887 L F
.54028 .42896 m .54098 .42992 L .54029 .43008 L F
.53989 .42907 m .54029 .43008 L .51953 .43497 L F
.54028 .42896 m .54029 .43008 L .53989 .42907 L F
.53983 .42834 m .53167 .44633 L .53886 .42776 L .647 .753 0 r
F
.56335 .44222 m .53983 .42834 L .56237 .42315 L F
.53983 .42834 m .53886 .42776 L .53935 .42767 L F
.53983 .42834 m .53935 .42767 L .56237 .42315 L F
.56237 .42315 m .54323 .41372 L .56052 .4087 L .679 .789 0 r
F
.56237 .42315 m .54443 .42667 L .54323 .41372 L F
.54443 .42667 m .53886 .42776 L .54003 .424 L F
.54443 .42667 m .54003 .424 L .54323 .41372 L F
.52947 .41599 m .52559 .41346 L .52773 .41396 L .355 .384 0 r
F
.53232 .41932 m .52998 .41728 L .52947 .41599 L F
.52998 .41728 m .52559 .41346 L .52947 .41599 L F
.51229 .41757 m .52365 .41406 L .53232 .41932 L F
.52365 .41406 m .52559 .41346 L .53232 .41932 L F
.49053 .4086 m .52559 .41346 L .51229 .41757 L .227 .333 0 r
F
.54003 .424 m .53454 .41951 L .54323 .41372 L .634 .706 0 r
F
.53454 .41951 m .53058 .41628 L .53266 .41586 L F
.53454 .41951 m .53266 .41586 L .54323 .41372 L F
.51229 .41757 m .53299 .41938 L .53882 .42788 L .355 .384 0 r
F
.53868 .4276 m .53871 .42778 L .53838 .42733 L .634 .706 0 r
F
.53886 .42776 m .53874 .42778 L .53868 .4276 L F
.53299 .41938 m .53869 .42764 L .53874 .42778 L .355 .384 0 r
F
.53874 .42778 m .53871 .42778 L .53868 .4276 L .634 .706 0 r
F
.53299 .41938 m .53454 .41951 L .53869 .42764 L .355 .384 0 r
F
.53874 .42778 m .53869 .42764 L .53882 .42788 L F
.53454 .41951 m .53882 .42788 L .53882 .42788 L F
.53232 .41932 m .52773 .41396 L .53058 .41628 L F
.53329 .41941 m .53058 .41628 L .53454 .41951 L F
.53232 .41932 m .53058 .41628 L .53329 .41941 L F
.54323 .41372 m .53191 .41601 L .53345 .40732 L .663 .712 0 r
F
.53191 .41601 m .5309 .41525 L .53345 .40732 L F
.53058 .41628 m .52877 .4142 L .53345 .40732 L F
.52874 .4134 m .52677 .40911 L .52861 .40862 L .599 .576 0 r
F
.52846 .41341 m .52865 .41325 L .52874 .4134 L .361 .388 0 r
F
.528 .41224 m .52677 .40911 L .52874 .4134 L .599 .576 0 r
F
.52724 .41249 m .52791 .4121 L .52846 .41341 L .361 .388 0 r
F
.5311 .41076 m .52861 .40862 L .53345 .40732 L .599 .576 0 r
F
.52902 .41383 m .52866 .40935 L .5311 .41076 L F
.52866 .40935 m .52861 .40862 L .5311 .41076 L F
.50012 .40714 m .50639 .40493 L .52477 .40709 L .227 .343 0 r
F
.53345 .40732 m .52779 .40884 L .52947 .40395 L .62 .526 0 r
F
.52629 .40797 m .52592 .40776 L .52592 .40722 L .227 .343 0 r
F
.52592 .40776 m .52477 .40709 L .52592 .40722 L F
.50012 .40714 m .52477 .40709 L .52629 .40797 L F
.50012 .40714 m .52629 .40797 L .52559 .41346 L F
.52629 .40797 m .52662 .40881 L .52559 .41346 L F
.52677 .40919 m .52674 .40912 L .52677 .40911 L .599 .576 0 r
F
.52779 .40884 m .52674 .40912 L .5268 .40799 L .62 .526 0 r
F
.52779 .40884 m .52592 .40722 L .52947 .40395 L F
.52874 .4134 m .52861 .40862 L .52902 .41383 L .599 .576 0 r
F
.52791 .4121 m .52865 .41325 L .52846 .41341 L .361 .388 0 r
F
.52559 .41346 m .52724 .41249 L .52846 .41341 L F
.52559 .41346 m .52874 .4134 L .52877 .4142 L F
.53191 .41601 m .53058 .41628 L .5309 .41525 L .663 .712 0 r
F
.53454 .41951 m .52773 .41396 L .56152 .42187 L .355 .384 0 r
F
.52874 .41424 m .52677 .40911 L .52877 .4142 L .599 .576 0 r
F
.52677 .40919 m .52677 .40911 L .52874 .41424 L F
.5268 .40799 m .53449 .40823 L .52791 .4121 L .227 .343 0 r
F
.52674 .40912 m .52791 .4121 L .52653 .41291 L F
.5268 .40799 m .52791 .4121 L .52674 .40912 L F
.52684 .41704 m .52677 .40919 L .52874 .41424 L .599 .576 0 r
F
.5268 .40799 m .52653 .41291 L .52559 .41346 L .227 .343 0 r
F
.49053 .4086 m .50012 .40714 L .52559 .41346 L .227 .333 0 r
F
.52684 .41704 m .52269 .41021 L .52674 .40912 L .599 .576 0 r
F
.52684 .41704 m .52674 .40912 L .52677 .40919 L F
.52629 .40797 m .5268 .40799 L .52662 .40881 L .227 .343 0 r
F
.52629 .40797 m .52592 .40722 L .5268 .40799 L F
.5268 .40799 m .52269 .41021 L .52592 .40722 L .62 .526 0 r
F
.52674 .40912 m .52269 .41021 L .5268 .40799 L F
.54323 .41372 m .53345 .40732 L .54538 .40326 L .663 .712 0 r
F
.54538 .40326 m .53345 .40732 L .53721 .40019 L .711 .717 0 r
F
.53345 .40732 m .52947 .40395 L .53721 .40019 L .62 .526 0 r
F
.52592 .40722 m .5384 .40233 L .53449 .40823 L .256 .359 0 r
F
.50639 .40493 m .5281 .40317 L .52709 .40505 L F
.50639 .40493 m .52709 .40505 L .52458 .40707 L F
.52947 .40395 m .52709 .40505 L .52897 .40354 L .456 .419 0 r
F
.52592 .40722 m .52709 .40505 L .52947 .40395 L .493 .435 0 r
F
.53721 .40019 m .52947 .40395 L .5333 .39943 L .661 .49 0 r
F
.5281 .40317 m .52926 .40307 L .52592 .40722 L .256 .359 0 r
F
.52947 .40395 m .52907 .40362 L .5333 .39943 L .456 .419 0 r
F
.52907 .40362 m .52897 .40354 L .52916 .40335 L F
.52907 .40362 m .52916 .40335 L .5333 .39943 L F
.50639 .40493 m .50896 .40231 L .52951 .40232 L .256 .359 0 r
F
.52897 .40354 m .52958 .40255 L .5333 .39943 L .456 .419 0 r
F
.5333 .39943 m .53071 .40161 L .53171 .40072 L .465 .394 0 r
F
.52926 .40307 m .52938 .40272 L .5384 .40233 L .256 .359 0 r
F
.52938 .40272 m .52983 .40232 L .5384 .40233 L F
.52926 .40307 m .5384 .40233 L .52691 .40684 L F
.54538 .40326 m .53721 .40019 L .54584 .39556 L .711 .717 0 r
F
.54584 .39556 m .53721 .40019 L .53884 .39502 L .789 .734 0 r
F
.53721 .40019 m .5333 .39943 L .53884 .39502 L .661 .49 0 r
F
.53884 .39502 m .5333 .39943 L .53496 .39621 L .749 .489 0 r
F
.53077 .40232 m .53211 .401 L .5384 .40233 L .315 .38 0 r
F
.5333 .39943 m .53213 .40038 L .53496 .39621 L .465 .394 0 r
F
.53213 .40038 m .53171 .40072 L .53219 .40005 L F
.53213 .40038 m .53219 .40005 L .53496 .39621 L F
.535 .39395 m .53234 .39771 L .53388 .3924 L 1 .562 0 r
F
.53388 .3924 m .53234 .39771 L .53089 .39691 L 1 .717 0 r
F
.53234 .39771 m .53178 .39894 L .53089 .39691 L 1 .6 0 r
F
.53071 .40161 m .52938 .40272 L .53171 .40072 L .465 .394 0 r
F
.52938 .40272 m .52983 .40232 L .53171 .40072 L F
.52983 .40232 m .5304 .40196 L .53077 .40232 L .315 .38 0 r
F
.52983 .40232 m .53132 .40138 L .53171 .40072 L 0 0 0 r
F
.53171 .40072 m .53132 .40138 L .5316 .40125 L F
.53171 .40072 m .5316 .40125 L .53231 .40018 L F
.5316 .40125 m .53223 .40043 L .53231 .40018 L F
.53496 .39621 m .53441 .39698 L .53275 .39892 L .657 .413 0 r
F
.53441 .39698 m .53171 .40072 L .53275 .39892 L F
.53171 .40072 m .53171 .40072 L .53171 .40071 L 0 0 0 r
F
.53225 .40023 m .53231 .40018 L .53275 .39892 L F
.52765 .39927 m .53191 .39986 L .53077 .40232 L .315 .38 0 r
F
.52853 .39933 m .53191 .39986 L .52765 .39927 L F
.53055 .39952 m .53191 .39986 L .52817 .39928 L F
.52733 .39893 m .52846 .39929 L .52715 .39926 L 1 .351 0 r
F
.52866 .39643 m .52849 .39886 L .52733 .39893 L F
.52849 .39886 m .52846 .39929 L .52733 .39893 L F
.53089 .39691 m .53056 .39948 L .52962 .39941 L 1 .402 0 r
F
.53089 .39691 m .52962 .39941 L .52866 .39643 L F
.52962 .39941 m .52846 .39929 L .52866 .39643 L F
.53178 .39894 m .53064 .39883 L .53089 .39691 L 1 .6 0 r
F
.52866 .39643 m .52733 .39893 L .52588 .39617 L 1 .351 0 r
F
.51558 .39619 m .51379 .39932 L .51177 .39636 L .937 .334 0 r
F
.52588 .39617 m .52426 .39912 L .52271 .39607 L 1 .337 0 r
F
.52426 .39912 m .52419 .39913 L .52271 .39607 L F
.52422 .39919 m .52269 .39917 L .52271 .39607 L F
.52733 .39893 m .5258 .399 L .52588 .39617 L 1 .351 0 r
F
.50896 .40231 m .52336 .3992 L .5304 .40196 L .315 .38 0 r
F
.52336 .3992 m .52346 .3992 L .5304 .40196 L F
.52343 .39918 m .52362 .39918 L .5304 .40196 L F
.52355 .39916 m .5239 .39915 L .5304 .40196 L F
.52379 .3991 m .52383 .3991 L .5304 .40196 L F
.52588 .39617 m .52579 .39919 L .52422 .39919 L 1 .337 0 r
F
.52426 .39912 m .52422 .39919 L .52419 .39913 L F
.52382 .3991 m .52766 .39928 L .5304 .40196 L .315 .38 0 r
F
.52422 .39919 m .5257 .40197 L .52268 .40199 L 1 .337 0 r
F
.52579 .39919 m .5257 .40197 L .52422 .39919 L F
.52336 .3992 m .52343 .39918 L .52346 .3992 L .315 .38 0 r
F
.52271 .39607 m .52084 .39939 L .51925 .39609 L .986 .333 0 r
F
.50896 .40231 m .5167 .39976 L .52091 .39939 L .315 .38 0 r
F
.50896 .40231 m .52091 .39939 L .52176 .39932 L F
.52343 .39918 m .52269 .39923 L .52269 .39917 L 1 .337 0 r
F
.52343 .39918 m .52198 .39927 L .52345 .39918 L .315 .38 0 r
F
.51745 .39924 m .51718 .39971 L .51566 .39927 L .956 .333 0 r
F
.50896 .40231 m .52181 .39931 L .52343 .39918 L .315 .38 0 r
F
.5167 .39976 m .5167 .39976 L .51726 .39971 L F
.5167 .39976 m .51671 .39976 L .51711 .39972 L F
.5167 .39976 m .51711 .39972 L .51726 .39971 L F
.50896 .40231 m .5304 .40196 L .52983 .40232 L F
.51718 .39971 m .51933 .40208 L .51574 .40224 L .956 .333 0 r
F
.51925 .39609 m .51929 .39952 L .51718 .39971 L F
.5167 .39976 m .51726 .39971 L .5218 .39931 L .315 .38 0 r
F
.51929 .39952 m .51933 .40208 L .51718 .39971 L .956 .333 0 r
F
.51718 .39971 m .51568 .39985 L .51566 .39927 L F
.52084 .39939 m .51929 .39952 L .51925 .39609 L .986 .333 0 r
F
.51379 .39932 m .51335 .40007 L .51188 .39936 L .937 .334 0 r
F
.51335 .40007 m .51191 .4002 L .51188 .39936 L F
.52271 .39607 m .52269 .39923 L .52084 .39939 L .986 .333 0 r
F
.51925 .39609 m .51745 .39924 L .51558 .39619 L .956 .333 0 r
F
.51745 .39924 m .51566 .39927 L .51558 .39619 L F
.51379 .39932 m .51188 .39936 L .51177 .39636 L .937 .334 0 r
F
.50388 .39682 m .50176 .40049 L .49986 .39708 L .911 .335 0 r
F
.50176 .40049 m .50156 .40051 L .49986 .39708 L F
.50165 .40068 m .50005 .40071 L .49986 .39708 L F
.49986 .39708 m .49762 .40097 L .49583 .39737 L .908 .335 0 r
F
.48879 .40221 m .48807 .40207 L .49873 .40084 L .124 .324 0 r
F
.48879 .40221 m .49873 .40084 L .4998 .40072 L F
.48879 .40221 m .49981 .40071 L .50896 .40231 L F
.487 .40244 m .50896 .40231 L .50639 .40493 L .031 .289 0 r
F
.487 .40244 m .48879 .40221 L .50896 .40231 L F
.49762 .40097 m .49616 .40351 L .49603 .40115 L .908 .335 0 r
F
.49762 .40097 m .49603 .40115 L .49583 .39737 L F
.4998 .40072 m .49873 .40084 L .49981 .40072 L .124 .324 0 r
F
.48937 .40192 m .48802 .40208 L .48779 .39796 L .903 .334 0 r
F
.47552 .40186 m .4825 .40241 L .50012 .40714 L .011 .268 0 r
F
.4825 .40241 m .50639 .40493 L .50012 .40714 L 0 .271 0 r
F
.4825 .40241 m .487 .40244 L .50639 .40493 L F
.48937 .40192 m .49214 .4038 L .48813 .40409 L .903 .334 0 r
F
.4918 .39766 m .49202 .40162 L .48937 .40192 L F
.49202 .40162 m .49214 .4038 L .48937 .40192 L F
.48937 .40192 m .48807 .40207 L .49182 .40164 L .124 .324 0 r
F
.48807 .40207 m .48807 .40207 L .48937 .40192 L F
.48807 .40207 m .48807 .40207 L .48937 .40192 L F
.49583 .39737 m .49349 .40145 L .4918 .39766 L .905 .335 0 r
F
.48807 .40207 m .48998 .40185 L .49981 .40072 L .124 .324 0 r
F
.49349 .40145 m .49214 .4038 L .49202 .40162 L .905 .335 0 r
F
.49349 .40145 m .49202 .40162 L .4918 .39766 L F
.49349 .40145 m .49616 .40351 L .49214 .4038 L F
.49583 .39737 m .49603 .40115 L .49349 .40145 L F
.48998 .40185 m .49443 .40134 L .49981 .40072 L .124 .324 0 r
F
.49603 .40115 m .49616 .40351 L .49349 .40145 L .905 .335 0 r
F
.49349 .40145 m .49182 .40164 L .49443 .40134 L .124 .324 0 r
F
.48998 .40185 m .49033 .40181 L .49349 .40145 L F
.49033 .40181 m .49182 .40164 L .49349 .40145 L F
.4918 .39766 m .48937 .40192 L .48779 .39796 L .903 .334 0 r
F
.46559 .39681 m .4825 .40241 L .47552 .40186 L .297 0 0 r
F
.46652 .39711 m .47071 .39885 L .4825 .40241 L F
.46559 .39681 m .47071 .39885 L .46652 .39711 L F
.47552 .40186 m .50012 .40714 L .49053 .4086 L .011 .268 0 r
F
.46641 .40056 m .47552 .40186 L .49053 .4086 L .073 .274 0 r
F
.45888 .39423 m .47552 .40186 L .46641 .40056 L 0 .179 0 r
F
.45888 .39423 m .46559 .39681 L .47552 .40186 L F
.46641 .40056 m .49053 .4086 L .4781 .409 L .073 .274 0 r
F
.45555 .39832 m .46641 .40056 L .4781 .409 L .157 .283 0 r
F
.47382 .40323 m .47645 .40495 L .47277 .40521 L .903 .325 0 r
F
.47532 .40205 m .4748 .4031 L .47503 .40307 L .153 0 0 r
F
.4748 .4031 m .47645 .40495 L .47382 .40323 L .903 .325 0 r
F
.47633 .40289 m .47635 .40319 L .4748 .4031 L F
.47635 .40319 m .47645 .40495 L .4748 .4031 L F
.45555 .39832 m .4781 .409 L .46337 .4081 L .157 .283 0 r
F
.46701 .40366 m .46928 .40546 L .46605 .40567 L .908 .314 0 r
F
.46801 .40348 m .46928 .40546 L .46701 .40366 L F
.4667 .40184 m .46637 .40372 L .47132 .40288 L .387 0 0 r
F
.46637 .40372 m .46874 .40333 L .47132 .40288 L F
.46637 .40376 m .46701 .40366 L .47132 .40288 L F
.4705 .40305 m .46928 .40546 L .46917 .40327 L .905 .321 0 r
F
.46637 .40376 m .46605 .40567 L .46596 .40382 L .908 .314 0 r
F
.46701 .40366 m .46691 .40386 L .46637 .40376 L F
.46691 .40386 m .46605 .40567 L .46637 .40376 L F
.4434 .39497 m .45555 .39832 L .46337 .4081 L .243 .297 0 r
F
.46145 .40423 m .46318 .40585 L .46081 .40597 L .927 .295 0 r
F
.46146 .4042 m .46152 .40426 L .46145 .40423 L F
.46152 .40426 m .46318 .40585 L .46145 .40423 L F
.4434 .39497 m .46337 .4081 L .44695 .40571 L .243 .297 0 r
F
.45961 .40421 m .46081 .40597 L .45912 .40602 L .966 .286 0 r
F
.46001 .40392 m .46081 .40597 L .45961 .40421 L F
.45997 .40295 m .45923 .40425 L .46037 .40365 L .563 .124 0 r
F
.45906 .40134 m .45899 .4044 L .45997 .40295 L F
.45899 .4044 m .45898 .40468 L .45997 .40295 L F
.45906 .40134 m .4603 .40353 L .4616 .4016 L F
.4603 .40353 m .46037 .40365 L .4604 .40359 L F
.4603 .40353 m .4604 .40359 L .4616 .4016 L F
.46037 .40365 m .46053 .40371 L .4616 .4016 L F
.46047 .40383 m .46141 .40422 L .4616 .4016 L F
.4616 .4016 m .46143 .40403 L .46423 .40336 L .508 .068 0 r
F
.46143 .40403 m .46307 .40371 L .46423 .40336 L F
.46141 .40421 m .46146 .4042 L .46423 .40336 L F
.4642 .40349 m .46318 .40585 L .46309 .4037 L .914 .305 0 r
F
.46231 .40394 m .46318 .40585 L .46146 .4042 L .927 .295 0 r
F
.46143 .40403 m .46141 .40421 L .46307 .40371 L .508 .068 0 r
F
.46307 .40319 m .46318 .40585 L .46189 .40301 L .927 .295 0 r
F
.4642 .40349 m .46605 .40567 L .46318 .40585 L .914 .305 0 r
F
.46436 .40344 m .46605 .40567 L .4642 .40349 L F
.46425 .40337 m .46436 .40344 L .46596 .40368 L .508 .068 0 r
F
.46425 .40337 m .46596 .40368 L .4667 .40184 L F
.46596 .40368 m .46637 .40376 L .46637 .40374 L F
.46596 .40368 m .46637 .40374 L .4667 .40184 L F
.4616 .4016 m .46423 .40336 L .4667 .40184 L F
.46423 .40336 m .46426 .40336 L .4667 .40184 L F
.45086 .39096 m .46641 .40056 L .45555 .39832 L 0 .214 0 r
F
.45086 .39096 m .45888 .39423 L .46641 .40056 L F
.46079 .39789 m .4667 .40184 L .46569 .39905 L .751 .127 0 r
F
.46079 .39789 m .4616 .4016 L .4667 .40184 L F
.46577 .39985 m .46592 .40301 L .46436 .40344 L .914 .305 0 r
F
.46423 .40336 m .46394 .40356 L .46436 .40344 L .508 .068 0 r
F
.46423 .40342 m .46436 .40344 L .4642 .40349 L .914 .305 0 r
F
.46577 .39985 m .46436 .40344 L .46423 .40342 L F
.46592 .40301 m .46596 .40368 L .46436 .40344 L F
.46596 .40368 m .46605 .40567 L .46436 .40344 L F
.46596 .40368 m .46621 .40467 L .46637 .40376 L .508 .068 0 r
F
.46436 .40344 m .46621 .40467 L .46596 .40368 L F
.46436 .40344 m .46133 .40535 L .46621 .40467 L F
.46394 .40356 m .46133 .40535 L .46436 .40344 L F
.46146 .4042 m .46145 .40423 L .46144 .4042 L .927 .295 0 r
F
.46141 .40422 m .46133 .40535 L .46423 .40336 L .508 .068 0 r
F
.46423 .40336 m .46425 .40337 L .46426 .40336 L F
.46577 .39985 m .4642 .40349 L .46294 .40016 L .914 .305 0 r
F
.4642 .40349 m .46309 .4037 L .46294 .40016 L F
.45837 .39695 m .45906 .40134 L .4616 .4016 L 1 .205 0 r
F
.46145 .40423 m .46073 .40379 L .46062 .40047 L .927 .295 0 r
F
.46141 .40421 m .46141 .40422 L .46146 .4042 L .508 .068 0 r
F
.45837 .39695 m .4616 .4016 L .46079 .39789 L 1 .205 0 r
F
.46294 .40016 m .46146 .4042 L .46062 .40047 L .927 .295 0 r
F
.46146 .4042 m .46144 .4042 L .46062 .40047 L F
.46145 .40423 m .46081 .40597 L .46073 .40379 L F
.46062 .40047 m .45961 .40421 L .459 .40077 L .966 .286 0 r
F
.45961 .40421 m .45912 .40602 L .45908 .40426 L F
.45961 .40421 m .45908 .40426 L .459 .40077 L F
.45923 .40425 m .45898 .40468 L .45961 .40421 L .563 .124 0 r
F
.45923 .40425 m .45961 .40421 L .46037 .40365 L F
.4585 .40517 m .45912 .40602 L .45838 .40596 L 1 .316 0 r
F
.45899 .4044 m .45912 .40602 L .45848 .40515 L F
.45908 .40426 m .45909 .40464 L .45899 .4044 L F
.45909 .40464 m .45912 .40602 L .45899 .4044 L F
.45836 .40106 m .4587 .40378 L .45906 .40134 L .423 .109 0 r
F
.4587 .40378 m .45895 .40576 L .45899 .4044 L F
.4587 .40378 m .45899 .4044 L .45906 .40134 L F
.4587 .40378 m .45838 .40596 L .45895 .40576 L F
.45836 .40106 m .45838 .40596 L .4587 .40378 L F
.45848 .40515 m .4585 .40517 L .45838 .40596 L 1 .316 0 r
F
.45776 .39618 m .45906 .40134 L .45837 .39695 L 1 .363 0 r
F
.45815 .39772 m .45836 .40106 L .45906 .40134 L F
.45776 .39618 m .45836 .40106 L .45815 .39772 L F
.459 .40077 m .45857 .4044 L .45836 .40106 L 1 .316 0 r
F
.45857 .4044 m .45838 .40596 L .45836 .40106 L F
.459 .40077 m .45908 .40426 L .45848 .40515 L F
.46073 .40379 m .46081 .40597 L .45982 .40344 L .966 .286 0 r
F
.46037 .40365 m .45895 .40576 L .46133 .40535 L .563 .124 0 r
F
.45898 .40468 m .45895 .40576 L .46037 .40365 L F
.45982 .40344 m .46001 .40392 L .45961 .40421 L .966 .286 0 r
F
.46062 .40047 m .46073 .40379 L .45982 .40344 L F
.46037 .40365 m .46047 .40383 L .46053 .40371 L .563 .124 0 r
F
.46047 .40383 m .46133 .40535 L .46141 .40422 L F
.46189 .40301 m .46231 .40394 L .46146 .4042 L .927 .295 0 r
F
.46294 .40016 m .46307 .40319 L .46189 .40301 L F
.46914 .40275 m .46917 .40327 L .46749 .40266 L .908 .314 0 r
F
.46917 .40327 m .46928 .40546 L .46801 .40348 L F
.46917 .40327 m .46801 .40348 L .46749 .40266 L F
.4705 .40305 m .47277 .40521 L .46928 .40546 L .905 .321 0 r
F
.46636 .40377 m .46636 .40379 L .47132 .40288 L .387 0 0 r
F
.46636 .40379 m .47114 .40294 L .47132 .40288 L F
.4667 .40184 m .47132 .40288 L .47532 .40205 L F
.47132 .40288 m .47139 .40289 L .4715 .40289 L F
.47139 .40289 m .47145 .4029 L .4715 .40289 L F
.47139 .40289 m .47277 .40521 L .4705 .40305 L .905 .321 0 r
F
.47148 .40289 m .47481 .40309 L .47532 .40205 L .387 0 0 r
F
.47145 .4029 m .47265 .40297 L .47148 .40289 L F
.47265 .40297 m .47481 .40309 L .47148 .40289 L F
.47132 .40288 m .4715 .40289 L .47532 .40205 L F
.47401 .40053 m .47532 .40205 L .47545 .40157 L .281 0 0 r
F
.47296 .39978 m .47401 .40053 L .4752 .40071 L .331 0 0 r
F
.47071 .39885 m .487 .40244 L .4825 .40241 L F
.47071 .39885 m .4752 .40071 L .487 .40244 L F
.48515 .40217 m .48879 .40221 L .487 .40244 L .281 0 0 r
F
.47401 .40053 m .47613 .40206 L .48879 .40221 L F
.47071 .39885 m .47401 .40053 L .47296 .39978 L .331 0 0 r
F
.46323 .39616 m .47401 .40053 L .47071 .39885 L .604 .032 0 r
F
.46323 .39616 m .46569 .39905 L .47401 .40053 L F
.46569 .39905 m .47532 .40205 L .47401 .40053 L .529 .015 0 r
F
.46569 .39905 m .4667 .40184 L .47532 .40205 L F
.47612 .3989 m .47392 .40305 L .47245 .39922 L .903 .325 0 r
F
.47392 .40305 m .47277 .40521 L .47265 .40297 L F
.47143 .4029 m .4748 .4031 L .47481 .40309 L .387 0 0 r
F
.47392 .40305 m .47265 .40297 L .47245 .39922 L .903 .325 0 r
F
.47263 .40267 m .47265 .40297 L .47139 .40289 L .905 .321 0 r
F
.47265 .40297 m .47277 .40521 L .47139 .40289 L F
.47143 .4029 m .47481 .40309 L .47145 .4029 L .387 0 0 r
F
.47139 .40289 m .47143 .4029 L .47145 .4029 L F
.47245 .39922 m .47263 .40267 L .47139 .40289 L .905 .321 0 r
F
.4706 .40285 m .47139 .40289 L .4705 .40305 L F
.47245 .39922 m .47139 .40289 L .4706 .40285 L F
.46636 .40379 m .46621 .40467 L .47114 .40294 L .387 0 0 r
F
.47245 .39922 m .4705 .40305 L .46898 .39953 L .905 .321 0 r
F
.4705 .40305 m .46917 .40327 L .46898 .39953 L F
.46637 .40372 m .46637 .40376 L .46874 .40333 L .387 0 0 r
F
.46637 .40376 m .46636 .40377 L .46701 .40366 L F
.46898 .39953 m .46701 .40366 L .46577 .39985 L .908 .314 0 r
F
.46701 .40366 m .46596 .40382 L .46577 .39985 L F
.47132 .40288 m .46621 .40467 L .47455 .40361 L .387 0 0 r
F
.46749 .40266 m .46801 .40348 L .46701 .40366 L .908 .314 0 r
F
.46898 .39953 m .46914 .40275 L .46749 .40266 L F
.47532 .40205 m .48263 .40202 L .48879 .40221 L .153 0 0 r
F
.48165 .40217 m .48416 .40438 L .48026 .40467 L .902 .331 0 r
F
.48187 .40214 m .48416 .40438 L .48165 .40217 L F
.48382 .39827 m .48403 .40203 L .48174 .40201 L F
.48263 .40202 m .48247 .40205 L .4827 .40202 L .153 0 0 r
F
.48263 .40202 m .48808 .40207 L .48879 .40221 L F
.47532 .40205 m .47503 .40306 L .48263 .40202 L F
.47503 .40306 m .47664 .40284 L .48263 .40202 L F
.47503 .40306 m .47633 .40289 L .48263 .40202 L F
.48165 .40217 m .48026 .40467 L .48013 .40237 L .902 .331 0 r
F
.47767 .40271 m .47645 .40495 L .47633 .40289 L .902 .329 0 r
F
.48403 .40203 m .48416 .40438 L .48187 .40214 L .902 .331 0 r
F
.4827 .40202 m .48187 .40214 L .48174 .40201 L F
.48403 .40203 m .48187 .40214 L .4827 .40202 L F
.47767 .40271 m .48026 .40467 L .47645 .40495 L .902 .329 0 r
F
.47503 .40307 m .47502 .40307 L .48263 .40202 L .153 0 0 r
F
.47502 .40307 m .4765 .40287 L .48263 .40202 L F
.47502 .40307 m .48247 .40205 L .48263 .40202 L F
.47992 .39859 m .48013 .40237 L .47767 .40271 L .902 .329 0 r
F
.48013 .40237 m .48026 .40467 L .47767 .40271 L F
.47502 .40307 m .47502 .40307 L .4765 .40287 L .153 0 0 r
F
.47502 .40307 m .47488 .40356 L .48247 .40205 L F
.48382 .39827 m .48165 .40217 L .47992 .39859 L .902 .331 0 r
F
.48165 .40217 m .48013 .40237 L .47992 .39859 L F
.47503 .40306 m .47503 .40306 L .47664 .40284 L .153 0 0 r
F
.47503 .40306 m .47503 .40307 L .47633 .40289 L F
.47992 .39859 m .47767 .40271 L .47612 .3989 L .902 .329 0 r
F
.47767 .40271 m .47633 .40289 L .47612 .3989 L F
.48263 .40202 m .48269 .40202 L .48808 .40207 L .153 0 0 r
F
.48269 .40202 m .4827 .40202 L .48318 .40203 L F
.48269 .40202 m .48318 .40203 L .48808 .40207 L F
.48779 .39796 m .48548 .40205 L .48382 .39827 L .902 .333 0 r
F
.48548 .40205 m .48416 .40438 L .48403 .40203 L F
.48548 .40205 m .48403 .40203 L .48382 .39827 L F
.4827 .40202 m .48272 .40202 L .48807 .40207 L .153 0 0 r
F
.48573 .40161 m .48802 .40207 L .48548 .40205 L .902 .333 0 r
F
.48779 .39796 m .48798 .4013 L .48573 .40161 L F
.48798 .4013 m .48802 .40207 L .48573 .40161 L F
.48272 .40202 m .48772 .402 L .48807 .40207 L .153 0 0 r
F
.48272 .40202 m .48807 .40207 L .48807 .40207 L F
.48548 .40205 m .48813 .40409 L .48416 .40438 L .902 .333 0 r
F
.4827 .40202 m .48807 .40207 L .48808 .40207 L .153 0 0 r
F
.48802 .40207 m .48813 .40409 L .48548 .40205 L .902 .333 0 r
F
.48272 .40202 m .47488 .40356 L .48772 .402 L .153 0 0 r
F
.4827 .40202 m .48267 .40203 L .48272 .40202 L F
.48267 .40203 m .47488 .40356 L .48272 .40202 L F
.48247 .40205 m .47488 .40356 L .4827 .40202 L F
.48174 .40201 m .48187 .40214 L .48165 .40217 L .902 .331 0 r
F
.4745 .40195 m .47633 .40289 L .47382 .40323 L .903 .325 0 r
F
.47545 .40157 m .47532 .40205 L .47613 .40206 L .281 0 0 r
F
.47612 .3989 m .47628 .40196 L .4745 .40195 L .903 .325 0 r
F
.47628 .40196 m .47633 .40289 L .4745 .40195 L F
.47143 .4029 m .47455 .40361 L .4748 .4031 L .387 0 0 r
F
.47503 .40307 m .47455 .40361 L .47488 .40356 L .153 0 0 r
F
.4748 .4031 m .47455 .40361 L .47503 .40307 L F
.48937 .40192 m .48813 .40409 L .48802 .40208 L .903 .334 0 r
F
.49762 .40097 m .50018 .40322 L .49616 .40351 L .908 .335 0 r
F
.49775 .40075 m .49793 .40093 L .49762 .40097 L F
.49793 .40093 m .50018 .40322 L .49762 .40097 L F
.49982 .40072 m .5051 .40063 L .50896 .40231 L .124 .324 0 r
F
.49981 .40072 m .50137 .40069 L .49982 .40072 L F
.50137 .40069 m .5051 .40063 L .49982 .40072 L F
.50165 .40068 m .50417 .40295 L .50018 .40322 L .911 .335 0 r
F
.50388 .39682 m .50406 .40064 L .50165 .40068 L F
.49987 .40071 m .50552 .40062 L .49981 .40072 L .124 .324 0 r
F
.51177 .39636 m .50941 .40045 L .50786 .39657 L .925 .334 0 r
F
.50941 .40045 m .50931 .40046 L .50786 .39657 L F
.50896 .40231 m .50807 .40058 L .51674 .39975 L .315 .38 0 r
F
.50807 .40058 m .50807 .40058 L .50941 .40045 L F
.50807 .40058 m .50941 .40045 L .51674 .39975 L F
.5051 .40063 m .50807 .40058 L .50896 .40231 L .124 .324 0 r
F
.50941 .40045 m .51199 .40245 L .50812 .40269 L .925 .334 0 r
F
.51177 .39636 m .51191 .4002 L .50941 .40045 L F
.50931 .40046 m .50803 .40058 L .50786 .39657 L F
.50934 .40056 m .50807 .40058 L .50931 .40046 L F
.50807 .40058 m .50803 .40058 L .50931 .40046 L F
.50807 .40058 m .50807 .40058 L .51674 .39975 L .315 .38 0 r
F
.51191 .4002 m .51199 .40245 L .50941 .40045 L .925 .334 0 r
F
.51335 .40007 m .51574 .40224 L .51199 .40245 L .937 .334 0 r
F
.51558 .39619 m .51568 .39985 L .51335 .40007 L F
.51674 .39975 m .50807 .40058 L .51675 .39974 L .315 .38 0 r
F
.51568 .39985 m .51574 .40224 L .51335 .40007 L .937 .334 0 r
F
.51674 .39975 m .50807 .40058 L .50807 .40058 L .315 .38 0 r
F
.51675 .39974 m .50807 .40058 L .51688 .3997 L F
.50941 .40045 m .50934 .40056 L .50931 .40046 L .925 .334 0 r
F
.50934 .40056 m .50812 .40269 L .50803 .40058 L F
.50552 .40062 m .50803 .40058 L .50554 .40062 L .124 .324 0 r
F
.50552 .40062 m .50554 .40062 L .49981 .40072 L F
.50786 .39657 m .50587 .40002 L .50388 .39682 L .917 .335 0 r
F
.50587 .40002 m .50529 .40008 L .50388 .39682 L F
.50552 .40062 m .50406 .40064 L .50388 .39682 L F
.50005 .40071 m .50018 .40322 L .49793 .40093 L .908 .335 0 r
F
.49981 .40072 m .49793 .40093 L .49775 .40075 L F
.50005 .40071 m .49793 .40093 L .49981 .40072 L F
.49986 .39708 m .50005 .40071 L .49775 .40075 L F
.50786 .39657 m .50803 .40058 L .50552 .40062 L .917 .335 0 r
F
.49989 .4007 m .48772 .402 L .5076 .39966 L .124 .324 0 r
F
.49981 .40071 m .49964 .40073 L .49989 .4007 L F
.49964 .40073 m .48772 .402 L .49989 .4007 L F
.50587 .40002 m .50552 .40062 L .50529 .40008 L .917 .335 0 r
F
.50552 .40062 m .50417 .40295 L .50406 .40064 L F
.50406 .40064 m .50417 .40295 L .50165 .40068 L .911 .335 0 r
F
.49981 .40072 m .48806 .40207 L .49981 .40071 L .124 .324 0 r
F
.48807 .40207 m .48806 .40207 L .49981 .40072 L F
.48806 .40207 m .48772 .402 L .49981 .40071 L F
.50176 .40049 m .50165 .40068 L .50156 .40051 L .911 .335 0 r
F
.50165 .40068 m .50018 .40322 L .50005 .40071 L F
.5051 .40063 m .50807 .40058 L .50807 .40058 L .124 .324 0 r
F
.49981 .40071 m .49987 .40071 L .49981 .40072 L F
.50552 .40062 m .50803 .40058 L .50539 .40085 L .917 .335 0 r
F
.50803 .40058 m .50803 .40058 L .50552 .40062 L F
.49981 .40071 m .5076 .39966 L .50807 .40058 L .124 .324 0 r
F
.51688 .3997 m .5076 .39966 L .52209 .39798 L .315 .38 0 r
F
.50807 .40058 m .5076 .39966 L .51688 .3997 L F
.50539 .40085 m .50812 .40269 L .50417 .40295 L .917 .335 0 r
F
.50803 .40058 m .50812 .40269 L .50539 .40085 L F
.51718 .39971 m .51574 .40224 L .51568 .39985 L .956 .333 0 r
F
.52181 .39931 m .52191 .39929 L .52263 .39924 L .315 .38 0 r
F
.52181 .39931 m .52263 .39924 L .52343 .39918 L F
.52191 .39929 m .52198 .39927 L .52343 .39918 L F
.52422 .39919 m .52268 .40199 L .52269 .39923 L 1 .337 0 r
F
.52422 .39919 m .52269 .39923 L .52343 .39918 L F
.52084 .39939 m .51933 .40208 L .51929 .39952 L .986 .333 0 r
F
.52176 .39932 m .52091 .39939 L .5218 .39931 L .315 .38 0 r
F
.51335 .40007 m .51199 .40245 L .51191 .4002 L .937 .334 0 r
F
.52084 .39939 m .52268 .40199 L .51933 .40208 L .986 .333 0 r
F
.52269 .39923 m .52268 .40199 L .52084 .39939 L F
.5218 .39931 m .51715 .39961 L .52191 .39929 L .315 .38 0 r
F
.51671 .39976 m .51715 .39961 L .5218 .39931 L F
.52191 .39929 m .52209 .39798 L .52588 .39836 L F
.51715 .39961 m .52209 .39798 L .52191 .39929 L F
.52343 .39918 m .52355 .39916 L .52362 .39918 L F
.52355 .39916 m .52379 .3991 L .5239 .39915 L F
.52379 .3991 m .52382 .3991 L .52383 .3991 L F
.52733 .39893 m .52715 .39926 L .5258 .399 L 1 .351 0 r
F
.52715 .39926 m .52579 .39919 L .5258 .399 L F
.52382 .3991 m .52681 .39845 L .52766 .39928 L .315 .38 0 r
F
.52715 .39926 m .5257 .40197 L .52579 .39919 L 1 .351 0 r
F
.52382 .3991 m .53278 .39674 L .5327 .39717 L .315 .38 0 r
F
.52345 .39918 m .52374 .3991 L .52382 .3991 L F
.52374 .3991 m .53278 .39674 L .52382 .3991 L F
.52198 .39927 m .53278 .39674 L .52345 .39918 L F
.52846 .39929 m .52817 .39928 L .52757 .39919 L F
.53055 .39952 m .52817 .39928 L .52846 .39929 L F
.52715 .39926 m .52827 .40208 L .5257 .40197 L 1 .351 0 r
F
.52846 .39929 m .52827 .40208 L .52715 .39926 L F
.53191 .39986 m .53229 .40034 L .53077 .40232 L .315 .38 0 r
F
.52926 .40307 m .52691 .40684 L .52592 .40722 L .256 .359 0 r
F
.52897 .40354 m .52868 .4033 L .52958 .40255 L .456 .419 0 r
F
.52897 .40354 m .52296 .40696 L .52868 .4033 L F
.52709 .40505 m .52296 .40696 L .52897 .40354 L F
.52868 .4033 m .52929 .4049 L .53114 .4017 L 0 0 0 r
F
.5304 .40205 m .53114 .4017 L .53132 .40138 L F
.52868 .4033 m .53114 .4017 L .5304 .40205 L F
.50639 .40493 m .52951 .40232 L .52945 .4025 L .256 .359 0 r
F
.52805 .40317 m .52945 .4025 L .52926 .40307 L F
.50639 .40493 m .52945 .4025 L .52805 .40317 L F
.52938 .40272 m .52868 .4033 L .52983 .40232 L .465 .394 0 r
F
.52868 .4033 m .53132 .40138 L .52983 .40232 L 0 0 0 r
F
.52962 .39941 m .5302 .40235 L .52827 .40208 L 1 .402 0 r
F
.52681 .39845 m .53142 .39972 L .52701 .39864 L .315 .38 0 r
F
.53142 .39972 m .53191 .39986 L .52701 .39864 L F
.53056 .39948 m .5302 .40235 L .52962 .39941 L 1 .402 0 r
F
.52757 .39919 m .52853 .39933 L .52765 .39927 L .315 .38 0 r
F
.52701 .39864 m .53055 .39952 L .52757 .39919 L F
.52962 .39941 m .52827 .40208 L .52846 .39929 L 1 .402 0 r
F
.53512 .39665 m .53689 .39627 L .53301 .40011 L .315 .38 0 r
F
.53223 .40043 m .5322 .40091 L .53077 .40232 L F
.5316 .40125 m .5311 .40366 L .53223 .40043 L 0 0 0 r
F
.53224 .40027 m .5311 .40366 L .53126 .40285 L .772 .383 0 r
F
.53275 .39892 m .53223 .40043 L .53224 .40027 L F
.53223 .40043 m .5311 .40366 L .53224 .40027 L F
.53255 .4 m .53301 .40011 L .5322 .40091 L .315 .38 0 r
F
.53255 .4 m .5322 .40091 L .53223 .40043 L F
.53512 .39665 m .53301 .40011 L .53255 .4 L F
.5316 .40125 m .52929 .4049 L .5311 .40366 L 0 0 0 r
F
.53132 .40138 m .52929 .4049 L .5316 .40125 L F
.53142 .39972 m .53126 .40285 L .5302 .40235 L 1 .6 0 r
F
.53234 .39771 m .53189 .39984 L .53142 .39972 L F
.53275 .39892 m .53224 .40027 L .53193 .39988 L .772 .383 0 r
F
.53191 .39986 m .53512 .39665 L .53253 .40003 L .315 .38 0 r
F
.53178 .39894 m .53142 .39972 L .53064 .39883 L 1 .6 0 r
F
.53142 .39972 m .53056 .39948 L .53064 .39883 L F
.52681 .39845 m .5302 .39772 L .53191 .39986 L .315 .38 0 r
F
.53275 .39892 m .53193 .39988 L .53234 .39771 L .772 .383 0 r
F
.53193 .39988 m .53189 .39984 L .53234 .39771 L F
.53496 .39621 m .53275 .39892 L .535 .39395 L .657 .413 0 r
F
.535 .39395 m .53275 .39892 L .53234 .39771 L 1 .562 0 r
F
.5302 .39772 m .53512 .39665 L .53191 .39986 L .315 .38 0 r
F
.53193 .39988 m .53187 .39996 L .53189 .39984 L .772 .383 0 r
F
.53189 .39984 m .53126 .40285 L .53142 .39972 L 1 .6 0 r
F
.53191 .39986 m .53253 .40003 L .53229 .40034 L .315 .38 0 r
F
.53193 .39988 m .53126 .40285 L .53187 .39996 L .772 .383 0 r
F
.53224 .40027 m .53126 .40285 L .53193 .39988 L F
.53142 .39972 m .5302 .40235 L .53056 .39948 L 1 .6 0 r
F
.52588 .39836 m .52209 .39798 L .53278 .39674 L .315 .38 0 r
F
.5327 .39717 m .53278 .39674 L .53689 .39627 L F
.53211 .401 m .53689 .39627 L .53743 .39844 L F
.53211 .401 m .53743 .39844 L .5384 .40233 L F
.52938 .40272 m .52951 .40232 L .52983 .40232 L .256 .359 0 r
F
.52458 .40707 m .52709 .40505 L .52592 .40722 L F
.52592 .40722 m .52592 .40559 L .52709 .40505 L .493 .435 0 r
F
.52269 .41021 m .52296 .40696 L .52592 .40559 L F
.52269 .41021 m .52592 .40559 L .52592 .40722 L F
.5268 .40799 m .52592 .40722 L .53449 .40823 L .227 .343 0 r
F
.52791 .4121 m .53449 .40823 L .52865 .41325 L .361 .388 0 r
F
.52877 .4142 m .52874 .4134 L .52902 .41383 L .599 .576 0 r
F
.52877 .4142 m .528 .41224 L .52874 .4134 L F
.58623 .41618 m .56237 .42315 L .56052 .4087 L .722 .848 0 r
F
.58623 .41618 m .56052 .4087 L .57806 .40191 L F
.56052 .4087 m .54323 .41372 L .54538 .40326 L .73 .836 0 r
F
.52874 .4134 m .53449 .40823 L .5744 .41261 L .361 .388 0 r
F
.52865 .41325 m .53449 .40823 L .52874 .4134 L F
.53058 .41628 m .52684 .41704 L .52877 .4142 L .663 .712 0 r
F
.53886 .42776 m .52684 .41704 L .53058 .41628 L .634 .706 0 r
F
.53886 .42776 m .53058 .41628 L .54003 .424 L F
.53882 .42788 m .53874 .42778 L .53886 .42776 L .614 .697 0 r
F
.53454 .41951 m .56152 .42187 L .53882 .42788 L .355 .384 0 r
F
.52877 .4142 m .5744 .41261 L .56152 .42187 L .361 .388 0 r
F
.52874 .4134 m .5744 .41261 L .52877 .4142 L F
.53882 .42788 m .56152 .42187 L .54289 .42947 L .355 .384 0 r
F
.53882 .42788 m .53871 .42778 L .53874 .42778 L .614 .697 0 r
F
.53167 .44633 m .51652 .43013 L .53871 .42778 L F
.53878 .42788 m .53878 .42787 L .53882 .42788 L .364 .388 0 r
F
.53167 .44633 m .53871 .42778 L .53882 .42788 L .614 .697 0 r
F
.53838 .42733 m .51652 .43013 L .52684 .41704 L .634 .706 0 r
F
.53871 .42778 m .51652 .43013 L .53838 .42733 L F
.54891 .44409 m .53167 .44633 L .53983 .42834 L .647 .753 0 r
F
.54018 .42894 m .53882 .42788 L .54289 .42947 L .364 .388 0 r
F
.54018 .42894 m .54028 .42896 L .5402 .42898 L F
.54028 .42896 m .54289 .42947 L .54098 .42992 L F
.59549 .43505 m .56335 .44222 L .56237 .42315 L .677 .795 0 r
F
.37115 .73273 m .37555 .75097 L .34547 .7416 L .389 .403 0 r
F
.37115 .73273 m .39344 .74137 L .37555 .75097 L F
.59549 .43505 m .56237 .42315 L .58623 .41618 L .677 .795 0 r
F
.62708 .42477 m .59549 .43505 L .58623 .41618 L .702 .823 0 r
F
.47529 .42106 m .49527 .42021 L .51953 .43497 L .383 .4 0 r
F
.53167 .44633 m .50145 .44748 L .51652 .43013 L .614 .697 0 r
F
.48872 .76391 m .53168 .77451 L .50302 .77264 L .057 .284 0 r
F
.46564 .75998 m .48872 .76391 L .50302 .77264 L .127 .3 0 r
F
.51193 .59289 m .54758 .5982 L .53833 .60327 L .195 .328 0 r
F
.54758 .5982 m .54768 .59853 L .53833 .60327 L F
.56321 .61114 m .55932 .60934 L .5653 .59695 L .55 .553 0 r
F
.55932 .60934 m .54978 .59989 L .5653 .59695 L F
.5955 .60507 m .56321 .61114 L .5653 .59695 L .58 .618 0 r
F
.5955 .60507 m .5653 .59695 L .58927 .59081 L F
.5653 .59695 m .54863 .59108 L .56577 .5862 L .575 .563 0 r
F
.54758 .5982 m .54817 .59829 L .54768 .59853 L .195 .328 0 r
F
.51193 .59289 m .52803 .59208 L .54523 .59634 L F
.5653 .59695 m .55746 .59843 L .54863 .59108 L .575 .563 0 r
F
.55746 .59843 m .55107 .59964 L .55001 .5959 L F
.55746 .59843 m .55001 .5959 L .54863 .59108 L F
.55107 .59964 m .54964 .59883 L .54863 .59108 L F
.54978 .59989 m .54645 .59445 L .54863 .59108 L F
.54161 .59304 m .54119 .59222 L .54199 .5926 L .178 .33 0 r
F
.54275 .59312 m .54199 .5926 L .54315 .59315 L F
.54161 .59304 m .54199 .5926 L .54275 .59312 L F
.54863 .59108 m .54199 .5926 L .54087 .58776 L .541 .469 0 r
F
.54199 .5926 m .54199 .5926 L .54087 .58776 L F
.51363 .58633 m .5342 .58724 L .53737 .58942 L .007 .279 0 r
F
.53712 .58984 m .53737 .58942 L .53822 .59001 L F
.51363 .58633 m .53737 .58942 L .53712 .58984 L F
.54087 .58776 m .54059 .58786 L .53879 .58702 L .424 .416 0 r
F
.54059 .58786 m .53772 .58884 L .53855 .58744 L F
.54059 .58786 m .53855 .58744 L .53879 .58702 L F
.51363 .58633 m .51887 .5862 L .53776 .58728 L .007 .279 0 r
F
.53737 .58738 m .53776 .58728 L .53855 .58744 L F
.51363 .58633 m .53776 .58728 L .53737 .58738 L F
.53879 .58702 m .53839 .5874 L .53845 .5869 L .424 .416 0 r
F
.54159 .59088 m .53908 .59023 L .54087 .58776 L .541 .469 0 r
F
.53843 .59009 m .53822 .59001 L .53862 .59011 L .005 .274 0 r
F
.50492 .58602 m .53822 .59001 L .53843 .59009 L F
.50492 .58602 m .51363 .58633 L .53712 .58984 L F
.50492 .58602 m .53712 .58984 L .53718 .58988 L F
.50492 .58602 m .53862 .59011 L .52803 .59208 L F
.53862 .59011 m .53889 .59049 L .52803 .59208 L F
.52803 .59208 m .53555 .59098 L .53913 .5922 L .178 .33 0 r
F
.53942 .59289 m .53913 .5922 L .54161 .59304 L F
.52803 .59208 m .53913 .5922 L .53942 .59289 L F
.53718 .58988 m .53712 .58984 L .53822 .59001 L .005 .274 0 r
F
.54199 .5926 m .53889 .59049 L .53908 .59023 L .541 .469 0 r
F
.54199 .5926 m .53908 .59023 L .54159 .59088 L F
.53555 .59098 m .54018 .5903 L .54161 .59304 L .178 .33 0 r
F
.52803 .59208 m .54315 .59315 L .54523 .59634 L F
.53265 .59473 m .53639 .58929 L .53819 .59 L .439 .42 0 r
F
.5382 .59002 m .53819 .59 L .53822 .59001 L F
.53265 .59473 m .53819 .59 L .5382 .59002 L F
.53265 .59473 m .53061 .59127 L .53639 .58929 L F
.53737 .58942 m .53793 .58934 L .53822 .59001 L .007 .279 0 r
F
.53822 .59001 m .53772 .58884 L .54087 .58776 L .439 .42 0 r
F
.53889 .59049 m .5382 .59002 L .53822 .59001 L .541 .469 0 r
F
.53886 .59045 m .53822 .59001 L .53842 .58983 L F
.53889 .59049 m .53822 .59001 L .53886 .59045 L F
.53889 .59049 m .53842 .58983 L .54087 .58776 L F
.54863 .59108 m .54087 .58776 L .55249 .58343 L F
.53793 .58934 m .54771 .58784 L .53822 .59001 L .007 .279 0 r
F
.5342 .58724 m .53855 .58744 L .53737 .58942 L F
.55249 .58343 m .54087 .58776 L .54582 .58265 L .578 .464 0 r
F
.53855 .58744 m .53877 .58745 L .53737 .58942 L .007 .279 0 r
F
.54087 .58776 m .53879 .58702 L .54582 .58265 L .424 .416 0 r
F
.53877 .58745 m .54771 .58784 L .53868 .58922 L .007 .279 0 r
F
.53877 .58745 m .53868 .58922 L .53737 .58942 L F
.53879 .58702 m .53845 .5869 L .53881 .58669 L .424 .416 0 r
F
.53879 .58702 m .53881 .58669 L .54582 .58265 L F
.53822 .59001 m .53639 .58929 L .53772 .58884 L .439 .42 0 r
F
.53839 .5874 m .53639 .58929 L .53807 .58734 L .424 .416 0 r
F
.53839 .5874 m .53807 .58734 L .53845 .5869 L F
.53772 .58884 m .53639 .58929 L .53879 .58702 L F
.53639 .58929 m .53543 .58858 L .53776 .58728 L F
.53751 .58799 m .53776 .58728 L .53845 .5869 L F
.53639 .58929 m .53776 .58728 L .53751 .58799 L F
.54582 .58265 m .54065 .58563 L .54305 .58374 L .431 .405 0 r
F
.54582 .58265 m .54305 .58374 L .54831 .57896 L F
.54305 .58374 m .54258 .58538 L .54467 .58248 L 0 0 0 r
F
.54258 .58538 m .54294 .58533 L .54467 .58248 L F
.54294 .58533 m .54294 .58533 L .54295 .58532 L F
.54294 .58533 m .54295 .58532 L .54467 .58248 L F
.54252 .58557 m .54421 .58546 L .54046 .58679 L .046 .295 0 r
F
.54421 .58546 m .54473 .58603 L .54046 .58679 L F
.54294 .58533 m .54359 .5853 L .54252 .58557 L F
.54359 .5853 m .55007 .58507 L .54252 .58557 L F
.54305 .58374 m .54089 .58599 L .54252 .58557 L 0 0 0 r
F
.54065 .58563 m .54057 .58567 L .54305 .58374 L .431 .405 0 r
F
.54057 .58567 m .54033 .5856 L .54305 .58374 L F
.54057 .58567 m .53845 .5869 L .54033 .5856 L F
.53845 .5869 m .53848 .58702 L .54305 .58374 L 0 0 0 r
F
.53848 .58702 m .54089 .58599 L .54305 .58374 L F
.54831 .57896 m .54552 .58149 L .54525 .5815 L .522 .407 0 r
F
.54552 .58149 m .54305 .58374 L .54525 .5815 L F
.54525 .5815 m .54475 .58233 L .54364 .58524 L 0 0 0 r
F
.54305 .58374 m .54467 .58248 L .54525 .5815 L F
.54484 .57886 m .54242 .58341 L .54305 .57815 L 1 .684 0 r
F
.54242 .58341 m .54215 .58392 L .54223 .58343 L F
.54242 .58341 m .54223 .58343 L .54305 .57815 L F
.48038 .57912 m .50492 .58602 L .4932 .58503 L 0 .196 0 r
F
.48895 .58147 m .51363 .58633 L .50492 .58602 L .236 0 0 r
F
.48895 .58147 m .49663 .58357 L .51363 .58633 L F
.47204 .57468 m .48895 .58147 L .48038 .57912 L .435 0 0 r
F
.46432 .57084 m .47919 .57848 L .47915 .57848 L 0 .131 0 r
F
.46993 .57612 m .48038 .57912 L .4932 .58503 L 0 .223 0 r
F
.46432 .57084 m .48038 .57912 L .46993 .57612 L 0 .131 0 r
F
.47834 .57806 m .48297 .5811 L .48431 .58135 L .493 0 0 r
F
.47379 .57555 m .47834 .57806 L .4797 .5785 L .435 0 0 r
F
.47204 .57468 m .4797 .5785 L .48895 .58147 L F
.46928 .57339 m .47204 .57468 L .47919 .57848 L 0 .131 0 r
F
.46455 .57096 m .47204 .57468 L .46928 .57339 L F
.46132 .56687 m .47204 .57468 L .46432 .57084 L .489 0 0 r
F
.46453 .56921 m .46704 .57135 L .47204 .57468 L F
.46132 .56687 m .46704 .57135 L .46453 .56921 L F
.46704 .57135 m .47496 .57605 L .47204 .57468 L .65 .044 0 r
F
.46432 .57084 m .47204 .57468 L .46455 .57096 L 0 .131 0 r
F
.46026 .5639 m .46704 .57135 L .46132 .56687 L .586 .046 0 r
F
.47204 .57468 m .47834 .57806 L .47379 .57555 L .435 0 0 r
F
.47496 .57605 m .47834 .57806 L .47204 .57468 L .65 .044 0 r
F
.46704 .57135 m .47171 .57549 L .47834 .57806 L F
.46229 .56613 m .46452 .56884 L .46704 .57135 L .586 .046 0 r
F
.46026 .5639 m .46452 .56884 L .46229 .56613 L F
.46452 .56884 m .46956 .5735 L .46704 .57135 L .787 .138 0 r
F
.46956 .5735 m .47171 .57549 L .46704 .57135 L F
.46452 .56884 m .46801 .57355 L .47171 .57549 L F
.46382 .56694 m .46676 .57157 L .46452 .56884 L .808 .181 0 r
F
.46676 .57157 m .46801 .57355 L .46452 .56884 L F
.47915 .57848 m .47919 .57848 L .48038 .57912 L 0 .131 0 r
F
.4797 .5785 m .4902 .58176 L .48895 .58147 L .493 0 0 r
F
.47834 .57806 m .47975 .5785 L .4797 .5785 L F
.47975 .5785 m .4902 .58176 L .4797 .5785 L F
.48773 .58118 m .48895 .58147 L .50492 .58602 L 0 .196 0 r
F
.49305 .58259 m .49527 .58335 L .49663 .58357 L .236 0 0 r
F
.48895 .58147 m .49527 .58335 L .49305 .58259 L F
.4932 .58503 m .52803 .59208 L .51193 .59289 L .039 .279 0 r
F
.4932 .58503 m .50492 .58602 L .52803 .59208 L F
.479 .58316 m .4932 .58503 L .51193 .59289 L .099 .289 0 r
F
.479 .58316 m .51193 .59289 L .49262 .59248 L F
.49784 .58716 m .49949 .59108 L .49549 .59129 L .905 .334 0 r
F
.49847 .58444 m .49901 .58493 L .50011 .585 L .236 0 0 r
F
.49527 .58335 m .51887 .5862 L .51363 .58633 L F
.49527 .58335 m .50011 .585 L .51887 .5862 L F
.51588 .58601 m .52031 .58589 L .51887 .5862 L .181 0 0 r
F
.49901 .58493 m .50063 .5864 L .52031 .58589 L F
.46993 .57612 m .4932 .58503 L .479 .58316 L 0 .223 0 r
F
.48571 .58394 m .49997 .58642 L .49901 .58493 L .406 0 0 r
F
.48571 .58394 m .48642 .58673 L .49997 .58642 L F
.48642 .58673 m .48951 .58708 L .49997 .58642 L .28 0 0 r
F
.48951 .58708 m .4898 .58707 L .49997 .58642 L F
.48959 .58709 m .48965 .58709 L .49997 .58642 L F
.46292 .58023 m .49262 .59248 L .47089 .59063 L .172 .3 0 r
F
.46292 .58023 m .479 .58316 L .49262 .59248 L F
.49024 .58708 m .48771 .59169 L .48749 .58745 L .909 .331 0 r
F
.48642 .58673 m .48594 .58772 L .48749 .58745 L .28 0 0 r
F
.48951 .58708 m .48749 .58745 L .48956 .58708 L F
.48642 .58673 m .48749 .58745 L .48951 .58708 L F
.47089 .59063 m .49262 .59248 L .51208 .60471 L .271 .337 0 r
F
.48624 .58768 m .48771 .59169 L .48399 .59187 L .913 .329 0 r
F
.48653 .58712 m .48666 .5876 L .48624 .58768 L F
.48666 .5876 m .48771 .59169 L .48624 .58768 L F
.48956 .58708 m .48749 .58745 L .48747 .58711 L .909 .331 0 r
F
.49024 .58708 m .48749 .58745 L .48956 .58708 L F
.48747 .58711 m .48749 .58745 L .48653 .58712 L .913 .329 0 r
F
.48749 .58745 m .48771 .59169 L .48666 .5876 L F
.48749 .58745 m .48666 .5876 L .48653 .58712 L F
.47777 .5869 m .4797 .58762 L .48642 .58673 L .419 0 0 r
F
.48594 .58773 m .48399 .59187 L .48381 .5881 L .913 .329 0 r
F
.4797 .58762 m .48073 .58764 L .48642 .58673 L .419 0 0 r
F
.4827 .58768 m .48399 .59187 L .48046 .59203 L .919 .326 0 r
F
.48073 .58764 m .48379 .58769 L .48598 .58765 L .419 0 0 r
F
.48073 .58764 m .48598 .58765 L .48642 .58673 L F
.4772 .58316 m .47777 .5869 L .48642 .58673 L .562 .056 0 r
F
.48369 .58575 m .48379 .58769 L .4827 .58768 L .919 .326 0 r
F
.48379 .58769 m .48399 .59187 L .4827 .58768 L F
.48379 .58769 m .48594 .58773 L .48595 .5877 L .419 0 0 r
F
.48379 .58769 m .48595 .5877 L .48598 .58765 L F
.47933 .58775 m .48046 .59203 L .47719 .59217 L .93 .322 0 r
F
.4794 .58773 m .48046 .59203 L .47933 .58775 L F
.47777 .5869 m .47745 .58821 L .47974 .58764 L .419 0 0 r
F
.47745 .58821 m .47719 .59217 L .47704 .58831 L .93 .322 0 r
F
.47933 .58775 m .47904 .58834 L .47745 .58821 L F
.47904 .58834 m .47719 .59217 L .47745 .58821 L F
.47267 .58695 m .47372 .5879 L .47777 .5869 L .484 .073 0 r
F
.47372 .5879 m .47447 .58796 L .47777 .5869 L F
.47609 .58815 m .47719 .59217 L .47428 .59227 L .948 .317 0 r
F
.47447 .58796 m .47704 .58818 L .4775 .58798 L .484 .073 0 r
F
.47447 .58796 m .4775 .58798 L .47777 .5869 L F
.47704 .58818 m .47719 .59217 L .47609 .58815 L .948 .317 0 r
F
.47415 .58796 m .47428 .59227 L .47352 .5881 L .986 .314 0 r
F
.47267 .58695 m .47246 .58853 L .47378 .58796 L .484 .073 0 r
F
.47246 .58853 m .47186 .59231 L .47179 .5888 L .986 .314 0 r
F
.47342 .58815 m .47319 .58877 L .47246 .58853 L F
.47319 .58877 m .47186 .59231 L .47246 .58853 L F
.47013 .58692 m .47056 .58793 L .47267 .58695 L .478 .106 0 r
F
.47056 .58793 m .47178 .58832 L .47267 .58695 L F
.47178 .58832 m .47246 .58853 L .47248 .58832 L F
.47178 .58832 m .47248 .58832 L .47267 .58695 L F
.44557 .57611 m .47089 .59063 L .44756 .5872 L .248 .315 0 r
F
.44557 .57611 m .46292 .58023 L .47089 .59063 L F
.47124 .58832 m .47186 .59231 L .47011 .59229 L 1 .32 0 r
F
.47178 .58832 m .47186 .59231 L .47124 .58832 L F
.47246 .58853 m .47342 .58815 L .47378 .58796 L .484 .073 0 r
F
.46967 .58199 m .47013 .58692 L .47267 .58695 L .913 .194 0 r
F
.47342 .58815 m .47246 .58853 L .47175 .58655 L .986 .314 0 r
F
.47246 .58853 m .47179 .5888 L .47178 .58832 L F
.47246 .58853 m .47178 .58832 L .47175 .58655 L F
.47056 .58793 m .4706 .58803 L .47246 .58853 L .478 .106 0 r
F
.47175 .58655 m .47124 .58832 L .47011 .5867 L 1 .32 0 r
F
.47124 .58832 m .47011 .59229 L .47011 .5885 L F
.47124 .58832 m .47011 .5885 L .4706 .58803 L F
.46966 .58978 m .47011 .59229 L .4693 .59216 L 1 .408 0 r
F
.47013 .58692 m .47001 .5886 L .47011 .5885 L .478 .106 0 r
F
.46945 .58683 m .46972 .5884 L .47013 .58692 L .173 .018 0 r
F
.47011 .5867 m .46979 .58885 L .46945 .58683 L 1 .408 0 r
F
.46979 .58885 m .4693 .59216 L .46945 .58683 L F
.46945 .58683 m .46959 .58888 L .46972 .5884 L .173 .018 0 r
F
.46979 .58885 m .47 .58882 L .46966 .58978 L 1 .408 0 r
F
.47011 .5885 m .47011 .59229 L .46966 .58978 L F
.46959 .58888 m .46979 .5919 L .47 .58882 L .173 .018 0 r
F
.46959 .58888 m .47 .58882 L .47013 .58692 L F
.47011 .5867 m .47011 .5885 L .47 .58882 L 1 .408 0 r
F
.47011 .5867 m .47 .58882 L .46979 .58885 L F
.47043 .58762 m .47011 .5885 L .4706 .58803 L .478 .106 0 r
F
.47013 .58692 m .47011 .5885 L .47043 .58762 L F
.4706 .58803 m .46979 .5919 L .47207 .59144 L F
.47001 .5886 m .46979 .5919 L .4706 .58803 L F
.4706 .58803 m .47011 .5885 L .47011 .5878 L 1 .32 0 r
F
.47124 .58832 m .47011 .5878 L .47011 .5867 L F
.4706 .58803 m .47207 .59144 L .47241 .58885 L .478 .106 0 r
F
.4706 .58803 m .47241 .58885 L .47246 .58853 L F
.47175 .58655 m .47178 .58832 L .47124 .58832 L 1 .32 0 r
F
.47246 .58853 m .47243 .58869 L .47342 .58815 L .484 .073 0 r
F
.47217 .58252 m .47267 .58695 L .47777 .5869 L .728 .136 0 r
F
.46967 .58199 m .47267 .58695 L .47217 .58252 L .913 .194 0 r
F
.4741 .58636 m .47342 .58815 L .47175 .58655 L .986 .314 0 r
F
.47378 .58796 m .47352 .5881 L .4735 .58796 L F
.47415 .58796 m .47352 .5881 L .47378 .58796 L F
.4735 .58796 m .47428 .59227 L .47186 .59231 L F
.47745 .58821 m .47933 .58775 L .47974 .58764 L .419 0 0 r
F
.47217 .58252 m .47777 .5869 L .4772 .58316 L .728 .136 0 r
F
.47933 .58775 m .47745 .58821 L .47696 .58617 L .93 .322 0 r
F
.47745 .58821 m .47704 .58831 L .47704 .58818 L F
.47704 .58818 m .47745 .58821 L .47745 .58819 L .484 .073 0 r
F
.47704 .58818 m .47745 .58819 L .4775 .58798 L F
.47745 .58821 m .47704 .58818 L .47696 .58617 L .93 .322 0 r
F
.47372 .5879 m .47374 .58792 L .47745 .58821 L .484 .073 0 r
F
.47609 .58815 m .47428 .59227 L .47415 .58796 L .948 .317 0 r
F
.47374 .58792 m .47683 .59072 L .47743 .58827 L .484 .073 0 r
F
.47374 .58792 m .47743 .58827 L .47745 .58821 L F
.47696 .58617 m .47609 .58815 L .4741 .58636 L .948 .317 0 r
F
.47609 .58815 m .47415 .58796 L .4741 .58636 L F
.47378 .58796 m .47207 .59144 L .47683 .59072 L .484 .073 0 r
F
.47243 .58869 m .47207 .59144 L .47378 .58796 L F
.47696 .58617 m .47704 .58818 L .47609 .58815 L .948 .317 0 r
F
.4741 .58636 m .47415 .58796 L .4735 .58796 L .986 .314 0 r
F
.47745 .58821 m .47743 .58827 L .47933 .58775 L .419 0 0 r
F
.48019 .58596 m .47933 .58775 L .47696 .58617 L .93 .322 0 r
F
.48027 .58764 m .48046 .59203 L .47938 .58764 L F
.48369 .58575 m .4827 .58768 L .48019 .58596 L .919 .326 0 r
F
.4827 .58768 m .48046 .59203 L .48027 .58764 L F
.48624 .58768 m .48594 .58773 L .48376 .58715 L .913 .329 0 r
F
.48594 .58773 m .48381 .5881 L .48379 .58769 L F
.48594 .58773 m .48379 .58769 L .48376 .58715 L F
.4797 .58762 m .47971 .58763 L .48594 .58773 L .419 0 0 r
F
.4827 .58768 m .48027 .58764 L .48019 .58596 L .919 .326 0 r
F
.47971 .58763 m .48503 .58963 L .48593 .58775 L .419 0 0 r
F
.47971 .58763 m .48593 .58775 L .48594 .58773 L F
.47974 .58764 m .47683 .59072 L .48503 .58963 L F
.47743 .58827 m .47683 .59072 L .47974 .58764 L F
.47938 .58764 m .4794 .58773 L .47933 .58775 L .93 .322 0 r
F
.48019 .58596 m .48027 .58764 L .47938 .58764 L F
.48624 .58768 m .48621 .58773 L .48594 .58773 L .913 .329 0 r
F
.48621 .58773 m .48399 .59187 L .48594 .58773 L F
.48653 .58712 m .48624 .58768 L .48376 .58715 L F
.48594 .58772 m .48594 .58773 L .48749 .58745 L .28 0 0 r
F
.48594 .58773 m .48594 .58773 L .48624 .58768 L F
.48594 .58773 m .48624 .58768 L .48749 .58745 L F
.48749 .58745 m .48503 .58963 L .48956 .58708 L F
.48594 .58773 m .48503 .58963 L .48749 .58745 L F
.49024 .58708 m .49155 .59149 L .48771 .59169 L .909 .331 0 r
F
.49035 .58707 m .49155 .59149 L .49024 .58708 L F
.48977 .58708 m .49932 .58695 L .49997 .58642 L .28 0 0 r
F
.48971 .58708 m .49132 .58706 L .48977 .58708 L F
.4908 .58707 m .49932 .58695 L .48977 .58708 L F
.49146 .58706 m .49932 .58695 L .4908 .58707 L F
.49406 .58703 m .49155 .59149 L .49132 .58706 L .907 .333 0 r
F
.4913 .58677 m .49132 .58706 L .49031 .58695 L .909 .331 0 r
F
.49132 .58706 m .49155 .59149 L .49035 .58707 L F
.49132 .58706 m .49146 .58706 L .4908 .58707 L .28 0 0 r
F
.49132 .58706 m .49035 .58707 L .49031 .58695 L .909 .331 0 r
F
.49406 .58703 m .49549 .59129 L .49155 .59149 L .907 .333 0 r
F
.49515 .58508 m .49526 .58701 L .49406 .58703 L F
.49526 .58701 m .49549 .59129 L .49406 .58703 L F
.49794 .58698 m .49549 .59129 L .49526 .58701 L .905 .334 0 r
F
.50187 .58693 m .49949 .59108 L .49926 .58696 L .905 .335 0 r
F
.49927 .58697 m .49949 .59108 L .49784 .58716 L .905 .334 0 r
F
.51933 .58382 m .51909 .58425 L .51534 .58401 L .914 .334 0 r
F
.50319 .58463 m .50223 .58629 L .49915 .58485 L .905 .335 0 r
F
.50724 .58442 m .50622 .58619 L .50319 .58463 L .906 .335 0 r
F
.49997 .58642 m .50469 .58623 L .52031 .58589 L .075 0 0 r
F
.50469 .58623 m .50472 .58623 L .52031 .58589 L F
.5047 .58623 m .50523 .58621 L .52031 .58589 L F
.50527 .58621 m .51948 .58583 L .52031 .58589 L F
.50527 .58621 m .50538 .58621 L .50527 .58621 L F
.50538 .58621 m .51948 .58583 L .50527 .58621 L F
.5142 .58597 m .51565 .59023 L .51163 .59044 L .91 .335 0 r
F
.51534 .58401 m .51543 .58594 L .5142 .58597 L F
.51543 .58594 m .51565 .59023 L .5142 .58597 L F
.51022 .58608 m .51163 .59044 L .50758 .59065 L .907 .335 0 r
F
.5113 .58421 m .5114 .58605 L .51022 .58608 L F
.5059 .5862 m .51948 .58583 L .50527 .58621 L .075 0 0 r
F
.5114 .58605 m .51163 .59044 L .51022 .58608 L .907 .335 0 r
F
.50526 .58621 m .5059 .5862 L .50527 .58621 L .075 0 0 r
F
.5113 .58421 m .51022 .58608 L .50724 .58442 L .907 .335 0 r
F
.51022 .58608 m .50758 .59065 L .50734 .58616 L F
.51022 .58608 m .50734 .58616 L .50724 .58442 L F
.51534 .58401 m .5142 .58597 L .5113 .58421 L .91 .335 0 r
F
.50653 .58618 m .51948 .58583 L .50526 .58621 L .075 0 0 r
F
.51286 .58601 m .51816 .58587 L .50653 .58618 L F
.51816 .58587 m .51948 .58583 L .50653 .58618 L F
.51816 .58587 m .51961 .59004 L .51565 .59023 L .914 .334 0 r
F
.51933 .58382 m .51942 .58583 L .51816 .58587 L F
.51887 .5862 m .52031 .58589 L .53949 .58536 L .046 .295 0 r
F
.51887 .5862 m .53949 .58536 L .53977 .58544 L F
.51887 .5862 m .5384 .58549 L .53776 .58728 L F
.51942 .58583 m .51961 .59004 L .51816 .58587 L .914 .334 0 r
F
.5142 .58597 m .51163 .59044 L .5114 .58605 L .91 .335 0 r
F
.5142 .58597 m .5114 .58605 L .5113 .58421 L F
.50486 .58622 m .51286 .58601 L .51005 .58608 L .075 0 0 r
F
.50678 .58617 m .51005 .58608 L .50734 .58616 L F
.50724 .58442 m .50734 .58616 L .50622 .58619 L .906 .335 0 r
F
.50486 .58622 m .51005 .58608 L .50678 .58617 L .075 0 0 r
F
.50622 .58619 m .50328 .58627 L .50319 .58463 L .906 .335 0 r
F
.50524 .58621 m .50734 .58616 L .50526 .58621 L .075 0 0 r
F
.50486 .58622 m .50734 .58616 L .50524 .58621 L F
.50622 .58619 m .50758 .59065 L .50353 .59086 L .906 .335 0 r
F
.50734 .58616 m .50758 .59065 L .50622 .58619 L F
.50207 .58659 m .50353 .59086 L .49949 .59108 L .905 .335 0 r
F
.49997 .58642 m .50212 .58658 L .50469 .58623 L .075 0 0 r
F
.50328 .58642 m .50353 .59086 L .50231 .58655 L .905 .335 0 r
F
.50212 .58658 m .50212 .58658 L .50328 .58642 L .075 0 0 r
F
.50212 .58658 m .50328 .58642 L .50469 .58623 L F
.50328 .58627 m .50328 .58642 L .50223 .58629 L .905 .335 0 r
F
.50328 .58642 m .50231 .58655 L .50223 .58629 L F
.50223 .58629 m .50231 .58655 L .50207 .58659 L F
.50231 .58655 m .50353 .59086 L .50207 .58659 L F
.49997 .58642 m .49937 .58695 L .50207 .58659 L .075 0 0 r
F
.50212 .58658 m .50207 .58659 L .50212 .58658 L F
.49997 .58642 m .50207 .58659 L .50212 .58658 L F
.50622 .58619 m .50328 .58642 L .50469 .58623 L .906 .335 0 r
F
.50469 .58623 m .50212 .58658 L .5047 .58623 L .075 0 0 r
F
.50622 .58619 m .50353 .59086 L .50328 .58642 L .906 .335 0 r
F
.50469 .58623 m .50328 .58642 L .50328 .58627 L F
.50469 .58623 m .5047 .58623 L .50472 .58623 L .075 0 0 r
F
.50319 .58463 m .50328 .58627 L .50223 .58629 L .905 .335 0 r
F
.50223 .58629 m .50207 .58659 L .5016 .58631 L F
.50223 .58629 m .5016 .58631 L .49915 .58485 L F
.5047 .58623 m .50486 .58622 L .50523 .58621 L .075 0 0 r
F
.51809 .58598 m .51545 .58627 L .51534 .58401 L .914 .334 0 r
F
.52031 .58589 m .51948 .58583 L .52046 .58572 L .121 .322 0 r
F
.52218 .58554 m .5218 .58558 L .51933 .58382 L .92 .332 0 r
F
.52031 .58589 m .52046 .58572 L .52251 .5855 L .121 .322 0 r
F
.52046 .58572 m .52046 .58572 L .52218 .58554 L F
.52046 .58572 m .52218 .58554 L .52251 .5855 L F
.52326 .58366 m .52332 .58541 L .52218 .58554 L .92 .332 0 r
F
.5218 .58558 m .51942 .58583 L .51933 .58382 L F
.54484 .57886 m .54346 .58443 L .54215 .58392 L 1 .684 0 r
F
.54305 .57815 m .54003 .58361 L .54057 .5777 L 1 .472 0 r
F
.54305 .57815 m .54215 .58392 L .54003 .58361 L F
.54057 .5777 m .54003 .58361 L .53732 .58345 L 1 .393 0 r
F
.54003 .58361 m .54001 .58364 L .53732 .58345 L 1 .333 0 r
F
.54294 .58533 m .54228 .58643 L .54294 .58533 L 0 0 0 r
F
.54258 .58538 m .54252 .58557 L .54294 .58533 L F
.54252 .58557 m .54228 .58643 L .54294 .58533 L F
.54167 .58537 m .54294 .58533 L .53835 .58706 L .046 .295 0 r
F
.53808 .58712 m .53835 .58706 L .53776 .58728 L F
.53845 .5869 m .53808 .58712 L .53848 .58702 L 0 0 0 r
F
.54167 .58537 m .53835 .58706 L .53808 .58712 L .046 .295 0 r
F
.54294 .58533 m .54046 .58679 L .53776 .58728 L F
.53788 .58728 m .55007 .58507 L .54771 .58784 L F
.53799 .58724 m .55007 .58507 L .53788 .58728 L F
.53855 .58744 m .53776 .58728 L .54771 .58784 L .007 .279 0 r
F
.53639 .58929 m .53061 .59127 L .53543 .58858 L .424 .416 0 r
F
.53848 .58702 m .53244 .59062 L .5388 .58816 L 0 0 0 r
F
.53776 .58728 m .53799 .58724 L .53788 .58728 L .046 .295 0 r
F
.53808 .58712 m .53244 .59062 L .53848 .58702 L 0 0 0 r
F
.53776 .58728 m .53789 .58724 L .53808 .58712 L .227 .352 0 r
F
.53776 .58728 m .53808 .58712 L .53845 .5869 L F
.5384 .58549 m .54167 .58537 L .53776 .58728 L .046 .295 0 r
F
.53061 .59127 m .53244 .59062 L .53789 .58724 L .227 .352 0 r
F
.53061 .59127 m .53789 .58724 L .53776 .58728 L F
.54199 .5926 m .54199 .5926 L .54199 .5926 L .541 .469 0 r
F
.54265 .59292 m .54199 .5926 L .54269 .59244 L .522 .481 0 r
F
.5442 .59553 m .54269 .59244 L .54439 .59505 L F
.51193 .59289 m .54523 .59634 L .54758 .5982 L .195 .328 0 r
F
.54198 .60136 m .54255 .59422 L .5442 .59553 L .522 .481 0 r
F
.54255 .59422 m .54269 .59244 L .5442 .59553 L F
.54758 .5982 m .54523 .59634 L .54886 .59839 L .195 .328 0 r
F
.54119 .59222 m .54018 .5903 L .54315 .59315 L .178 .33 0 r
F
.54199 .5926 m .53265 .59473 L .5382 .59002 L .541 .469 0 r
F
.53244 .59062 m .53577 .5923 L .5388 .58816 L .134 0 0 r
F
.54445 .58337 m .54364 .58524 L .54438 .58331 L 0 0 0 r
F
.54475 .58233 m .54294 .58533 L .54364 .58524 L F
.53977 .58544 m .54344 .58525 L .54294 .58533 L .046 .295 0 r
F
.54294 .58533 m .54294 .58533 L .54294 .58533 L F
.53977 .58544 m .54294 .58533 L .54294 .58533 L F
.54294 .58533 m .54273 .58569 L .54361 .58525 L 0 0 0 r
F
.54294 .58533 m .54361 .58525 L .54364 .58524 L F
.54294 .58533 m .54344 .58525 L .54364 .58525 L .046 .295 0 r
F
.54406 .58529 m .54364 .58525 L .55007 .58507 L F
.54294 .58533 m .54364 .58525 L .54406 .58529 L F
.53822 .59001 m .54771 .58784 L .54018 .5903 L .007 .279 0 r
F
.58927 .59081 m .5653 .59695 L .56577 .5862 L .616 .657 0 r
F
.58927 .59081 m .56577 .5862 L .58341 .58002 L F
.56577 .5862 m .54863 .59108 L .55249 .58343 L .614 .579 0 r
F
.54018 .5903 m .54771 .58784 L .58879 .59001 L .182 .336 0 r
F
.54645 .59445 m .54564 .59177 L .54863 .59108 L .522 .481 0 r
F
.54018 .5903 m .58879 .59001 L .5777 .59559 L .182 .336 0 r
F
.54364 .58524 m .54224 .59039 L .54255 .5899 L 0 0 0 r
F
.54364 .58524 m .54364 .58524 L .54364 .58524 L F
.54364 .58524 m .54224 .59039 L .54364 .58524 L F
.54363 .58525 m .54414 .585 L .55007 .58507 L .121 .322 0 r
F
.54364 .58524 m .54414 .585 L .54363 .58525 L F
.54228 .58643 m .54224 .59039 L .54364 .58524 L .188 0 0 r
F
.54363 .58525 m .54364 .58524 L .54364 .58524 L F
.54363 .58525 m .54363 .58524 L .54363 .58525 L .121 .322 0 r
F
.54364 .58524 m .54364 .58524 L .54363 .58525 L F
.54228 .58643 m .54364 .58524 L .54363 .58525 L .188 0 0 r
F
.54363 .58525 m .54364 .58524 L .54363 .58524 L .121 .322 0 r
F
.54364 .58524 m .54364 .58525 L .54363 .58525 L 0 0 0 r
F
.54364 .58524 m .54364 .58524 L .54364 .58524 L F
.54364 .58524 m .54364 .58525 L .54364 .58524 L F
.54364 .58524 m .54364 .58524 L .54364 .58524 L .121 .322 0 r
F
.54363 .58525 m .54255 .5899 L .54308 .58669 L 0 0 0 r
F
.54364 .58525 m .54255 .5899 L .54363 .58525 L F
.54273 .58569 m .54228 .58643 L .54363 .58525 L F
.54273 .58569 m .54363 .58525 L .54364 .58524 L F
.54364 .58524 m .54364 .58524 L .54343 .5846 L F
.52031 .58589 m .54337 .58499 L .54341 .58503 L .121 .322 0 r
F
.54364 .58524 m .54337 .58498 L .54343 .5846 L 0 0 0 r
F
.54364 .58524 m .54343 .5846 L .54352 .58469 L F
.54569 .57994 m .54364 .58524 L .54346 .58443 L .916 .432 0 r
F
.52031 .58589 m .54414 .585 L .54363 .58525 L .121 .322 0 r
F
.54343 .58499 m .54974 .58479 L .55007 .58507 L F
.53073 .58344 m .53004 .58468 L .52707 .58353 L .944 .329 0 r
F
.53004 .58468 m .52947 .58475 L .52707 .58353 L F
.52989 .58496 m .52712 .58503 L .52712 .585 L F
.52947 .58475 m .52712 .585 L .52707 .58353 L F
.52989 .58496 m .52712 .585 L .52947 .58475 L F
.52707 .58353 m .52621 .58506 L .52326 .58366 L .929 .331 0 r
F
.52031 .58589 m .52666 .58505 L .54337 .58499 L .121 .322 0 r
F
.52031 .58589 m .52608 .58511 L .52666 .58505 L F
.52618 .5851 m .52727 .5897 L .5235 .58986 L .929 .331 0 r
F
.52707 .58353 m .52712 .585 L .52618 .5851 L F
.52666 .58505 m .52654 .58506 L .52667 .58505 L .121 .322 0 r
F
.52699 .58505 m .52825 .58501 L .54337 .58499 L F
.52854 .58501 m .53367 .58489 L .54337 .58499 L F
.52825 .58501 m .52988 .58497 L .52854 .58501 L F
.52988 .58497 m .53367 .58489 L .52854 .58501 L F
.52825 .58501 m .53076 .58493 L .53367 .58489 L F
.53339 .58487 m .53076 .58493 L .53076 .58461 L .967 .327 0 r
F
.53254 .58442 m .53076 .58461 L .53073 .58344 L F
.53339 .58487 m .53076 .58461 L .53254 .58442 L F
.53418 .58341 m .5337 .58429 L .53073 .58344 L F
.5337 .58429 m .53339 .58487 L .53254 .58442 L F
.5337 .58429 m .53254 .58442 L .53073 .58344 L F
.52642 .58507 m .52662 .58505 L .52671 .58504 L .121 .322 0 r
F
.53418 .58341 m .53418 .58485 L .53339 .58487 L .967 .327 0 r
F
.53706 .58394 m .53729 .5848 L .53661 .58482 L 1 .326 0 r
F
.53732 .58345 m .53731 .58391 L .53706 .58394 L F
.53731 .58391 m .53729 .5848 L .53706 .58394 L F
.52613 .58511 m .52614 .5851 L .52642 .58507 L .121 .322 0 r
F
.53732 .58345 m .53706 .58394 L .53418 .58341 L 1 .326 0 r
F
.53706 .58394 m .53661 .58482 L .5354 .58411 L F
.53706 .58394 m .5354 .58411 L .53418 .58341 L F
.52614 .5851 m .52684 .58501 L .52643 .58507 L .121 .322 0 r
F
.53661 .58482 m .53418 .58485 L .53418 .58424 L 1 .326 0 r
F
.5354 .58411 m .53418 .58424 L .53418 .58341 L F
.53661 .58482 m .53418 .58424 L .5354 .58411 L F
.52662 .58505 m .5271 .58498 L .52688 .58502 L .121 .322 0 r
F
.53073 .58344 m .53076 .58493 L .52989 .58496 L .944 .329 0 r
F
.54001 .58364 m .53731 .58391 L .53732 .58345 L 1 .333 0 r
F
.5271 .58498 m .54375 .58273 L .52734 .58496 L .121 .322 0 r
F
.5271 .58498 m .52734 .58496 L .52688 .58502 L F
.52684 .58501 m .54375 .58273 L .5271 .58498 L F
.52684 .58501 m .5271 .58498 L .52643 .58507 L F
.52614 .5851 m .52643 .58507 L .52642 .58507 L F
.52662 .58505 m .52688 .58502 L .52671 .58504 L F
.52634 .58508 m .52797 .58453 L .53362 .58409 L F
.52613 .58511 m .52616 .5851 L .52634 .58508 L F
.52616 .5851 m .52797 .58453 L .52634 .58508 L F
.53076 .58493 m .53265 .58487 L .53315 .58488 L F
.53076 .58493 m .53315 .58488 L .53367 .58489 L F
.53265 .58487 m .53323 .58487 L .54337 .58499 L F
.53339 .58487 m .53086 .58956 L .53076 .58493 L .967 .327 0 r
F
.53339 .58487 m .5342 .58947 L .53086 .58956 L F
.53403 .58488 m .5371 .58483 L .54343 .58499 L .121 .322 0 r
F
.53418 .58485 m .5342 .58947 L .53339 .58487 L .967 .327 0 r
F
.52848 .58481 m .5371 .58483 L .53403 .58488 L .121 .322 0 r
F
.53661 .58482 m .53721 .58943 L .5342 .58947 L 1 .326 0 r
F
.53588 .5848 m .54021 .5848 L .54082 .58484 L .121 .322 0 r
F
.53588 .5848 m .54082 .58484 L .54343 .58499 L F
.53729 .5848 m .53721 .58943 L .53661 .58482 L 1 .326 0 r
F
.53265 .58487 m .53301 .58486 L .53323 .58487 L .121 .322 0 r
F
.53661 .58482 m .5342 .58947 L .53418 .58485 L 1 .326 0 r
F
.52989 .58496 m .53086 .58956 L .52727 .5897 L .944 .329 0 r
F
.53076 .58493 m .53086 .58956 L .52989 .58496 L F
.52666 .58505 m .53294 .58486 L .53301 .58486 L .121 .322 0 r
F
.52666 .58505 m .53301 .58486 L .52699 .58505 L F
.52666 .58505 m .52667 .58505 L .53294 .58486 L F
.52712 .585 m .52712 .58503 L .52667 .58505 L .929 .331 0 r
F
.52667 .58505 m .52848 .58481 L .53253 .58486 L .121 .322 0 r
F
.52667 .58505 m .53253 .58486 L .53294 .58486 L F
.52667 .58505 m .52727 .5897 L .52618 .5851 L .929 .331 0 r
F
.52712 .58503 m .52727 .5897 L .52667 .58505 L F
.52667 .58505 m .52611 .58511 L .52671 .58504 L .121 .322 0 r
F
.52654 .58506 m .52611 .58511 L .52667 .58505 L F
.52608 .58511 m .52611 .58511 L .52666 .58505 L F
.52621 .58506 m .52618 .5851 L .52331 .58515 L .929 .331 0 r
F
.52031 .58589 m .52251 .5855 L .52611 .58511 L .121 .322 0 r
F
.52618 .5851 m .5235 .58986 L .52332 .58541 L .929 .331 0 r
F
.52618 .5851 m .52332 .58541 L .52331 .58515 L F
.52621 .58506 m .52331 .58515 L .52326 .58366 L F
.52611 .58511 m .52612 .58511 L .52613 .58511 L .121 .322 0 r
F
.52612 .58511 m .52797 .58453 L .52613 .58511 L F
.52611 .58511 m .52613 .58511 L .52642 .58507 L F
.53004 .58468 m .52989 .58496 L .52947 .58475 L .944 .329 0 r
F
.52989 .58496 m .52727 .5897 L .52712 .58503 L F
.53485 .58483 m .53588 .5848 L .5371 .58483 L .121 .322 0 r
F
.52848 .58481 m .53573 .5848 L .53485 .58483 L F
.53573 .5848 m .53588 .5848 L .53485 .58483 L F
.54252 .58557 m .5388 .58816 L .54228 .58643 L 0 0 0 r
F
.54089 .58599 m .5388 .58816 L .54252 .58557 L F
.53848 .58702 m .5388 .58816 L .54089 .58599 L F
.53862 .59011 m .53822 .59001 L .54018 .5903 L .005 .274 0 r
F
.53862 .59011 m .54018 .5903 L .53889 .59049 L F
.54439 .59505 m .54269 .59244 L .54564 .59177 L .522 .481 0 r
F
.54198 .60136 m .54564 .59177 L .54645 .59445 L F
.54315 .59315 m .54018 .5903 L .5777 .59559 L .178 .33 0 r
F
.5388 .58816 m .54019 .59116 L .54228 .58643 L .232 0 0 r
F
.5388 .58816 m .53577 .5923 L .54019 .59116 L F
.53945 .5848 m .53973 .58947 L .53721 .58943 L 1 .333 0 r
F
.54003 .58361 m .53997 .58479 L .53945 .5848 L F
.54215 .58392 m .54206 .58484 L .54175 .58484 L 1 .367 0 r
F
.54215 .58392 m .54175 .58484 L .54003 .58361 L F
.54175 .58484 m .53997 .58479 L .54003 .58361 L F
.54346 .58443 m .54337 .58498 L .54326 .58497 L 1 .545 0 r
F
.54346 .58443 m .54326 .58497 L .54215 .58392 L F
.54326 .58497 m .54206 .58484 L .54215 .58392 L F
.54001 .58364 m .53945 .5848 L .53731 .58391 L 1 .333 0 r
F
.53945 .5848 m .53729 .5848 L .53731 .58391 L F
.54525 .5815 m .54445 .58337 L .54508 .58151 L 0 0 0 r
F
.54445 .58337 m .54438 .58331 L .54508 .58151 L F
.54352 .58469 m .54343 .5846 L .54346 .58443 L F
.55249 .58343 m .54582 .58265 L .55421 .57781 L .578 .464 0 r
F
.55421 .57781 m .54582 .58265 L .54831 .57896 L .647 .471 0 r
F
.54569 .57994 m .54346 .58443 L .54484 .57886 L .916 .432 0 r
F
.52848 .58481 m .54688 .58237 L .54974 .58479 L .121 .322 0 r
F
.53977 .58544 m .53949 .58536 L .54344 .58525 L .046 .295 0 r
F
.53997 .58479 m .53994 .58527 L .53945 .5848 L 1 .333 0 r
F
.53994 .58527 m .53973 .58947 L .53948 .58528 L F
.53994 .58527 m .53948 .58528 L .53945 .5848 L F
.54021 .5848 m .54159 .58484 L .54343 .58499 L .121 .322 0 r
F
.54228 .58643 m .54019 .59116 L .54224 .59039 L .188 0 0 r
F
.54175 .58484 m .5416 .58961 L .53973 .58947 L 1 .367 0 r
F
.54112 .5848 m .54164 .5848 L .54326 .58497 L .121 .322 0 r
F
.54206 .58484 m .5416 .58961 L .54175 .58484 L 1 .367 0 r
F
.54021 .5848 m .54112 .5848 L .54159 .58484 L .121 .322 0 r
F
.54175 .58484 m .53973 .58947 L .53997 .58479 L 1 .367 0 r
F
.54326 .58497 m .54255 .5899 L .5416 .58961 L 1 .545 0 r
F
.54337 .58498 m .54255 .5899 L .54326 .58497 L F
.54112 .5848 m .54326 .58497 L .54343 .58499 L .121 .322 0 r
F
.54164 .5848 m .54974 .58479 L .54343 .58499 L F
.54326 .58497 m .5416 .58961 L .54206 .58484 L 1 .545 0 r
F
.54364 .58524 m .54308 .58669 L .54337 .58498 L 0 0 0 r
F
.54341 .58503 m .54337 .58499 L .54414 .585 L .121 .322 0 r
F
.53945 .5848 m .53721 .58943 L .53729 .5848 L 1 .333 0 r
F
.52848 .58481 m .54375 .58273 L .54381 .58278 L .121 .322 0 r
F
.52671 .58504 m .52831 .58483 L .52848 .58481 L F
.52831 .58483 m .54375 .58273 L .52848 .58481 L F
.52205 .58576 m .51961 .59004 L .51942 .58584 L .92 .332 0 r
F
.51948 .58583 m .51942 .58584 L .51942 .58583 L F
.52205 .58576 m .51942 .58584 L .51948 .58583 L F
.52205 .58576 m .51948 .58583 L .5218 .58558 L F
.51948 .58583 m .51942 .58583 L .5218 .58558 L F
.52251 .5855 m .52797 .58453 L .52611 .58511 L .121 .322 0 r
F
.52218 .58554 m .5235 .58986 L .51961 .59004 L .92 .332 0 r
F
.52332 .58541 m .5235 .58986 L .52218 .58554 L F
.52251 .5855 m .52046 .58572 L .52252 .5855 L .121 .322 0 r
F
.52326 .58366 m .52218 .58554 L .51933 .58382 L .92 .332 0 r
F
.52218 .58554 m .52205 .58576 L .5218 .58558 L F
.50486 .58622 m .50506 .58621 L .51948 .58583 L .075 0 0 r
F
.50506 .58621 m .51774 .5857 L .51948 .58583 L F
.50506 .58621 m .51948 .58583 L .51948 .58583 L F
.51909 .58425 m .51816 .58587 L .51623 .58465 L .914 .334 0 r
F
.51816 .58587 m .51809 .58598 L .51793 .58587 L F
.51816 .58587 m .51793 .58587 L .51623 .58465 L F
.51909 .58425 m .51623 .58465 L .51534 .58401 L F
.50486 .58622 m .49819 .58801 L .51774 .5857 L .075 0 0 r
F
.5047 .58623 m .50458 .58626 L .50486 .58622 L F
.50458 .58626 m .49819 .58801 L .50486 .58622 L F
.50207 .58659 m .50187 .58693 L .50152 .58666 L .905 .335 0 r
F
.49132 .58707 m .49932 .58696 L .49932 .58695 L .28 0 0 r
F
.48961 .58709 m .49932 .58695 L .48971 .58708 L F
.49997 .58642 m .49931 .58696 L .49937 .58695 L .075 0 0 r
F
.50031 .58611 m .49997 .58642 L .50063 .5864 L .181 0 0 r
F
.49901 .58493 m .49997 .58642 L .50031 .58611 L F
.50187 .58693 m .49926 .58696 L .49915 .58485 L .905 .335 0 r
F
.49937 .58695 m .49819 .58801 L .5047 .58623 L .075 0 0 r
F
.50207 .58659 m .50152 .58666 L .49915 .58485 L .905 .335 0 r
F
.49546 .58701 m .49931 .58696 L .49932 .58696 L .28 0 0 r
F
.48961 .58709 m .49926 .58696 L .49546 .58701 L F
.49926 .58696 m .49931 .58696 L .49546 .58701 L F
.48961 .58709 m .49932 .58696 L .49132 .58707 L F
.49527 .58335 m .49901 .58493 L .49847 .58444 L .236 0 0 r
F
.48297 .5811 m .49901 .58493 L .49527 .58335 L .478 0 0 r
F
.48297 .5811 m .48571 .58394 L .49901 .58493 L F
.49915 .58485 m .49794 .58698 L .49515 .58508 L .905 .334 0 r
F
.49794 .58698 m .49526 .58701 L .49515 .58508 L F
.49515 .58508 m .49406 .58703 L .49122 .5853 L .907 .333 0 r
F
.49406 .58703 m .49132 .58706 L .49122 .5853 L F
.49031 .58695 m .49035 .58707 L .49024 .58708 L .909 .331 0 r
F
.49122 .5853 m .4913 .58677 L .49031 .58695 L F
.48957 .58709 m .48503 .58963 L .49803 .58803 L .28 0 0 r
F
.48956 .58708 m .48955 .58709 L .48957 .58709 L F
.48955 .58709 m .48503 .58963 L .48957 .58709 L F
.49122 .5853 m .49024 .58708 L .48739 .58553 L .909 .331 0 r
F
.48951 .58708 m .48956 .58708 L .4898 .58707 L .28 0 0 r
F
.48956 .58708 m .48968 .58708 L .4898 .58707 L F
.49024 .58708 m .48747 .58711 L .48739 .58553 L .909 .331 0 r
F
.48956 .58708 m .48959 .58709 L .48968 .58708 L .28 0 0 r
F
.48739 .58553 m .48747 .58711 L .48653 .58712 L .913 .329 0 r
F
.4772 .58316 m .48642 .58673 L .48571 .58394 L .562 .056 0 r
F
.48739 .58553 m .48653 .58712 L .48369 .58575 L .913 .329 0 r
F
.48653 .58712 m .48376 .58715 L .48369 .58575 L F
.48959 .58709 m .48961 .58709 L .48965 .58709 L .28 0 0 r
F
.49794 .58698 m .49927 .58697 L .49784 .58716 L .905 .334 0 r
F
.49926 .58696 m .49927 .58697 L .49794 .58698 L F
.48961 .58709 m .49803 .58803 L .49931 .58696 L .28 0 0 r
F
.49915 .58485 m .49926 .58696 L .49794 .58698 L .905 .334 0 r
F
.49937 .58695 m .49803 .58803 L .49819 .58801 L .075 0 0 r
F
.49931 .58696 m .49803 .58803 L .49937 .58695 L F
.4902 .58176 m .49527 .58335 L .48895 .58147 L .493 0 0 r
F
.48185 .57953 m .48895 .58147 L .48773 .58118 L 0 .196 0 r
F
.48038 .57912 m .48895 .58147 L .48185 .57953 L F
.47834 .57806 m .48431 .58135 L .49527 .58335 L .493 0 0 r
F
.51809 .58598 m .51565 .59023 L .51545 .58627 L .914 .334 0 r
F
.52252 .5855 m .51774 .5857 L .52797 .58453 L .121 .322 0 r
F
.51948 .58583 m .51774 .5857 L .52252 .5855 L F
.53362 .58409 m .52797 .58453 L .54375 .58273 L F
.54381 .58278 m .54375 .58273 L .54688 .58237 L F
.54525 .5815 m .54508 .58151 L .54569 .57994 L 0 0 0 r
F
.54421 .58546 m .55007 .58507 L .54473 .58603 L .046 .295 0 r
F
.54198 .60136 m .53265 .59473 L .54199 .5926 L .522 .481 0 r
F
.54198 .60136 m .54199 .5926 L .54265 .59292 L F
.54817 .59829 m .54886 .59839 L .54978 .59989 L .195 .328 0 r
F
.54817 .59829 m .55134 .60143 L .53833 .60327 L F
.54978 .59989 m .54198 .60136 L .54645 .59445 L .575 .563 0 r
F
.54886 .59839 m .54523 .59634 L .56055 .60013 L .195 .328 0 r
F
.55107 .59964 m .54978 .59989 L .54964 .59883 L .575 .563 0 r
F
.54978 .59989 m .56055 .60013 L .55134 .60143 L .195 .328 0 r
F
.54886 .59839 m .56055 .60013 L .54978 .59989 L F
.54523 .59634 m .5777 .59559 L .56055 .60013 L .178 .33 0 r
F
.54315 .59315 m .5777 .59559 L .54523 .59634 L F
.55932 .60934 m .54198 .60136 L .54978 .59989 L .55 .553 0 r
F
.56321 .61114 m .53177 .61495 L .54198 .60136 L F
.62762 .59667 m .5955 .60507 L .58927 .59081 L .606 .677 0 r
F
.49262 .59248 m .53833 .60327 L .51208 .60471 L .228 .33 0 r
F
.62708 .42477 m .58623 .41618 L .60958 .40685 L .702 .823 0 r
F
.65709 .4114 m .62708 .42477 L .60958 .40685 L .72 .835 0 r
F
.32004 .36508 m .30832 .39555 L .28338 .37793 L .595 .613 0 r
F
.32004 .36508 m .33816 .37988 L .30832 .39555 L F
.50145 .44748 m .49616 .43037 L .51652 .43013 L .581 .635 0 r
F
.50145 .44748 m .4737 .44584 L .49616 .43037 L F
.49262 .59248 m .51193 .59289 L .53833 .60327 L .228 .33 0 r
F
.53177 .61495 m .52015 .60413 L .54198 .60136 L .512 .493 0 r
F
.53177 .61495 m .50218 .61661 L .52015 .60413 L F
.33534 .54374 m .32666 .56849 L .30048 .55436 L .522 .553 0 r
F
.33534 .54374 m .35445 .55595 L .32666 .56849 L F
.59547 .77642 m .56834 .77275 L .59232 .76704 L .458 .433 0 r
F
.52851 .76893 m .55345 .77197 L .55702 .77523 L 0 .258 0 r
F
.59547 .77642 m .57311 .78023 L .56834 .77275 L .458 .433 0 r
F
.57311 .78023 m .56585 .77718 L .56834 .77275 L F
.55345 .77197 m .5568 .77238 L .56108 .77518 L 0 .258 0 r
F
.5568 .77238 m .56048 .77433 L .56108 .77518 L F
.56048 .77433 m .56205 .77517 L .56142 .77517 L F
.56048 .77433 m .56142 .77517 L .56108 .77518 L F
.55345 .77197 m .56108 .77518 L .55702 .77523 L F
.50995 .76684 m .55702 .77523 L .53168 .77451 L 0 .269 0 r
F
.50995 .76684 m .52851 .76893 L .55702 .77523 L F
.55701 .77124 m .55549 .77203 L .55426 .77087 L .422 .415 0 r
F
.55637 .77233 m .55323 .77162 L .55853 .77259 L 0 .258 0 r
F
.52851 .76893 m .55323 .77162 L .55637 .77233 L F
.52851 .76893 m .54362 .77032 L .5527 .77155 L F
.55276 .77157 m .5527 .77155 L .55323 .77162 L F
.52851 .76893 m .5527 .77155 L .55276 .77157 L F
.54362 .77032 m .5515 .77089 L .55323 .77162 L .059 0 0 r
F
.5515 .77089 m .55292 .771 L .55275 .77142 L F
.55297 .77087 m .55231 .77141 L .55076 .77087 L .327 .389 0 r
F
.55426 .77087 m .55281 .77127 L .55297 .77087 L F
.55281 .77127 m .55231 .77141 L .55297 .77087 L F
.55275 .77142 m .55301 .77143 L .55323 .77162 L .059 0 0 r
F
.55323 .77162 m .55281 .77127 L .55426 .77087 L .331 .391 0 r
F
.55549 .77203 m .55473 .77189 L .55426 .77087 L .422 .415 0 r
F
.55493 .77233 m .55323 .77162 L .55426 .77087 L F
.56834 .77275 m .56048 .77433 L .55701 .77124 L F
.56585 .77718 m .56048 .77433 L .56834 .77275 L .404 .408 0 r
F
.5568 .77238 m .578 .77497 L .56205 .77517 L 0 .258 0 r
F
.56048 .77433 m .54534 .77737 L .55701 .77124 L .422 .415 0 r
F
.59232 .76704 m .56834 .77275 L .57115 .76581 L .495 .447 0 r
F
.56834 .77275 m .55426 .77087 L .57115 .76581 L .422 .415 0 r
F
.55292 .771 m .59358 .77397 L .55275 .77142 L .059 0 0 r
F
.55323 .77162 m .55231 .77141 L .55281 .77127 L .331 .391 0 r
F
.55301 .77143 m .59358 .77397 L .55323 .77162 L .059 0 0 r
F
.55292 .771 m .55455 .7712 L .59358 .77397 L F
.54362 .77032 m .55059 .77088 L .55292 .771 L F
.55231 .77141 m .55216 .77145 L .55076 .77087 L .327 .389 0 r
F
.55216 .77145 m .53877 .77517 L .55066 .77091 L F
.55216 .77145 m .55066 .77091 L .55076 .77087 L F
.49466 .76102 m .52851 .76893 L .50995 .76684 L 0 .208 0 r
F
.50827 .76416 m .54362 .77032 L .52851 .76893 L .214 0 0 r
F
.50489 .76341 m .50827 .76416 L .52724 .76863 L 0 .208 0 r
F
.49698 .76156 m .50827 .76416 L .50489 .76341 L F
.50827 .76416 m .52065 .76702 L .54362 .77032 L .214 0 0 r
F
.48436 .75662 m .50827 .76416 L .49466 .76102 L .344 0 0 r
F
.48553 .75699 m .49436 .76058 L .50827 .76416 L F
.48436 .75662 m .49436 .76058 L .48553 .75699 L F
.49466 .76102 m .50827 .76416 L .49698 .76156 L 0 .208 0 r
F
.49466 .76102 m .52724 .76863 L .52744 .76868 L F
.47897 .75724 m .49466 .76102 L .50995 .76684 L 0 .236 0 r
F
.49436 .76058 m .50235 .76419 L .50377 .76441 L .412 0 0 r
F
.49436 .76058 m .51178 .76495 L .50827 .76416 L F
.51559 .76585 m .51922 .76682 L .52065 .76702 L .214 0 0 r
F
.50827 .76416 m .51922 .76682 L .51559 .76585 L F
.51922 .76682 m .527 .76913 L .5283 .76923 L .235 0 0 r
F
.52744 .76868 m .52724 .76863 L .52851 .76893 L 0 .208 0 r
F
.55981 .76603 m .55101 .76982 L .55467 .76772 L .341 .386 0 r
F
.55426 .77087 m .55055 .77087 L .55173 .77025 L .327 .389 0 r
F
.55573 .76958 m .55173 .77025 L .55981 .76603 L F
.55426 .77087 m .55173 .77025 L .55573 .76958 L F
.52065 .76702 m .54942 .77057 L .54362 .77032 L .235 0 0 r
F
.54942 .77057 m .54943 .77059 L .54362 .77032 L F
.54967 .7706 m .54973 .77062 L .54362 .77032 L F
.51922 .76682 m .52042 .76697 L .52065 .76702 L F
.52042 .76697 m .54988 .77062 L .52065 .76702 L F
.54988 .77062 m .55059 .77088 L .54362 .77032 L F
.51922 .76682 m .5283 .76923 L .54868 .77076 L F
.55055 .77087 m .54939 .77051 L .55981 .76603 L .327 .389 0 r
F
.54967 .7706 m .54988 .77062 L .54973 .77062 L .235 0 0 r
F
.55029 .77087 m .54304 .77358 L .54856 .77087 L .327 .389 0 r
F
.54304 .77358 m .53877 .77517 L .54856 .77087 L F
.54889 .77073 m .5488 .77077 L .54876 .77077 L .341 .386 0 r
F
.5488 .77077 m .54856 .77087 L .54876 .77077 L F
.55071 .77089 m .53877 .77517 L .55029 .77087 L .327 .389 0 r
F
.54876 .77077 m .56064 .77181 L .55455 .7712 L .221 0 0 r
F
.527 .76913 m .54759 .77077 L .54876 .77077 L F
.54856 .77087 m .54802 .7724 L .54876 .77078 L 0 0 0 r
F
.54856 .77087 m .54876 .77078 L .54876 .77077 L F
.54876 .77077 m .54802 .7724 L .55006 .77096 L F
.55006 .77096 m .56064 .77181 L .54876 .77077 L .221 0 0 r
F
.54534 .77737 m .53877 .77517 L .55231 .77141 L .331 .391 0 r
F
.54534 .77737 m .55231 .77141 L .55323 .77162 L F
.55853 .77259 m .55323 .77162 L .578 .77497 L 0 .258 0 r
F
.55323 .77162 m .59358 .77397 L .578 .77497 L .059 0 0 r
F
.55493 .77233 m .54534 .77737 L .55323 .77162 L .422 .415 0 r
F
.55379 .77168 m .55661 .77202 L .56064 .77181 L .172 0 0 r
F
.55469 .77189 m .55661 .77202 L .55379 .77168 L F
.5525 .77176 m .55631 .77202 L .5512 .77163 L F
.55631 .77202 m .5614 .77237 L .55644 .77201 L F
.55631 .77202 m .55644 .77201 L .5512 .77163 L F
.55549 .77203 m .55493 .77233 L .55473 .77189 L .422 .415 0 r
F
.54772 .77261 m .54921 .77582 L .55227 .77176 L .155 0 0 r
F
.55132 .77169 m .55566 .77198 L .55052 .77162 L .172 0 0 r
F
.55566 .77198 m .5614 .77237 L .55568 .77198 L F
.55566 .77198 m .55568 .77198 L .55052 .77162 L F
.55522 .77201 m .55476 .77416 L .55543 .77205 L 0 0 0 r
F
.55534 .77209 m .55476 .77416 L .55478 .77372 L .771 .379 0 r
F
.55543 .77205 m .55476 .77416 L .55534 .77209 L F
.54772 .77261 m .55227 .77176 L .55052 .77162 L .155 0 0 r
F
.55522 .77201 m .55503 .77226 L .55476 .77416 L 0 0 0 r
F
.55503 .77226 m .5531 .77484 L .55476 .77416 L F
.56318 .78192 m .54534 .77737 L .56048 .77433 L .404 .408 0 r
F
.56318 .78192 m .53212 .78598 L .54534 .77737 L F
.55476 .77416 m .55362 .77979 L .55406 .77955 L 0 0 0 r
F
.55476 .77416 m .55406 .77955 L .5545 .77593 L F
.55476 .77416 m .5545 .77593 L .55478 .77372 L F
.55452 .77195 m .5531 .77484 L .55522 .77201 L F
.55534 .77209 m .55478 .77372 L .55511 .7721 L .771 .379 0 r
F
.55307 .77181 m .54921 .77582 L .5531 .77484 L .164 0 0 r
F
.55227 .77176 m .54921 .77582 L .55307 .77181 L F
.55307 .77181 m .5531 .77484 L .55452 .77195 L F
.55447 .7721 m .55455 .7721 L .55072 .77165 L .172 0 0 r
F
.55455 .7721 m .55582 .77205 L .55072 .77165 L F
.55511 .7721 m .55478 .77372 L .55417 .7721 L 1 .646 0 r
F
.55475 .77213 m .55511 .7721 L .55455 .7721 L .172 0 0 r
F
.55511 .7721 m .55582 .77205 L .55455 .7721 L F
.55417 .7721 m .55478 .77372 L .55361 .77344 L 1 .646 0 r
F
.55838 .77226 m .5614 .77237 L .55805 .77214 L .172 0 0 r
F
.55678 .77213 m .55805 .77214 L .55072 .77165 L F
.55838 .77226 m .55805 .77214 L .55678 .77213 L F
.55052 .77162 m .5525 .77176 L .5512 .77163 L F
.55021 .77098 m .55052 .77162 L .56064 .77181 L .221 0 0 r
F
.55021 .77098 m .56064 .77181 L .55006 .77096 L F
.55055 .77087 m .54856 .77087 L .54889 .77073 L .327 .389 0 r
F
.54942 .77057 m .54967 .7706 L .54943 .77059 L .235 0 0 r
F
.54942 .77057 m .54889 .77073 L .54967 .7706 L F
.54967 .7706 m .54889 .77073 L .54939 .77051 L .327 .389 0 r
F
.55055 .77087 m .54889 .77073 L .54967 .7706 L F
.55059 .77088 m .55455 .7712 L .55292 .771 L .059 0 0 r
F
.55076 .77087 m .55071 .77089 L .55029 .77087 L .327 .389 0 r
F
.54988 .77062 m .55455 .7712 L .55059 .77088 L .235 0 0 r
F
.54967 .7706 m .54868 .77076 L .55455 .7712 L F
.55052 .77162 m .55227 .77176 L .55305 .77073 L .155 0 0 r
F
.5512 .77163 m .55469 .77189 L .55379 .77168 L .172 0 0 r
F
.54933 .77148 m .54772 .77261 L .55052 .77162 L 0 0 0 r
F
.54856 .77087 m .54772 .77261 L .54802 .7724 L F
.54534 .77737 m .52641 .78059 L .53877 .77517 L .331 .391 0 r
F
.53877 .77517 m .53887 .77522 L .54784 .77119 L 0 0 0 r
F
.53877 .77517 m .54784 .77119 L .54856 .77087 L F
.52641 .78059 m .52415 .78098 L .53877 .77517 L .331 .391 0 r
F
.54856 .77087 m .53887 .77522 L .54772 .77261 L 0 0 0 r
F
.53117 .77127 m .55442 .77211 L .55052 .77162 L .172 0 0 r
F
.55442 .77211 m .55462 .77212 L .55458 .77212 L F
.55442 .77211 m .55458 .77212 L .55052 .77162 L F
.53117 .77127 m .53144 .7734 L .53737 .77315 L F
.54604 .77276 m .54598 .77288 L .54582 .77277 L 1 .352 0 r
F
.54598 .77288 m .54581 .77319 L .54581 .77289 L F
.54598 .77288 m .54581 .77289 L .54582 .77277 L F
.55202 .77235 m .55361 .77344 L .55157 .77327 L 1 .439 0 r
F
.55239 .77232 m .55361 .77344 L .55202 .77235 L F
.53117 .77127 m .55191 .77235 L .55409 .77212 L .172 0 0 r
F
.53117 .77127 m .55409 .77212 L .55416 .7721 L F
.54924 .77257 m .54892 .7732 L .54894 .77259 L 1 .374 0 r
F
.53887 .77522 m .54226 .77722 L .54772 .77261 L .074 0 0 r
F
.54772 .77261 m .54226 .77722 L .54921 .77582 L .155 0 0 r
F
.54604 .77276 m .54892 .7732 L .54581 .77319 L 1 .352 0 r
F
.53117 .77127 m .54556 .77277 L .55202 .77235 L .172 0 0 r
F
.54582 .77277 m .54581 .77319 L .54254 .77293 L 1 .343 0 r
F
.54532 .7728 m .54381 .77287 L .54436 .77286 L .172 0 0 r
F
.53883 .7731 m .54238 .77322 L .53872 .77328 L .971 .34 0 r
F
.54381 .77287 m .53737 .77315 L .54049 .77302 L .172 0 0 r
F
.54381 .77287 m .54049 .77302 L .54219 .77295 L F
.53117 .77127 m .53737 .77315 L .54573 .77278 L F
.54254 .77293 m .54581 .77319 L .54238 .77322 L 1 .343 0 r
F
.53144 .7734 m .53144 .7734 L .54589 .7728 L .172 0 0 r
F
.53489 .77326 m .5349 .77337 L .53166 .77341 L .932 .338 0 r
F
.53144 .7734 m .53166 .77341 L .531 .77341 L F
.53489 .77326 m .53166 .77341 L .53144 .7734 L F
.48872 .76391 m .50995 .76684 L .53168 .77451 L .057 .284 0 r
F
.51093 .77084 m .53108 .77338 L .53117 .77127 L .339 0 0 r
F
.527 .76913 m .53117 .77127 L .55052 .77162 L .221 0 0 r
F
.55006 .77096 m .54933 .77148 L .55052 .77162 L 0 0 0 r
F
.55006 .77096 m .55052 .77162 L .55021 .77098 L F
.527 .76913 m .55052 .77162 L .55021 .77098 L .221 0 0 r
F
.51922 .76682 m .54868 .77076 L .54877 .77075 L .235 0 0 r
F
.51922 .76682 m .54877 .77075 L .54878 .77071 L F
.51922 .76682 m .54889 .77073 L .54942 .77057 L F
.50235 .76419 m .527 .76913 L .51922 .76682 L .429 0 0 r
F
.47897 .75724 m .50995 .76684 L .48872 .76391 L 0 .236 0 r
F
.50235 .76419 m .50797 .76757 L .527 .76913 L .429 0 0 r
F
.50797 .76757 m .53117 .77127 L .527 .76913 L .403 0 0 r
F
.50797 .76757 m .51093 .77084 L .53117 .77127 L F
.51093 .77084 m .52179 .77376 L .5242 .77366 L .339 0 0 r
F
.52288 .77372 m .52289 .77373 L .52071 .7738 L .91 .336 0 r
F
.52179 .77376 m .5218 .77376 L .52288 .77372 L .339 0 0 r
F
.52289 .77372 m .52695 .7736 L .52289 .77373 L .915 .337 0 r
F
.52327 .77371 m .52695 .7736 L .52289 .77372 L F
.531 .77341 m .5349 .77337 L .53096 .77348 L .932 .338 0 r
F
.52289 .77373 m .51914 .78019 L .5188 .77387 L .906 .335 0 r
F
.51093 .77084 m .51103 .77414 L .52103 .77379 L .339 0 0 r
F
.5218 .77376 m .52103 .77379 L .5218 .77376 L F
.51093 .77084 m .52103 .77379 L .5218 .77376 L F
.5147 .77402 m .51506 .78032 L .51099 .78046 L .907 .335 0 r
F
.51103 .77414 m .51109 .77415 L .52071 .7738 L .237 0 0 r
F
.49739 .77048 m .51103 .77414 L .51093 .77084 L .476 .001 0 r
F
.49739 .77048 m .49747 .77462 L .50187 .77446 L F
.50263 .77447 m .50299 .78071 L .49911 .78083 L .916 .334 0 r
F
.51471 .77402 m .5147 .77402 L .51065 .77416 L .907 .335 0 r
F
.5147 .77402 m .51099 .78046 L .51066 .77421 L F
.5147 .77402 m .51066 .77421 L .51102 .77416 L F
.51472 .77402 m .51506 .78032 L .5147 .77402 L F
.51093 .77411 m .50716 .77428 L .51103 .77414 L .476 .001 0 r
F
.51065 .77414 m .51063 .77417 L .50662 .77428 L .908 .335 0 r
F
.51063 .77417 m .50696 .78059 L .50663 .77431 L F
.50716 .77428 m .50717 .77429 L .51103 .77414 L .361 0 0 r
F
.50717 .77429 m .50752 .77428 L .51103 .77414 L F
.50717 .7743 m .51065 .77417 L .51103 .77414 L F
.51065 .77417 m .51102 .77416 L .51102 .77416 L F
.51065 .77417 m .51102 .77416 L .51103 .77414 L F
.51063 .77417 m .51099 .78046 L .50696 .78059 L .908 .335 0 r
F
.51065 .77414 m .51065 .77417 L .51063 .77417 L F
.51065 .77417 m .51099 .78046 L .51063 .77417 L F
.50264 .77445 m .50267 .77447 L .50263 .77447 L .916 .334 0 r
F
.50266 .77445 m .50267 .77447 L .50264 .77445 L F
.50267 .77447 m .50299 .78071 L .50263 .77447 L F
.49877 .77461 m .49911 .78083 L .49535 .78094 L .923 .332 0 r
F
.4988 .7746 m .49911 .78083 L .49877 .77461 L F
.49877 .77461 m .49535 .78094 L .49507 .77473 L F
.49739 .77048 m .50187 .77446 L .51069 .77405 L .476 .001 0 r
F
.50266 .77441 m .50264 .77445 L .4988 .77455 L .916 .334 0 r
F
.50264 .77445 m .49911 .78083 L .4988 .77459 L F
.49878 .77459 m .49877 .77461 L .49748 .77465 L .923 .332 0 r
F
.49878 .77459 m .49748 .77465 L .49754 .77463 L F
.51069 .77405 m .50187 .77446 L .50716 .77428 L .476 .001 0 r
F
.50662 .77428 m .5066 .77431 L .50266 .77441 L .911 .335 0 r
F
.5066 .77431 m .50299 .78071 L .50266 .77445 L F
.50187 .77446 m .49981 .77455 L .50716 .77428 L .361 0 0 r
F
.49981 .77455 m .50266 .77445 L .50716 .77428 L F
.50264 .77445 m .50624 .77433 L .50716 .77428 L F
.50624 .77433 m .50717 .7743 L .50717 .77429 L F
.50624 .77433 m .50717 .77429 L .50716 .77428 L F
.5066 .77431 m .50696 .78059 L .50299 .78071 L .911 .335 0 r
F
.50662 .77428 m .50663 .77431 L .5066 .77431 L F
.50663 .77431 m .50696 .78059 L .5066 .77431 L F
.5066 .77431 m .50266 .77445 L .50266 .77441 L F
.49981 .77455 m .49761 .77465 L .50266 .77445 L .361 0 0 r
F
.49747 .77462 m .49756 .77464 L .50187 .77446 L F
.49878 .77459 m .4988 .7746 L .49877 .77461 L .923 .332 0 r
F
.4988 .77459 m .4988 .7746 L .49878 .77459 L F
.49756 .77464 m .49761 .77465 L .50187 .77446 L .361 0 0 r
F
.4988 .77455 m .4988 .77459 L .49878 .77459 L .923 .332 0 r
F
.50264 .77445 m .4988 .77459 L .4988 .77455 L .916 .334 0 r
F
.50244 .77446 m .50717 .7743 L .50717 .7743 L .361 0 0 r
F
.50244 .77446 m .50717 .7743 L .50264 .77445 L F
.49754 .77463 m .49545 .77888 L .50821 .77761 L F
.49747 .77462 m .49746 .77465 L .49754 .77463 L F
.49746 .77465 m .49545 .77888 L .49754 .77463 L F
.49151 .77486 m .49178 .78103 L .48847 .7811 L .952 .329 0 r
F
.49504 .77473 m .49535 .78094 L .49178 .78103 L .934 .331 0 r
F
.49199 .77483 m .49746 .77465 L .49747 .77462 L .436 .027 0 r
F
.49507 .77468 m .49507 .77473 L .49504 .77473 L .934 .331 0 r
F
.49507 .77473 m .49535 .78094 L .49504 .77473 L F
.48884 .77492 m .48889 .77494 L .49694 .77464 L .436 .027 0 r
F
.49704 .77463 m .49694 .77464 L .49747 .77462 L F
.48884 .77492 m .49694 .77464 L .49704 .77463 L F
.4915 .77488 m .48847 .7811 L .48827 .77498 L .952 .329 0 r
F
.49504 .77473 m .49178 .78103 L .49154 .77485 L .934 .331 0 r
F
.49154 .77485 m .49178 .78103 L .49151 .77486 L .952 .329 0 r
F
.48377 .77509 m .4838 .77513 L .48551 .77505 L .46 .075 0 r
F
.48568 .77503 m .48551 .77505 L .48884 .77492 L F
.48377 .77509 m .48551 .77505 L .48568 .77503 L F
.48536 .77508 m .4855 .78115 L .48302 .78115 L 1 .332 0 r
F
.48538 .77503 m .48538 .77507 L .48536 .77508 L F
.48538 .77507 m .4855 .78115 L .48536 .77508 L F
.48825 .77498 m .48847 .7811 L .4855 .78115 L .982 .329 0 r
F
.48388 .77512 m .48883 .77496 L .48884 .77492 L .46 .075 0 r
F
.4838 .77513 m .48502 .77509 L .48388 .77512 L F
.48502 .77509 m .48883 .77496 L .48388 .77512 L F
.48827 .77492 m .48825 .77498 L .48538 .77503 L .982 .329 0 r
F
.48825 .77498 m .4855 .78115 L .48538 .77507 L F
.48825 .77498 m .48538 .77507 L .48538 .77503 L F
.48827 .77492 m .48827 .77498 L .48825 .77498 L F
.48827 .77498 m .48847 .7811 L .48825 .77498 L F
.48827 .77498 m .48745 .77975 L .48883 .77496 L .46 .075 0 r
F
.4838 .77513 m .4838 .77513 L .48827 .77498 L F
.48538 .77503 m .48536 .77508 L .483 .77511 L 1 .332 0 r
F
.48062 .7752 m .48124 .77527 L .48127 .77518 L 0 0 0 r
F
.48127 .77518 m .48128 .77521 L .48132 .77521 L .41 .086 0 r
F
.48127 .77518 m .48132 .77521 L .48135 .77518 L F
.48132 .77517 m .48131 .77528 L .48062 .7752 L 1 .479 0 r
F
.48131 .77528 m .48031 .78096 L .48062 .7752 L F
.48062 .7752 m .48065 .77689 L .48124 .77527 L 0 0 0 r
F
.48131 .77528 m .4812 .78109 L .48031 .78096 L 1 .479 0 r
F
.48065 .77689 m .4807 .78073 L .48124 .77543 L 0 0 0 r
F
.48065 .77689 m .48124 .77543 L .48127 .77518 L F
.48132 .77522 m .48132 .77525 L .48131 .77528 L 1 .479 0 r
F
.48132 .77525 m .4812 .78109 L .48131 .77528 L F
.48132 .77517 m .48132 .77521 L .48132 .77522 L F
.48132 .77521 m .4812 .78109 L .48132 .77522 L F
.48135 .77518 m .48132 .77521 L .48377 .77509 L .41 .086 0 r
F
.48535 .77511 m .48302 .78115 L .483 .77565 L 1 .332 0 r
F
.48376 .77515 m .483 .77565 L .483 .77517 L F
.48535 .77511 m .483 .77565 L .48376 .77515 L F
.48298 .77517 m .48302 .78115 L .4812 .78109 L 1 .354 0 r
F
.48128 .77521 m .48376 .77515 L .48377 .77509 L .41 .086 0 r
F
.483 .77511 m .483 .77517 L .48298 .77517 L 1 .354 0 r
F
.483 .77517 m .48302 .78115 L .48298 .77517 L F
.483 .77517 m .48285 .78034 L .48376 .77515 L .41 .086 0 r
F
.483 .77511 m .48298 .77517 L .48132 .77517 L 1 .354 0 r
F
.48298 .77517 m .4812 .78109 L .48132 .77521 L F
.48128 .77521 m .48128 .77521 L .483 .77517 L .41 .086 0 r
F
.48128 .77521 m .48298 .77517 L .483 .77517 L F
.48298 .77517 m .48132 .77521 L .48132 .77517 L 1 .354 0 r
F
.48128 .77521 m .48147 .77584 L .48298 .77517 L .41 .086 0 r
F
.48147 .77584 m .48285 .78034 L .483 .77517 L F
.4838 .77513 m .48285 .78034 L .48745 .77975 L .46 .075 0 r
F
.48377 .77509 m .48376 .77515 L .4838 .77513 L F
.48535 .77511 m .483 .77517 L .483 .77515 L 1 .332 0 r
F
.48376 .77515 m .48285 .78034 L .4838 .77513 L .46 .075 0 r
F
.48536 .77508 m .48535 .77511 L .483 .77515 L 1 .332 0 r
F
.48536 .77508 m .483 .77515 L .483 .77511 L F
.4838 .77513 m .48403 .77542 L .48817 .77499 L .46 .075 0 r
F
.4838 .77513 m .48817 .77499 L .48827 .77498 L F
.48403 .77542 m .48745 .77975 L .48827 .77498 L F
.48889 .77494 m .48745 .77975 L .49545 .77888 L .436 .027 0 r
F
.48884 .77492 m .48883 .77496 L .48889 .77494 L F
.48883 .77496 m .48745 .77975 L .48889 .77494 L F
.49151 .77486 m .4915 .77488 L .48888 .77495 L .952 .329 0 r
F
.48889 .77494 m .48888 .77495 L .48827 .77496 L F
.49151 .77486 m .48888 .77495 L .48889 .77494 L F
.4915 .77488 m .48827 .77498 L .48827 .77496 L F
.48889 .77494 m .48889 .77495 L .48921 .77493 L .436 .027 0 r
F
.48889 .77494 m .48921 .77493 L .49747 .77462 L F
.49507 .77468 m .49504 .77473 L .49154 .77481 L .934 .331 0 r
F
.49155 .77485 m .49746 .77465 L .49199 .77483 L .436 .027 0 r
F
.49137 .77486 m .49746 .77465 L .48921 .77493 L F
.49504 .77473 m .49154 .77485 L .49154 .77481 L .934 .331 0 r
F
.49154 .77481 m .49154 .77485 L .49151 .77486 L .952 .329 0 r
F
.48921 .77493 m .49155 .77485 L .49199 .77483 L .436 .027 0 r
F
.48889 .77495 m .49137 .77486 L .48921 .77493 L F
.49154 .77481 m .49151 .77486 L .48827 .77492 L .952 .329 0 r
F
.49151 .77486 m .48827 .77496 L .48827 .77492 L F
.49754 .77463 m .49748 .77465 L .49507 .77472 L .923 .332 0 r
F
.49877 .77461 m .49507 .77473 L .49507 .77472 L F
.48889 .77495 m .49545 .77888 L .49746 .77465 L .436 .027 0 r
F
.49761 .77465 m .50821 .77761 L .50717 .7743 L .361 0 0 r
F
.49761 .77465 m .50717 .7743 L .50244 .77446 L F
.48872 .77018 m .49747 .77462 L .49739 .77048 L .581 .082 0 r
F
.48872 .77018 m .48884 .77492 L .49747 .77462 L F
.4988 .77455 m .49878 .77459 L .49507 .77468 L .923 .332 0 r
F
.49878 .77459 m .49507 .77472 L .49507 .77468 L F
.51063 .77417 m .50663 .77431 L .50662 .77428 L .908 .335 0 r
F
.50717 .77429 m .50717 .7743 L .50752 .77428 L .361 0 0 r
F
.51109 .77415 m .51446 .77403 L .52071 .7738 L .237 0 0 r
F
.5188 .77386 m .5188 .77387 L .51472 .774 L .906 .335 0 r
F
.5188 .77387 m .51506 .78032 L .51472 .77402 L F
.51472 .77402 m .5188 .77387 L .51988 .77383 L .237 0 0 r
F
.5188 .77387 m .51914 .78019 L .51506 .78032 L .906 .335 0 r
F
.5188 .77386 m .5188 .77387 L .5188 .77387 L F
.5188 .77387 m .51914 .78019 L .5188 .77387 L F
.5111 .77415 m .51988 .77383 L .52071 .7738 L .237 0 0 r
F
.5188 .77387 m .51472 .77402 L .51472 .774 L .906 .335 0 r
F
.5111 .77415 m .51113 .77415 L .5188 .77387 L .237 0 0 r
F
.5111 .77415 m .5188 .77387 L .51472 .77402 L F
.52415 .78098 m .50557 .7837 L .52533 .77881 L .229 .359 0 r
F
.50557 .7837 m .51451 .78192 L .52533 .77881 L .127 .324 0 r
F
.52415 .78098 m .52533 .77881 L .53877 .77517 L .229 .359 0 r
F
.52533 .77881 m .51451 .78192 L .53117 .77918 L 0 0 0 r
F
.52289 .77373 m .52322 .78006 L .51914 .78019 L .906 .335 0 r
F
.52695 .7736 m .52322 .78006 L .52289 .77373 L .908 .334 0 r
F
.53877 .77517 m .52533 .77881 L .53887 .77522 L 0 0 0 r
F
.52533 .77881 m .53117 .77918 L .53887 .77522 L F
.53212 .78598 m .52415 .78098 L .54534 .77737 L .339 .391 0 r
F
.53212 .78598 m .50332 .78871 L .52415 .78098 L F
.50332 .78871 m .50557 .7837 L .52415 .78098 L .269 .371 0 r
F
.51451 .78192 m .52584 .78287 L .53117 .77918 L .093 0 0 r
F
.52695 .7736 m .52727 .77993 L .52322 .78006 L .908 .334 0 r
F
.53096 .77348 m .52727 .77993 L .52695 .7736 L .911 .332 0 r
F
.51109 .77415 m .50821 .77761 L .52765 .77577 L .237 0 0 r
F
.51103 .77414 m .51102 .77416 L .51109 .77415 L F
.51102 .77416 m .50821 .77761 L .51109 .77415 L F
.51102 .77416 m .51066 .77421 L .51065 .77417 L .907 .335 0 r
F
.5147 .77402 m .51065 .77417 L .51065 .77416 L F
.50717 .7743 m .50821 .77761 L .51102 .77416 L .361 0 0 r
F
.50266 .77441 m .50266 .77445 L .50264 .77445 L .916 .334 0 r
F
.51069 .77405 m .50716 .77428 L .51093 .77411 L .476 .001 0 r
F
.51472 .774 m .51471 .77402 L .51065 .77414 L .907 .335 0 r
F
.51471 .77402 m .51065 .77416 L .51065 .77414 L F
.51109 .77415 m .5111 .77415 L .51446 .77403 L .237 0 0 r
F
.51471 .77402 m .51472 .77402 L .5147 .77402 L .907 .335 0 r
F
.51472 .774 m .51472 .77402 L .51471 .77402 L F
.51472 .77402 m .51472 .77402 L .51471 .77402 L F
.52071 .7738 m .5188 .77387 L .5188 .77386 L .906 .335 0 r
F
.52289 .77373 m .5188 .77387 L .52071 .7738 L F
.52071 .7738 m .51118 .77415 L .52143 .77377 L .237 0 0 r
F
.51113 .77415 m .51118 .77415 L .52071 .7738 L F
.52696 .77357 m .53096 .77348 L .52695 .7736 L .922 .337 0 r
F
.52697 .77356 m .53096 .77342 L .52696 .77357 L F
.53096 .77339 m .53096 .77342 L .52697 .77356 L F
.53096 .77342 m .53096 .77348 L .52696 .77357 L F
.52694 .77356 m .52695 .7736 L .52289 .77372 L .915 .337 0 r
F
.52697 .77356 m .52695 .7736 L .52694 .77356 L .922 .337 0 r
F
.53108 .77338 m .52697 .77356 L .53088 .77339 L .339 0 0 r
F
.53489 .77322 m .53489 .77326 L .53101 .77339 L .932 .338 0 r
F
.53113 .77338 m .53088 .77339 L .53114 .77338 L .339 0 0 r
F
.53108 .77338 m .53088 .77339 L .53113 .77338 L F
.53101 .77339 m .53489 .77326 L .531 .77341 L .932 .338 0 r
F
.51093 .77084 m .52426 .77367 L .53108 .77338 L .339 0 0 r
F
.53108 .77338 m .53111 .77338 L .53111 .77338 L F
.53108 .77338 m .53111 .77338 L .53117 .77127 L F
.53111 .77338 m .53113 .77338 L .53113 .77338 L F
.53111 .77338 m .53113 .77338 L .53117 .77127 L F
.53113 .77338 m .53113 .77338 L .53113 .77338 L F
.53113 .77338 m .53113 .77338 L .53117 .77127 L F
.53113 .77338 m .53144 .7734 L .53117 .77127 L F
.53468 .76706 m .53489 .77322 L .53101 .77339 L .932 .338 0 r
F
.53102 .77338 m .53101 .77339 L .531 .77338 L F
.53101 .77339 m .531 .77341 L .531 .77339 L F
.53101 .77339 m .531 .77339 L .531 .77338 L F
.53114 .77338 m .53092 .77339 L .53144 .77342 L .339 0 0 r
F
.53092 .77339 m .52426 .77367 L .5272 .77357 L F
.531 .77341 m .53096 .77348 L .53096 .77342 L .932 .338 0 r
F
.53092 .77339 m .5272 .77357 L .53144 .77342 L .339 0 0 r
F
.531 .77341 m .53096 .77342 L .53096 .77339 L .932 .338 0 r
F
.531 .77339 m .53096 .77339 L .53069 .76716 L F
.531 .77341 m .53096 .77339 L .531 .77339 L F
.52697 .77356 m .52426 .77367 L .53092 .77339 L .339 0 0 r
F
.53096 .77339 m .53092 .77339 L .53114 .77338 L F
.52697 .77356 m .53092 .77339 L .53096 .77339 L F
.53069 .76716 m .53096 .77339 L .52697 .77356 L .922 .337 0 r
F
.53887 .77522 m .53117 .77918 L .54226 .77722 L .074 0 0 r
F
.53117 .77918 m .53856 .78163 L .54226 .77722 L .235 0 0 r
F
.53117 .77918 m .52584 .78287 L .53856 .78163 L F
.53096 .77348 m .53126 .7798 L .52727 .77993 L .911 .332 0 r
F
.5349 .77337 m .53126 .7798 L .53096 .77348 L .915 .33 0 r
F
.52318 .77371 m .52765 .77577 L .53144 .77342 L .237 0 0 r
F
.52143 .77377 m .52144 .77378 L .52318 .77371 L F
.52144 .77378 m .52765 .77577 L .52318 .77371 L F
.51118 .77415 m .52765 .77577 L .52143 .77377 L F
.52289 .77372 m .52327 .77371 L .52289 .77372 L .915 .337 0 r
F
.52179 .77376 m .52288 .77372 L .5242 .77366 L .339 0 0 r
F
.52665 .76727 m .52694 .77356 L .52289 .77372 L .915 .337 0 r
F
.52256 .7674 m .52288 .77372 L .5188 .77386 L .91 .336 0 r
F
.52288 .77372 m .52071 .7738 L .5188 .77386 L F
.52331 .77301 m .52289 .77372 L .52285 .77299 L .915 .337 0 r
F
.52289 .77372 m .52289 .77373 L .52288 .77372 L F
.52289 .77372 m .52288 .77372 L .52285 .77299 L F
.5242 .77366 m .5218 .77376 L .52426 .77367 L .339 0 0 r
F
.52718 .77319 m .52697 .77356 L .52693 .77318 L .922 .337 0 r
F
.52697 .77356 m .52694 .77356 L .52693 .77318 L F
.53069 .76716 m .52718 .77319 L .52665 .76727 L F
.52718 .77319 m .52693 .77318 L .52665 .76727 L F
.52665 .76727 m .52331 .77301 L .52256 .7674 L .915 .337 0 r
F
.52331 .77301 m .52285 .77299 L .52256 .7674 L F
.53468 .76706 m .53102 .77338 L .53069 .76716 L .932 .338 0 r
F
.53102 .77338 m .531 .77338 L .53069 .76716 L F
.53113 .77338 m .53144 .77342 L .53144 .7734 L .339 0 0 r
F
.53496 .77326 m .53872 .77328 L .5349 .77337 L .948 .338 0 r
F
.53144 .7734 m .53844 .77312 L .54589 .7728 L .172 0 0 r
F
.53857 .76699 m .53872 .7731 L .53496 .77326 L .948 .338 0 r
F
.53872 .7731 m .53872 .77328 L .53496 .77326 L F
.5348 .77326 m .53144 .77342 L .53844 .77312 L .172 0 0 r
F
.53144 .7734 m .53144 .7734 L .5348 .77326 L F
.53144 .7734 m .53144 .77342 L .5348 .77326 L F
.54232 .76695 m .54238 .77294 L .53883 .7731 L .971 .34 0 r
F
.54238 .77294 m .54238 .77322 L .53883 .7731 L F
.54219 .77295 m .54049 .77302 L .5415 .77298 L .172 0 0 r
F
.54381 .77287 m .5415 .77298 L .54436 .77286 L F
.54556 .77277 m .54561 .77277 L .54626 .77273 L F
.54556 .77277 m .54626 .77273 L .55202 .77235 L F
.54561 .77277 m .54567 .77278 L .54615 .77274 L F
.54561 .77277 m .54615 .77274 L .55202 .77235 L F
.54587 .76695 m .54582 .77277 L .54254 .77293 L 1 .343 0 r
F
.54587 .76695 m .54254 .77293 L .54232 .76695 L F
.54254 .77293 m .54238 .77322 L .54238 .77294 L F
.54254 .77293 m .54238 .77294 L .54232 .76695 L F
.54232 .76695 m .53883 .7731 L .53857 .76699 L .971 .34 0 r
F
.53883 .7731 m .53872 .77328 L .53872 .7731 L F
.53883 .7731 m .53872 .7731 L .53857 .76699 L F
.54567 .77278 m .54825 .77263 L .55202 .77235 L .172 0 0 r
F
.54591 .7728 m .55145 .77241 L .55202 .77235 L F
.54939 .77051 m .54889 .77073 L .54936 .77046 L .341 .386 0 r
F
.54889 .77073 m .54876 .77077 L .54936 .77046 L F
.55101 .76982 m .54939 .77051 L .55467 .76772 L F
.54939 .77051 m .54936 .77046 L .55467 .76772 L F
.54876 .77077 m .55006 .77096 L .55467 .76772 L 0 0 0 r
F
.54759 .77077 m .55011 .77097 L .54876 .77077 L .221 0 0 r
F
.54878 .77071 m .54877 .77075 L .54889 .77073 L .235 0 0 r
F
.54914 .76701 m .54894 .77259 L .54604 .77276 L 1 .352 0 r
F
.54894 .77259 m .54892 .7732 L .54604 .77276 L F
.54567 .77278 m .54591 .7728 L .54825 .77263 L .172 0 0 r
F
.54924 .77257 m .55157 .77327 L .54892 .7732 L 1 .374 0 r
F
.55164 .7724 m .55157 .77327 L .54924 .77257 L F
.54591 .7728 m .54671 .77288 L .55145 .77241 L .172 0 0 r
F
.55202 .77235 m .55157 .77327 L .55164 .7724 L 1 .439 0 r
F
.55377 .77218 m .55361 .77344 L .55239 .77232 L F
.55417 .7721 m .55361 .77344 L .55377 .77218 L 1 .646 0 r
F
.55442 .77211 m .55377 .77218 L .5614 .77237 L .172 0 0 r
F
.55377 .77218 m .54671 .77288 L .55086 .77274 L F
.55377 .77218 m .55086 .77274 L .5614 .77237 L F
.55416 .7721 m .55377 .77218 L .55378 .77211 L 1 .646 0 r
F
.55417 .7721 m .55377 .77218 L .55416 .7721 L F
.55072 .77165 m .55132 .77169 L .55052 .77162 L .172 0 0 r
F
.55021 .77098 m .55052 .77162 L .55187 .77115 L 0 0 0 r
F
.55011 .77097 m .55021 .77098 L .55006 .77096 L .221 0 0 r
F
.55467 .76772 m .55006 .77096 L .55305 .77073 L 0 0 0 r
F
.55006 .77096 m .55187 .77115 L .55305 .77073 L F
.55203 .76716 m .55164 .7724 L .54924 .77257 L 1 .374 0 r
F
.55203 .76716 m .54924 .77257 L .54914 .76701 L F
.54924 .77257 m .54894 .77259 L .54914 .76701 L F
.55191 .77235 m .55202 .77235 L .55244 .77231 L .172 0 0 r
F
.55191 .77235 m .55244 .77231 L .55409 .77212 L F
.55416 .7721 m .55409 .77212 L .55419 .77211 L F
.55305 .77073 m .55307 .77181 L .55578 .7694 L .164 0 0 r
F
.57115 .76581 m .55426 .77087 L .55981 .76603 L .456 .425 0 r
F
.62798 .7694 m .59547 .77642 L .59232 .76704 L .501 .473 0 r
F
.55455 .7712 m .60277 .77249 L .59358 .77397 L .05 0 0 r
F
.55955 .77134 m .56064 .77181 L .60277 .77249 L F
.55455 .7712 m .56064 .77181 L .55955 .77134 L F
.5614 .77237 m .55651 .77315 L .55651 .77315 L 0 0 0 r
F
.56064 .77181 m .60473 .77084 L .60277 .77249 L .016 0 0 r
F
.56064 .77181 m .56191 .77235 L .60473 .77084 L F
.5614 .77237 m .59883 .76939 L .60473 .77084 L 0 0 0 r
F
.5614 .77237 m .55651 .77315 L .59883 .76939 L F
.56181 .7723 m .5614 .77237 L .56191 .77235 L .016 0 0 r
F
.56064 .77181 m .5614 .77237 L .56181 .7723 L F
.55307 .77181 m .55452 .77195 L .55578 .7694 L .164 0 0 r
F
.55981 .76603 m .55467 .76772 L .56277 .76248 L .341 .386 0 r
F
.55467 .76772 m .55305 .77073 L .55725 .76624 L 0 0 0 r
F
.56277 .76248 m .55725 .76605 L .558 .76544 L .403 .39 0 r
F
.55725 .76605 m .55467 .76772 L .558 .76544 L F
.56277 .76248 m .558 .76544 L .5638 .7599 L F
.558 .76544 m .55578 .7694 L .55851 .76502 L 0 0 0 r
F
.5638 .7599 m .56079 .76277 L .55926 .76382 L .566 .418 0 r
F
.56079 .76277 m .558 .76544 L .55926 .76382 L F
.558 .76544 m .55851 .76502 L .55926 .76382 L 0 0 0 r
F
.558 .76544 m .55774 .76572 L .55744 .76644 L F
.55774 .76572 m .55305 .77073 L .55744 .76644 L F
.55744 .76644 m .55305 .77073 L .55578 .7694 L F
.55467 .76772 m .55725 .76624 L .558 .76544 L F
.55926 .76382 m .55864 .76481 L .55659 .76847 L F
.55864 .76481 m .55578 .7694 L .55659 .76847 L F
.55578 .7694 m .55522 .77201 L .55659 .76847 L F
.55659 .76847 m .55544 .77144 L .55564 .77017 L .771 .379 0 r
F
.55522 .77201 m .55543 .77205 L .55659 .76847 L 0 0 0 r
F
.55659 .76847 m .55534 .77209 L .55544 .77144 L .771 .379 0 r
F
.55659 .76847 m .55564 .77017 L .556 .76784 L F
.55926 .76382 m .55659 .76847 L .55824 .76451 L 0 0 0 r
F
.55926 .76382 m .55824 .76451 L .55901 .76267 L F
.55417 .7721 m .55378 .77211 L .55438 .76742 L 1 .646 0 r
F
.55417 .7721 m .55416 .7721 L .55417 .7721 L F
.55416 .7721 m .55378 .77211 L .55417 .7721 L F
.55214 .77209 m .55202 .77235 L .55166 .77208 L 1 .439 0 r
F
.55202 .77235 m .55164 .7724 L .55166 .77208 L F
.55419 .77211 m .55202 .77235 L .55442 .77211 L .172 0 0 r
F
.55378 .77211 m .55377 .77218 L .55214 .77209 L 1 .439 0 r
F
.55377 .77218 m .55239 .77232 L .55214 .77209 L F
.54081 .77309 m .55651 .77315 L .5614 .77237 L .09 0 0 r
F
.53144 .77342 m .53322 .7734 L .54081 .77309 L F
.5349 .77337 m .53517 .77968 L .53126 .7798 L .915 .33 0 r
F
.53872 .77328 m .53517 .77968 L .5349 .77337 L .922 .328 0 r
F
.53872 .77328 m .53895 .77957 L .53517 .77968 L F
.54238 .77322 m .53895 .77957 L .53872 .77328 L .932 .324 0 r
F
.54226 .77722 m .54666 .78076 L .54921 .77582 L .349 0 0 r
F
.54921 .77582 m .55137 .78017 L .5531 .77484 L .406 .013 0 r
F
.54921 .77582 m .54666 .78076 L .55137 .78017 L F
.55157 .77327 m .54889 .77937 L .54892 .7732 L 1 .316 0 r
F
.54226 .77722 m .53856 .78163 L .54666 .78076 L .349 0 0 r
F
.54238 .77322 m .54255 .77948 L .53895 .77957 L .932 .324 0 r
F
.54581 .77319 m .54255 .77948 L .54238 .77322 L .949 .32 0 r
F
.54892 .7732 m .54589 .77941 L .54581 .77319 L .977 .316 0 r
F
.54892 .7732 m .54889 .77937 L .54589 .77941 L F
.54581 .77319 m .54589 .77941 L .54255 .77948 L .949 .32 0 r
F
.53322 .7734 m .55651 .77315 L .54081 .77309 L .09 0 0 r
F
.54914 .76701 m .54604 .77276 L .54587 .76695 L 1 .352 0 r
F
.54604 .77276 m .54582 .77277 L .54587 .76695 L F
.54573 .77278 m .54532 .7728 L .54589 .7728 L .172 0 0 r
F
.54532 .7728 m .54436 .77286 L .54589 .7728 L F
.53857 .76699 m .53496 .77326 L .53468 .76706 L .948 .338 0 r
F
.53496 .77326 m .5349 .77337 L .53489 .77326 L F
.53496 .77326 m .53489 .77326 L .53468 .76706 L F
.54589 .7728 m .53144 .77342 L .54671 .77288 L .172 0 0 r
F
.55214 .77209 m .55239 .77232 L .55202 .77235 L 1 .439 0 r
F
.55305 .77073 m .55227 .77176 L .55307 .77181 L .164 0 0 r
F
.55438 .76742 m .55378 .77211 L .55214 .77209 L 1 .439 0 r
F
.55438 .76742 m .55214 .77209 L .55203 .76716 L F
.55214 .77209 m .55166 .77208 L .55203 .76716 L F
.55578 .7694 m .55452 .77195 L .55522 .77201 L 0 0 0 r
F
.556 .76784 m .55511 .7721 L .55417 .7721 L 1 .646 0 r
F
.556 .76784 m .55417 .7721 L .55438 .76742 L F
.55462 .77212 m .55475 .77213 L .55455 .7721 L .172 0 0 r
F
.55462 .77212 m .55455 .7721 L .55447 .7721 L F
.55475 .77213 m .55838 .77226 L .55582 .77205 L F
.55659 .76847 m .55543 .77205 L .55534 .77209 L .771 .379 0 r
F
.55534 .77209 m .55511 .7721 L .556 .76784 L F
.55661 .77202 m .5614 .77237 L .56132 .7723 L .172 0 0 r
F
.55661 .77202 m .56132 .7723 L .56064 .77181 L F
.51178 .76495 m .51922 .76682 L .50827 .76416 L .412 0 0 r
F
.49436 .76058 m .50377 .76441 L .51922 .76682 L F
.56318 .78192 m .56048 .77433 L .56585 .77718 L .404 .408 0 r
F
.57311 .78023 m .56318 .78192 L .56585 .77718 L .458 .433 0 r
F
.3511 .72286 m .34547 .7416 L .31813 .7306 L .436 .452 0 r
F
.3511 .72286 m .37115 .73273 L .34547 .7416 L F
.62762 .59667 m .58927 .59081 L .61307 .58289 L .606 .677 0 r
F
.65856 .58591 m .62762 .59667 L .61307 .58289 L .626 .721 0 r
F
.41153 .3959 m .42961 .41654 L .40553 .4109 L .43 .423 0 r
F
.39384 .38834 m .40553 .4109 L .38172 .40289 L .47 .461 0 r
F
.39384 .38834 m .41153 .3959 L .40553 .4109 L F
.42945 .40167 m .45313 .41989 L .42961 .41654 L .386 .387 0 r
F
.41153 .3959 m .42945 .40167 L .42961 .41654 L .43 .423 0 r
F
.62798 .7694 m .59232 .76704 L .61644 .76015 L .501 .473 0 r
F
.65971 .7608 m .62798 .7694 L .61644 .76015 L .531 .522 0 r
F
.37702 .37901 m .38172 .40289 L .35899 .39253 L .51 .501 0 r
F
.37702 .37901 m .39384 .38834 L .38172 .40289 L F
.44695 .40571 m .47529 .42106 L .45313 .41989 L .339 .357 0 r
F
.42945 .40167 m .44695 .40571 L .45313 .41989 L .386 .387 0 r
F
.42761 .57071 m .44756 .5872 L .42342 .58207 L .319 .342 0 r
F
.40967 .56396 m .42342 .58207 L .39931 .57516 L .38 .382 0 r
F
.40967 .56396 m .42761 .57071 L .42342 .58207 L F
.50218 .61661 m .50063 .6054 L .52015 .60413 L .466 .445 0 r
F
.50218 .61661 m .47546 .61628 L .50063 .6054 L F
.42761 .57071 m .44557 .57611 L .44756 .5872 L .319 .342 0 r
F
.39243 .55585 m .39931 .57516 L .37605 .56645 L .433 .43 0 r
F
.39243 .55585 m .40967 .56396 L .39931 .57516 L F
.65709 .4114 m .60958 .40685 L .63158 .39517 L .72 .835 0 r
F
.68444 .39501 m .65709 .4114 L .63158 .39517 L .73 .834 0 r
F
.4737 .44584 m .4786 .42871 L .49616 .43037 L .547 .575 0 r
F
.4737 .44584 m .44945 .44162 L .4786 .42871 L F
.65856 .58591 m .61307 .58289 L .63583 .57317 L .626 .721 0 r
F
.68724 .57281 m .65856 .58591 L .63583 .57317 L .641 .748 0 r
F
.36171 .36798 m .35899 .39253 L .33816 .37988 L .552 .542 0 r
F
.36171 .36798 m .37702 .37901 L .35899 .39253 L F
.46337 .4081 m .49527 .42021 L .47529 .42106 L .292 .338 0 r
F
.44695 .40571 m .46337 .4081 L .47529 .42106 L .339 .357 0 r
F
.44387 .7474 m .46564 .75998 L .44152 .75497 L .14 .287 0 r
F
.42575 .74118 m .44152 .75497 L .41718 .74878 L .235 .309 0 r
F
.42575 .74118 m .44387 .7474 L .44152 .75497 L F
.65971 .7608 m .61644 .76015 L .63985 .75206 L .531 .522 0 r
F
.68957 .75059 m .65971 .7608 L .63985 .75206 L .551 .57 0 r
F
.40813 .73403 m .41718 .74878 L .39344 .74137 L .318 .343 0 r
F
.40813 .73403 m .42575 .74118 L .41718 .74878 L F
.37651 .54642 m .37605 .56645 L .35445 .55595 L .479 .481 0 r
F
.37651 .54642 m .39243 .55585 L .37605 .56645 L F
.3195 .52996 m .30048 .55436 L .2784 .53805 L .557 .598 0 r
F
.3195 .52996 m .33534 .54374 L .30048 .55436 L F
.33412 .71183 m .31813 .7306 L .2946 .71801 L .478 .505 0 r
F
.33412 .71183 m .3511 .72286 L .31813 .7306 L F
.30542 .34835 m .28338 .37793 L .26283 .35761 L .632 .649 0 r
F
.30542 .34835 m .32004 .36508 L .28338 .37793 L F
.46183 .75273 m .48872 .76391 L .46564 .75998 L .034 .263 0 r
F
.44387 .7474 m .46183 .75273 L .46564 .75998 L .14 .287 0 r
F
.50332 .78871 m .47779 .79024 L .50557 .7837 L .269 .371 0 r
F
.39166 .72596 m .39344 .74137 L .37115 .73273 L .386 .392 0 r
F
.39166 .72596 m .40813 .73403 L .39344 .74137 L F
.60958 .40685 m .58623 .41618 L .57806 .40191 L .757 .881 0 r
F
.34853 .35538 m .33816 .37988 L .32004 .36508 L .596 .583 0 r
F
.34853 .35538 m .36171 .36798 L .33816 .37988 L F
.47546 .61628 m .48421 .60535 L .50063 .6054 L .415 .413 0 r
F
.47546 .61628 m .45264 .61415 L .48421 .60535 L F
.46183 .75273 m .47897 .75724 L .48872 .76391 L .034 .263 0 r
F
.4781 .409 m .51229 .41757 L .49527 .42021 L .252 .33 0 r
F
.46337 .4081 m .4781 .409 L .49527 .42021 L .292 .338 0 r
F
.36256 .53572 m .35445 .55595 L .33534 .54374 L .524 .533 0 r
F
.36256 .53572 m .37651 .54642 L .35445 .55595 L F
.41714 .38453 m .42945 .40167 L .41153 .3959 L .388 .363 0 r
F
.40403 .37733 m .41153 .3959 L .39384 .38834 L .443 .406 0 r
F
.40403 .37733 m .41714 .38453 L .41153 .3959 L F
.43043 .3904 m .44695 .40571 L .42945 .40167 L .321 .325 0 r
F
.41714 .38453 m .43043 .3904 L .42945 .40167 L .388 .363 0 r
F
.61307 .58289 m .58927 .59081 L .58341 .58002 L .65 .738 0 r
F
.68444 .39501 m .63158 .39517 L .6514 .38125 L .73 .834 0 r
F
.70805 .37577 m .68444 .39501 L .6514 .38125 L .733 .823 0 r
F
.60958 .40685 m .57806 .40191 L .59518 .39333 L .757 .881 0 r
F
.63158 .39517 m .60958 .40685 L .59518 .39333 L .78 .89 0 r
F
.68724 .57281 m .63583 .57317 L .65671 .56171 L .641 .748 0 r
F
.71257 .55746 m .68724 .57281 L .65671 .56171 L .649 .76 0 r
F
.51652 .43013 m .512 .41878 L .52684 .41704 L .587 .614 0 r
F
.51652 .43013 m .49616 .43037 L .512 .41878 L F
.39161 .36881 m .39384 .38834 L .37702 .37901 L .493 .451 0 r
F
.39161 .36881 m .40403 .37733 L .39384 .38834 L F
.68957 .75059 m .63985 .75206 L .66168 .74275 L .551 .57 0 r
F
.7165 .73879 m .68957 .75059 L .66168 .74275 L .563 .607 0 r
F
.37698 .71699 m .37115 .73273 L .3511 .72286 L .443 .45 0 r
F
.37698 .71699 m .39166 .72596 L .37115 .73273 L F
.44945 .44162 m .4646 .42539 L .4786 .42871 L .512 .522 0 r
F
.44945 .44162 m .42971 .43511 L .4646 .42539 L F
.43043 .3904 m .4434 .39497 L .44695 .40571 L .321 .325 0 r
F
.54198 .60136 m .52015 .60413 L .53265 .59473 L .522 .481 0 r
F
.61307 .58289 m .58341 .58002 L .60088 .57248 L .65 .738 0 r
F
.63583 .57317 m .61307 .58289 L .60088 .57248 L .679 .794 0 r
F
.43186 .56209 m .44557 .57611 L .42761 .57071 L .266 .3 0 r
F
.41856 .55547 m .42761 .57071 L .40967 .56396 L .35 .34 0 r
F
.41856 .55547 m .43186 .56209 L .42761 .57071 L F
.59232 .76704 m .57115 .76581 L .5888 .75992 L .495 .447 0 r
F
.61644 .76015 m .59232 .76704 L .5888 .75992 L .547 .509 0 r
F
.44518 .5677 m .46292 .58023 L .44557 .57611 L .162 .273 0 r
F
.43186 .56209 m .44518 .5677 L .44557 .57611 L .266 .3 0 r
F
.38036 .35903 m .37702 .37901 L .36171 .36798 L .543 .497 0 r
F
.38036 .35903 m .39161 .36881 L .37702 .37901 L F
.40581 .54784 m .40967 .56396 L .39243 .55585 L .418 .391 0 r
F
.40581 .54784 m .41856 .55547 L .40967 .56396 L F
.47779 .79024 m .49041 .78567 L .50557 .7837 L .199 .349 0 r
F
.47779 .79024 m .45656 .79075 L .49041 .78567 L F
.61644 .76015 m .5888 .75992 L .60652 .75315 L .547 .509 0 r
F
.63985 .75206 m .61644 .76015 L .60652 .75315 L .581 .587 0 r
F
.63158 .39517 m .59518 .39333 L .61121 .383 L .78 .89 0 r
F
.6514 .38125 m .63158 .39517 L .61121 .383 L .791 .882 0 r
F
.33804 .3414 m .32004 .36508 L .30542 .34835 L .642 .624 0 r
F
.33804 .3414 m .34853 .35538 L .32004 .36508 L F
.32096 .69975 m .2946 .71801 L .27592 .70394 L .514 .558 0 r
F
.32096 .69975 m .33412 .71183 L .2946 .71801 L F
.45804 .57235 m .479 .58316 L .46292 .58023 L .042 .251 0 r
F
.44518 .5677 m .45804 .57235 L .46292 .58023 L .162 .273 0 r
F
.52015 .60413 m .51846 .59727 L .53265 .59473 L .454 .428 0 r
F
.52015 .60413 m .50063 .6054 L .51846 .59727 L F
.49616 .43037 m .49933 .41911 L .512 .41878 L .538 .529 0 r
F
.49616 .43037 m .4786 .42871 L .49933 .41911 L F
.3077 .51482 m .2784 .53805 L .26148 .51978 L .594 .643 0 r
F
.3077 .51482 m .3195 .52996 L .2784 .53805 L F
.3941 .53923 m .39243 .55585 L .37651 .54642 L .474 .446 0 r
F
.3941 .53923 m .40581 .54784 L .39243 .55585 L F
.35115 .52388 m .33534 .54374 L .3195 .52996 L .569 .585 0 r
F
.35115 .52388 m .36256 .53572 L .33534 .54374 L F
.44675 .74165 m .46183 .75273 L .44387 .7474 L .074 .252 0 r
F
.43331 .73541 m .44387 .7474 L .42575 .74118 L .203 .281 0 r
F
.43331 .73541 m .44675 .74165 L .44387 .7474 L F
.4781 .409 m .49053 .4086 L .51229 .41757 L .252 .33 0 r
F
.29502 .33003 m .26283 .35761 L .24774 .33497 L .67 .684 0 r
F
.29502 .33003 m .30542 .34835 L .26283 .35761 L F
.42027 .72848 m .42575 .74118 L .40813 .73403 L .306 .319 0 r
F
.42027 .72848 m .43331 .73541 L .42575 .74118 L F
.63583 .57317 m .60088 .57248 L .6175 .5636 L .679 .794 0 r
F
.65671 .56171 m .63583 .57317 L .6175 .5636 L .698 .822 0 r
F
.36468 .70717 m .3511 .72286 L .33412 .71183 L .492 .511 0 r
F
.36468 .70717 m .37698 .71699 L .3511 .72286 L F
.46007 .74723 m .47897 .75724 L .46183 .75273 L 0 .215 0 r
F
.44675 .74165 m .46007 .74723 L .46183 .75273 L .074 .252 0 r
F
.37075 .3481 m .36171 .36798 L .34853 .35538 L .596 .543 0 r
F
.37075 .3481 m .38036 .35903 L .36171 .36798 L F
.45264 .61415 m .47165 .6042 L .48421 .60535 L .365 .393 0 r
F
.45264 .61415 m .43475 .61047 L .47165 .6042 L F
.40813 .72086 m .40813 .73403 L .39166 .72596 L .387 .374 0 r
F
.40813 .72086 m .42027 .72848 L .40813 .73403 L F
.63985 .75206 m .60652 .75315 L .62366 .74547 L .581 .587 0 r
F
.66168 .74275 m .63985 .75206 L .62366 .74547 L .603 .655 0 r
F
.56052 .4087 m .54538 .40326 L .558 .39793 L .73 .836 0 r
F
.57806 .40191 m .56052 .4087 L .558 .39793 L .793 .918 0 r
F
.42242 .37597 m .43043 .3904 L .41714 .38453 L .345 .305 0 r
F
.41273 .36904 m .41714 .38453 L .40403 .37733 L .417 .35 0 r
F
.41273 .36904 m .42242 .37597 L .41714 .38453 L F
.45804 .57235 m .46993 .57612 L .479 .58316 L .042 .251 0 r
F
.43226 .38191 m .4434 .39497 L .43043 .3904 L .25 .268 0 r
F
.42242 .37597 m .43226 .38191 L .43043 .3904 L .345 .305 0 r
F
.57806 .40191 m .558 .39793 L .5708 .39128 L .793 .918 0 r
F
.59518 .39333 m .57806 .40191 L .5708 .39128 L .84 .954 0 r
F
.38389 .52969 m .37651 .54642 L .36256 .53572 L .527 .503 0 r
F
.38389 .52969 m .3941 .53923 L .37651 .54642 L F
.40356 .36113 m .40403 .37733 L .39161 .36881 L .477 .398 0 r
F
.40356 .36113 m .41273 .36904 L .40403 .37733 L F
.47277 .7522 m .49466 .76102 L .47897 .75724 L 0 .17 0 r
F
.46007 .74723 m .47277 .7522 L .47897 .75724 L 0 .215 0 r
F
.44187 .38689 m .45555 .39832 L .4434 .39497 L .127 .242 0 r
F
.43226 .38191 m .44187 .38689 L .4434 .39497 L .25 .268 0 r
F
.7165 .73879 m .66168 .74275 L .68109 .73227 L .563 .607 0 r
F
.73935 .72546 m .7165 .73879 L .68109 .73227 L .568 .63 0 r
F
.71257 .55746 m .65671 .56171 L .67485 .54859 L .649 .76 0 r
F
.73343 .54002 m .71257 .55746 L .67485 .54859 L .65 .758 0 r
F
.70805 .37577 m .6514 .38125 L .66818 .36526 L .733 .823 0 r
F
.72679 .35398 m .70805 .37577 L .66818 .36526 L .728 .805 0 r
F
.50063 .6054 m .50667 .59884 L .51846 .59727 L .377 .4 0 r
F
.50063 .6054 m .48421 .60535 L .50667 .59884 L F
.6514 .38125 m .61121 .383 L .62549 .37102 L .791 .882 0 r
F
.66818 .36526 m .6514 .38125 L .62549 .37102 L .79 .861 0 r
F
.59518 .39333 m .5708 .39128 L .58325 .38329 L .84 .954 0 r
F
.61121 .383 m .59518 .39333 L .58325 .38329 L .868 .954 0 r
F
.39736 .71257 m .39166 .72596 L .37698 .71699 L .452 .438 0 r
F
.39736 .71257 m .40813 .72086 L .39166 .72596 L F
.39528 .3523 m .39161 .36881 L .38036 .35903 L .536 .448 0 r
F
.39528 .3523 m .40356 .36113 L .39161 .36881 L F
.52684 .41704 m .512 .41878 L .52269 .41021 L .599 .576 0 r
F
.42971 .43511 m .4549 .42076 L .4646 .42539 L .478 .482 0 r
F
.42971 .43511 m .41552 .42668 L .4549 .42076 L F
.43614 .5556 m .44518 .5677 L .43186 .56209 L .217 .258 0 r
F
.4263 .54908 m .43186 .56209 L .41856 .55547 L .325 .298 0 r
F
.4263 .54908 m .43614 .5556 L .43186 .56209 L F
.56577 .5862 m .55249 .58343 L .56499 .57819 L .614 .579 0 r
F
.58341 .58002 m .56577 .5862 L .56499 .57819 L .669 .716 0 r
F
.4786 .42871 m .4894 .41825 L .49933 .41911 L .483 .466 0 r
F
.4786 .42871 m .4646 .42539 L .4894 .41825 L F
.44187 .38689 m .45086 .39096 L .45555 .39832 L .127 .242 0 r
F
.58341 .58002 m .56499 .57819 L .57787 .57197 L .669 .716 0 r
F
.60088 .57248 m .58341 .58002 L .57787 .57197 L .72 .826 0 r
F
.65671 .56171 m .6175 .5636 L .63262 .55343 L .698 .822 0 r
F
.67485 .54859 m .65671 .56171 L .63262 .55343 L .708 .826 0 r
F
.44601 .56137 m .45804 .57235 L .44518 .5677 L .073 .227 0 r
F
.43614 .5556 m .44601 .56137 L .44518 .5677 L .217 .258 0 r
F
.41688 .54182 m .41856 .55547 L .40581 .54784 L .406 .349 0 r
F
.41688 .54182 m .4263 .54908 L .41856 .55547 L F
.36318 .33619 m .34853 .35538 L .33804 .3414 L .652 .59 0 r
F
.36318 .33619 m .37075 .3481 L .34853 .35538 L F
.33077 .32632 m .30542 .34835 L .29502 .33003 L .689 .666 0 r
F
.33077 .32632 m .33804 .3414 L .30542 .34835 L F
.47277 .7522 m .48436 .75662 L .49466 .76102 L 0 .17 0 r
F
.66168 .74275 m .62366 .74547 L .63952 .73689 L .603 .655 0 r
F
.68109 .73227 m .66168 .74275 L .63952 .73689 L .616 .7 0 r
F
.34281 .51109 m .3195 .52996 L .3077 .51482 L .615 .636 0 r
F
.34281 .51109 m .35115 .52388 L .3195 .52996 L F
.60088 .57248 m .57787 .57197 L .5906 .56474 L .72 .826 0 r
F
.6175 .5636 m .60088 .57248 L .5906 .56474 L .762 .889 0 r
F
.45553 .56643 m .46993 .57612 L .45804 .57235 L 0 .185 0 r
F
.44601 .56137 m .45553 .56643 L .45804 .57235 L .073 .227 0 r
F
.37562 .51932 m .36256 .53572 L .35115 .52388 L .582 .559 0 r
F
.37562 .51932 m .38389 .52969 L .36256 .53572 L F
.40825 .53383 m .40581 .54784 L .3941 .53923 L .471 .405 0 r
F
.40825 .53383 m .41688 .54182 L .40581 .54784 L F
.35532 .6966 m .33412 .71183 L .32096 .69975 L .537 .573 0 r
F
.35532 .6966 m .36468 .70717 L .33412 .71183 L F
.38824 .34264 m .38036 .35903 L .37075 .3481 L .598 .497 0 r
F
.38824 .34264 m .39528 .3523 L .38036 .35903 L F
.61121 .383 m .58325 .38329 L .59485 .37401 L .868 .954 0 r
F
.62549 .37102 m .61121 .383 L .59485 .37401 L .875 .932 0 r
F
.45656 .79075 m .4794 .78706 L .49041 .78567 L .137 .328 0 r
F
.45656 .79075 m .44066 .79042 L .4794 .78706 L F
.512 .41878 m .51359 .41207 L .52269 .41021 L .521 .471 0 r
F
.512 .41878 m .49933 .41911 L .51359 .41207 L F
.45002 .73732 m .46007 .74723 L .44675 .74165 L .02 .213 0 r
F
.44007 .73106 m .44675 .74165 L .43331 .73541 L .181 .25 0 r
F
.44007 .73106 m .45002 .73732 L .44675 .74165 L F
.5888 .75992 m .57212 .76063 L .585 .75461 L .55 .471 0 r
F
.5888 .75992 m .57115 .76581 L .57212 .76063 L F
.60652 .75315 m .5888 .75992 L .585 .75461 L .61 .574 0 r
F
.42745 .36954 m .43226 .38191 L .42242 .37597 L .313 .257 0 r
F
.42027 .36282 m .42242 .37597 L .41273 .36904 L .4 .3 0 r
F
.42027 .36282 m .42745 .36954 L .42242 .37597 L F
.43474 .37554 m .44187 .38689 L .43226 .38191 L .192 .221 0 r
F
.42745 .36954 m .43474 .37554 L .43226 .38191 L .313 .257 0 r
F
.43043 .7243 m .43331 .73541 L .42027 .72848 L .302 .292 0 r
F
.43043 .7243 m .44007 .73106 L .43331 .73541 L F
.57115 .76581 m .55981 .76603 L .57212 .76063 L .456 .425 0 r
F
.38842 .70367 m .37698 .71699 L .36468 .70717 L .508 .505 0 r
F
.38842 .70367 m .39736 .71257 L .37698 .71699 L F
.41349 .35538 m .41273 .36904 L .40356 .36113 L .468 .349 0 r
F
.41349 .35538 m .42027 .36282 L .41273 .36904 L F
.53265 .59473 m .51846 .59727 L .53061 .59127 L .439 .42 0 r
F
.45989 .74309 m .47277 .7522 L .46007 .74723 L 0 .159 0 r
F
.45002 .73732 m .45989 .74309 L .46007 .74723 L .02 .213 0 r
F
.44186 .38083 m .45086 .39096 L .44187 .38689 L .018 .183 0 r
F
.43474 .37554 m .44186 .38083 L .44187 .38689 L .192 .221 0 r
F
.50557 .7837 m .49041 .78567 L .51451 .78192 L .127 .324 0 r
F
.45553 .56643 m .46432 .57084 L .46993 .57612 L 0 .185 0 r
F
.40922 .25255 m .44028 .23509 L .44692 .24342 L .548 .61 0 r
F
.40922 .25255 m .39908 .23901 L .44028 .23509 L F
.60652 .75315 m .585 .75461 L .59793 .74794 L .61 .574 0 r
F
.62366 .74547 m .60652 .75315 L .59793 .74794 L .649 .691 0 r
F
.40076 .52516 m .3941 .53923 L .38389 .52969 L .533 .463 0 r
F
.40076 .52516 m .40825 .53383 L .3941 .53923 L F
.6175 .5636 m .5906 .56474 L .60265 .55652 L .762 .889 0 r
F
.63262 .55343 m .6175 .5636 L .60265 .55652 L .786 .908 0 r
F
.42147 .71702 m .42027 .72848 L .40813 .72086 L .393 .349 0 r
F
.42147 .71702 m .43043 .7243 L .42027 .72848 L F
.31234 .68679 m .27592 .70394 L .26315 .68858 L .549 .609 0 r
F
.31234 .68679 m .32096 .69975 L .27592 .70394 L F
.558 .39793 m .54584 .39556 L .55499 .39 L .811 .9 0 r
F
.558 .39793 m .54538 .40326 L .54584 .39556 L F
.5708 .39128 m .558 .39793 L .55499 .39 L .905 1 0 r
F
.40738 .34726 m .40356 .36113 L .39528 .3523 L .534 .399 0 r
F
.40738 .34726 m .41349 .35538 L .40356 .36113 L F
.5708 .39128 m .55499 .39 L .56426 .38346 L .905 1 0 r
F
.58325 .38329 m .5708 .39128 L .56426 .38346 L .966 1 0 r
F
.3006 .4986 m .26148 .51978 L .25073 .4999 L .63 .686 0 r
F
.3006 .4986 m .3077 .51482 L .26148 .51978 L F
.48421 .60535 m .49784 .59962 L .50667 .59884 L .298 .378 0 r
F
.48421 .60535 m .47165 .6042 L .49784 .59962 L F
.46929 .7484 m .48436 .75662 L .47277 .7522 L .385 0 0 r
F
.45989 .74309 m .46929 .7484 L .47277 .7522 L 0 .159 0 r
F
.44852 .38545 m .45888 .39423 L .45086 .39096 L 0 .125 0 r
F
.44186 .38083 m .44852 .38545 L .45086 .39096 L .018 .183 0 r
F
.38273 .33227 m .37075 .3481 L .36318 .33619 L .664 .547 0 r
F
.38273 .33227 m .38824 .34264 L .37075 .3481 L F
.35801 .3235 m .33804 .3414 L .33077 .32632 L .711 .637 0 r
F
.35801 .3235 m .36318 .33619 L .33804 .3414 L F
.28948 .31054 m .24774 .33497 L .23909 .31051 L .706 .72 0 r
F
.28948 .31054 m .29502 .33003 L .24774 .33497 L F
.44043 .55073 m .44601 .56137 L .43614 .5556 L .189 .22 0 r
F
.43314 .54429 m .43614 .5556 L .4263 .54908 L .314 .26 0 r
F
.43314 .54429 m .44043 .55073 L .43614 .5556 L F
.66818 .36526 m .62549 .37102 L .63741 .35755 L .79 .861 0 r
F
.68113 .34749 m .66818 .36526 L .63741 .35755 L .78 .833 0 r
F
.72679 .35398 m .66818 .36526 L .68113 .34749 L .728 .805 0 r
F
.62366 .74547 m .59793 .74794 L .61038 .74058 L .649 .691 0 r
F
.63952 .73689 m .62366 .74547 L .61038 .74058 L .679 .777 0 r
F
.43475 .61047 m .46364 .60223 L .47165 .6042 L .32 .378 0 r
F
.43475 .61047 m .42278 .60557 L .46364 .60223 L F
.44775 .55662 m .45553 .56643 L .44601 .56137 L .01 .178 0 r
F
.44043 .55073 m .44775 .55662 L .44601 .56137 L .189 .22 0 r
F
.41356 .70926 m .40813 .72086 L .39736 .71257 L .463 .413 0 r
F
.41356 .70926 m .42147 .71702 L .40813 .72086 L F
.42617 .5373 m .4263 .54908 L .41688 .54182 L .403 .309 0 r
F
.42617 .5373 m .43314 .54429 L .4263 .54908 L F
.58325 .38329 m .56426 .38346 L .57325 .37593 L .966 1 0 r
F
.59485 .37401 m .58325 .38329 L .57325 .37593 L .99 1 0 r
F
.62549 .37102 m .59485 .37401 L .60511 .36352 L .875 .932 0 r
F
.63741 .35755 m .62549 .37102 L .60511 .36352 L .867 .897 0 r
F
.4022 .33854 m .39528 .3523 L .38824 .34264 L .603 .45 0 r
F
.4022 .33854 m .40738 .34726 L .39528 .3523 L F
.67485 .54859 m .63262 .55343 L .64558 .54205 L .708 .826 0 r
F
.68944 .534 m .67485 .54859 L .64558 .54205 L .706 .813 0 r
F
.73343 .54002 m .67485 .54859 L .68944 .534 L .65 .758 0 r
F
.36966 .50828 m .35115 .52388 L .34281 .51109 L .641 .615 0 r
F
.36966 .50828 m .37562 .51932 L .35115 .52388 L F
.4646 .42539 m .48272 .41648 L .4894 .41825 L .427 .424 0 r
F
.4646 .42539 m .4549 .42076 L .48272 .41648 L F
.49933 .41911 m .50655 .41307 L .51359 .41207 L .428 .417 0 r
F
.49933 .41911 m .4894 .41825 L .50655 .41307 L F
.39472 .5159 m .38389 .52969 L .37562 .51932 L .598 .522 0 r
F
.39472 .5159 m .40076 .52516 L .38389 .52969 L F
.51846 .59727 m .52218 .59407 L .53061 .59127 L .315 .386 0 r
F
.51846 .59727 m .50667 .59884 L .52218 .59407 L F
.45481 .56199 m .46432 .57084 L .45553 .56643 L 0 .114 0 r
F
.44775 .55662 m .45481 .56199 L .45553 .56643 L .01 .178 0 r
F
.4198 .52978 m .41688 .54182 L .40825 .53383 L .474 .364 0 r
F
.4198 .52978 m .42617 .5373 L .41688 .54182 L F
.45446 .38948 m .46559 .39681 L .45888 .39423 L .455 0 0 r
F
.44852 .38545 m .45446 .38948 L .45888 .39423 L 0 .125 0 r
F
.53449 .40823 m .58062 .40223 L .5744 .41261 L .382 .399 0 r
F
.43227 .36472 m .43474 .37554 L .42745 .36954 L .307 .222 0 r
F
.42694 .35815 m .42745 .36954 L .42027 .36282 L .398 .264 0 r
F
.42694 .35815 m .43227 .36472 L .42745 .36954 L F
.68109 .73227 m .63952 .73689 L .65346 .72745 L .616 .7 0 r
F
.69723 .7207 m .68109 .73227 L .65346 .72745 L .621 .719 0 r
F
.73935 .72546 m .68109 .73227 L .69723 .7207 L .568 .63 0 r
F
.43769 .37076 m .44186 .38083 L .43474 .37554 L .174 .185 0 r
F
.43227 .36472 m .43769 .37076 L .43474 .37554 L .307 .222 0 r
F
.56499 .57819 m .55421 .57781 L .56327 .57229 L .673 .609 0 r
F
.56499 .57819 m .55249 .58343 L .55421 .57781 L F
.57787 .57197 m .56499 .57819 L .56327 .57229 L .754 .807 0 r
F
.42191 .35106 m .42027 .36282 L .41349 .35538 L .47 .309 0 r
F
.42191 .35106 m .42694 .35815 L .42027 .36282 L F
.47382 .75087 m .47786 .75332 L .48436 .75662 L .385 0 0 r
F
.47786 .75332 m .48523 .7579 L .48648 .75826 L .532 0 0 r
F
.47786 .75332 m .49436 .76058 L .48436 .75662 L F
.47786 .75332 m .48648 .75826 L .49436 .76058 L F
.46931 .74841 m .47786 .75332 L .47382 .75087 L .385 0 0 r
F
.46929 .7484 m .47786 .75332 L .46931 .74841 L F
.46786 .74556 m .47786 .75332 L .46929 .7484 L .508 0 0 r
F
.47086 .74788 m .47421 .75084 L .47786 .75332 L F
.46786 .74556 m .47421 .75084 L .47086 .74788 L F
.47421 .75084 m .48194 .75579 L .47786 .75332 L .683 .066 0 r
F
.48194 .75579 m .48523 .7579 L .47786 .75332 L F
.47421 .75084 m .47967 .75588 L .48523 .7579 L F
.47268 .74898 m .47759 .75382 L .47421 .75084 L .77 .131 0 r
F
.47759 .75382 m .47967 .75588 L .47421 .75084 L F
.57787 .57197 m .56327 .57229 L .5726 .56604 L .754 .807 0 r
F
.5906 .56474 m .57787 .57197 L .5726 .56604 L .835 .943 0 r
F
.63262 .55343 m .60265 .55652 L .61354 .54734 L .786 .908 0 r
F
.64558 .54205 m .63262 .55343 L .61354 .54734 L .793 .896 0 r
F
.38169 .69424 m .36468 .70717 L .35532 .6966 L .565 .572 0 r
F
.38169 .69424 m .38842 .70367 L .36468 .70717 L F
.44298 .37628 m .44852 .38545 L .44186 .38083 L 0 .133 0 r
F
.43769 .37076 m .44298 .37628 L .44186 .38083 L .174 .185 0 r
F
.75699 .71075 m .73935 .72546 L .69723 .7207 L .568 .638 0 r
F
.59485 .37401 m .57325 .37593 L .5816 .36745 L .99 1 0 r
F
.60511 .36352 m .59485 .37401 L .5816 .36745 L .987 .973 0 r
F
.41738 .34347 m .41349 .35538 L .40738 .34726 L .539 .357 0 r
F
.41738 .34347 m .42191 .35106 L .41349 .35538 L F
.5906 .56474 m .5726 .56604 L .5818 .55906 L .835 .943 0 r
F
.60265 .55652 m .5906 .56474 L .5818 .55906 L .891 .996 0 r
F
.7487 .52076 m .73343 .54002 L .68944 .534 L .645 .745 0 r
F
.45481 .56199 m .46132 .56687 L .46432 .57084 L 0 .114 0 r
F
.41428 .52176 m .40825 .53383 L .40076 .52516 L .543 .42 0 r
F
.41428 .52176 m .4198 .52978 L .40825 .53383 L F
.39815 .32931 m .38824 .34264 L .38273 .33227 L .676 .501 0 r
F
.39815 .32931 m .4022 .33854 L .38824 .34264 L F
.45358 .73407 m .45989 .74309 L .45002 .73732 L .003 .176 0 r
F
.4462 .7278 m .45002 .73732 L .44007 .73106 L .185 .222 0 r
F
.4462 .7278 m .45358 .73407 L .45002 .73732 L F
.40702 .70105 m .39736 .71257 L .38842 .70367 L .528 .481 0 r
F
.40702 .70105 m .41356 .70926 L .39736 .71257 L F
.43906 .72116 m .44007 .73106 L .43043 .7243 L .314 .265 0 r
F
.43906 .72116 m .4462 .7278 L .44007 .73106 L F
.3271 .31046 m .29502 .33003 L .28948 .31054 L .737 .709 0 r
F
.3271 .31046 m .33077 .32632 L .29502 .33003 L F
.379 .32135 m .36318 .33619 L .35801 .3235 L .733 .598 0 r
F
.379 .32135 m .38273 .33227 L .36318 .33619 L F
.52269 .41021 m .51359 .41207 L .52296 .40696 L .493 .435 0 r
F
.44794 .38131 m .45446 .38948 L .44852 .38545 L 0 .049 0 r
F
.44298 .37628 m .44794 .38131 L .44852 .38545 L 0 .133 0 r
F
.44692 .24342 m .4685 .2327 L .47361 .23679 L .511 .54 0 r
F
.45522 .23296 m .45505 .23324 L .45218 .23293 L 1 .389 0 r
F
.44692 .24342 m .44028 .23509 L .46195 .23303 L .511 .54 0 r
F
.46561 .22651 m .46585 .23246 L .46213 .2327 L .946 .341 0 r
F
.46941 .22618 m .46585 .23246 L .46561 .22651 L .931 .339 0 r
F
.46195 .23303 m .46214 .23287 L .46693 .23256 L .479 .502 0 r
F
.44028 .23509 m .44415 .23404 L .4554 .23334 L F
.45218 .23293 m .45185 .23348 L .44956 .23273 L 1 .429 0 r
F
.44415 .23404 m .44494 .23383 L .45234 .23348 L .479 .502 0 r
F
.45244 .23348 m .45234 .23348 L .45271 .23346 L F
.44415 .23404 m .45234 .23348 L .45244 .23348 L F
.44415 .23404 m .45271 .23346 L .45348 .23345 L F
.44415 .23404 m .455 .23336 L .4554 .23334 L F
.44028 .23509 m .4554 .23334 L .46013 .2332 L F
.44494 .23383 m .4485 .23365 L .45669 .23327 L F
.45647 .23329 m .45669 .23327 L .46195 .23303 L F
.44494 .23383 m .45669 .23327 L .45647 .23329 L F
.46213 .2327 m .46202 .23288 L .45856 .23287 L 1 .357 0 r
F
.46013 .2332 m .4554 .23334 L .46195 .23303 L .479 .502 0 r
F
.46202 .23288 m .45856 .23313 L .45856 .23287 L 1 .357 0 r
F
.45218 .23293 m .45215 .23348 L .45185 .23348 L 1 .429 0 r
F
.45185 .23348 m .44948 .23351 L .44956 .23273 L F
.45856 .23287 m .4584 .23314 L .45522 .23296 L 1 .369 0 r
F
.4584 .23314 m .45521 .23334 L .45522 .23296 L F
.45522 .23296 m .45521 .23334 L .45499 .23335 L 1 .389 0 r
F
.45845 .23306 m .45846 .23314 L .4584 .23314 L 1 .369 0 r
F
.46213 .2327 m .46213 .23287 L .46202 .23288 L 1 .357 0 r
F
.45505 .23324 m .45499 .23335 L .45216 .23332 L 1 .389 0 r
F
.45499 .23335 m .45215 .23348 L .45216 .23332 L F
.45505 .23324 m .45216 .23332 L .45218 .23293 L F
.45856 .23287 m .45856 .23306 L .45845 .23306 L 1 .369 0 r
F
.45856 .23306 m .45856 .23313 L .45845 .23306 L F
.45856 .23313 m .45846 .23314 L .45845 .23306 L F
.44986 .22736 m .44956 .23273 L .44752 .2323 L 1 .442 0 r
F
.45229 .22736 m .44956 .23273 L .44986 .22736 L 1 .381 0 r
F
.45229 .22736 m .45218 .23293 L .44956 .23273 L F
.4552 .22724 m .45218 .23293 L .45229 .22736 L 1 .358 0 r
F
.4552 .22724 m .45522 .23296 L .45218 .23293 L F
.45845 .22705 m .45522 .23296 L .4552 .22724 L 1 .348 0 r
F
.45845 .22705 m .45856 .23287 L .45522 .23296 L F
.46194 .2268 m .45856 .23287 L .45845 .22705 L .97 .343 0 r
F
.46194 .2268 m .46213 .2327 L .45856 .23287 L F
.46561 .22651 m .46213 .2327 L .46194 .2268 L .946 .341 0 r
F
.44956 .23273 m .4491 .23348 L .44752 .2323 L 1 .513 0 r
F
.44752 .2323 m .4469 .23329 L .44628 .23156 L 1 .665 0 r
F
.4469 .23329 m .4469 .23329 L .44628 .23156 L F
.44628 .23156 m .44561 .23257 L .44615 .23038 L 1 .579 0 r
F
.44028 .23509 m .43956 .23046 L .44535 .23269 L .479 .502 0 r
F
.44533 .23299 m .44535 .23269 L .44571 .23283 L F
.44028 .23509 m .44535 .23269 L .44533 .23299 L F
.44028 .23509 m .44571 .23283 L .44598 .23354 L F
.44028 .23509 m .4469 .23329 L .44692 .23329 L F
.44615 .23038 m .4454 .23202 L .44545 .23128 L .826 .419 0 r
F
.44561 .23257 m .4454 .23202 L .44615 .23038 L 1 .579 0 r
F
.44752 .2323 m .44733 .23339 L .4469 .23329 L 1 .665 0 r
F
.44667 .23336 m .44692 .23329 L .44733 .23339 L .479 .502 0 r
F
.44733 .23339 m .44732 .23346 L .44692 .23329 L 1 .665 0 r
F
.44733 .23339 m .44692 .23329 L .4469 .23329 L F
.44956 .23273 m .44948 .23351 L .4491 .23348 L 1 .513 0 r
F
.4491 .23348 m .44733 .23339 L .44752 .2323 L F
.44733 .23339 m .46867 .2274 L .45032 .23354 L .479 .502 0 r
F
.44692 .23329 m .46867 .2274 L .44733 .23339 L F
.44598 .23354 m .44571 .23283 L .4459 .2329 L F
.44637 .23343 m .4459 .2329 L .4469 .23329 L F
.44598 .23354 m .4459 .2329 L .44637 .23343 L F
.44628 .23156 m .4459 .2329 L .44561 .23257 L 1 .579 0 r
F
.4469 .23329 m .4459 .2329 L .44628 .23156 L 1 .665 0 r
F
.43956 .23046 m .43885 .22595 L .44514 .23167 L .479 .502 0 r
F
.44457 .23239 m .44514 .23167 L .44692 .23329 L F
.43956 .23046 m .44514 .23167 L .44457 .23239 L F
.44807 .22722 m .44628 .23156 L .44718 .22686 L 1 .594 0 r
F
.44718 .22686 m .44662 .22977 L .44615 .23038 L .903 .384 0 r
F
.44662 .22977 m .44628 .23156 L .44615 .23038 L F
.44615 .23038 m .44545 .23128 L .44564 .23104 L .826 .419 0 r
F
.44615 .23038 m .44564 .23104 L .44756 .22859 L F
.44545 .23128 m .44599 .2306 L .44756 .22859 L F
.44986 .22736 m .44752 .2323 L .44807 .22722 L 1 .442 0 r
F
.44807 .22722 m .44752 .2323 L .44628 .23156 L 1 .594 0 r
F
.44718 .22686 m .44615 .23038 L .44754 .22622 L .903 .384 0 r
F
.44754 .22622 m .44756 .22859 L .44961 .22518 L 0 0 0 r
F
.44754 .22622 m .44645 .22947 L .44756 .22859 L F
.44645 .22947 m .44615 .23038 L .44756 .22859 L F
.44528 .23181 m .44429 .2309 L .44595 .23066 L .479 .502 0 r
F
.44961 .22518 m .44756 .22859 L .45111 .22595 L 0 0 0 r
F
.44429 .2309 m .43885 .22595 L .44912 .22645 L .479 .502 0 r
F
.44961 .22518 m .45111 .22595 L .45406 .22358 L 0 0 0 r
F
.45111 .22595 m .44817 .22795 L .45164 .22376 L .616 .446 0 r
F
.44817 .22795 m .44773 .22826 L .44864 .22721 L F
.44817 .22795 m .44864 .22721 L .45164 .22376 L F
.44773 .22826 m .44912 .22645 L .45164 .22376 L F
.44756 .22859 m .4495 .22705 L .45111 .22595 L .646 .415 0 r
F
.46941 .22618 m .46968 .23218 L .46827 .23228 L .931 .339 0 r
F
.46595 .23229 m .46827 .23228 L .46585 .23246 L F
.46941 .22618 m .46827 .23228 L .46595 .23229 L F
.4733 .22584 m .46968 .23218 L .46941 .22618 L .921 .338 0 r
F
.46693 .23256 m .46696 .23248 L .46922 .23234 L .479 .502 0 r
F
.46827 .23228 m .46824 .23237 L .46585 .23246 L .947 .346 0 r
F
.46824 .23237 m .46585 .23257 L .46585 .23246 L F
.46968 .23218 m .46962 .23228 L .46827 .23228 L F
.46696 .23248 m .46922 .23228 L .46922 .23234 L .479 .502 0 r
F
.46922 .23234 m .46922 .23228 L .46951 .23228 L .391 .407 0 r
F
.4685 .2327 m .46355 .23288 L .46922 .23234 L .511 .54 0 r
F
.44692 .24342 m .46355 .23288 L .4685 .2327 L F
.4685 .2327 m .46922 .23234 L .46946 .23258 L F
.4685 .2327 m .46946 .23258 L .47361 .23679 L F
.47361 .23679 m .46922 .23234 L .47335 .23195 L .443 .441 0 r
F
.47489 .23182 m .47335 .23195 L .4749 .2318 L F
.47361 .23679 m .47335 .23195 L .47489 .23182 L F
.46968 .23218 m .46968 .23224 L .46964 .23225 L .947 .346 0 r
F
.46968 .23224 m .46969 .23227 L .46964 .23225 L F
.47359 .23187 m .47357 .23191 L .46968 .23218 L .931 .342 0 r
F
.46922 .23234 m .46951 .23228 L .47335 .23195 L .391 .407 0 r
F
.46951 .23228 m .46962 .23227 L .47335 .23195 L F
.46951 .23228 m .46963 .23227 L .47335 .23195 L F
.47755 .23153 m .47755 .23154 L .47359 .23187 L .919 .34 0 r
F
.47622 .23167 m .47626 .23166 L .47898 .23141 L .391 .407 0 r
F
.47335 .23195 m .47347 .23192 L .47622 .23167 L F
.48872 .23062 m .4749 .2318 L .47861 .23145 L .443 .441 0 r
F
.48895 .23053 m .47861 .23145 L .47968 .23135 L F
.48872 .23062 m .47861 .23145 L .48895 .23053 L F
.47361 .23679 m .4749 .2318 L .48872 .23062 L F
.47361 .23679 m .48878 .2306 L .49207 .23203 L F
.48878 .2306 m .48895 .23053 L .489 .23055 L F
.48878 .2306 m .489 .23055 L .49207 .23203 L F
.47236 .23399 m .47387 .23791 L .46992 .2382 L .931 .342 0 r
F
.47357 .23191 m .47366 .23373 L .47236 .23399 L F
.47366 .23373 m .47387 .23791 L .47236 .23399 L F
.47665 .2331 m .47786 .23758 L .47387 .23791 L .919 .34 0 r
F
.47755 .23154 m .47762 .2329 L .47665 .2331 L F
.47762 .2329 m .47786 .23758 L .47665 .2331 L F
.48895 .23053 m .48906 .23048 L .48909 .2305 L .443 .441 0 r
F
.48895 .23053 m .48909 .2305 L .49207 .23203 L F
.4892 .22441 m .48952 .23038 L .48697 .23066 L .901 .333 0 r
F
.48654 .2307 m .48697 .23066 L .48654 .23071 L F
.4892 .22441 m .48697 .23066 L .48654 .2307 L F
.4892 .22441 m .48654 .23071 L .48555 .2308 L F
.47755 .23154 m .47359 .23191 L .47359 .23187 L .919 .34 0 r
F
.47357 .23191 m .46969 .23227 L .46968 .23218 L .931 .342 0 r
F
.46969 .23227 m .46964 .23227 L .46964 .23225 L .947 .346 0 r
F
.46964 .23225 m .46965 .23228 L .46962 .23228 L F
.4733 .22584 m .47359 .23187 L .46968 .23218 L .921 .338 0 r
F
.47724 .22549 m .47359 .23187 L .4733 .22584 L .914 .337 0 r
F
.47724 .22549 m .47755 .23153 L .47359 .23187 L F
.48122 .22513 m .47755 .23153 L .47724 .22549 L .908 .336 0 r
F
.48122 .22513 m .48154 .23117 L .47755 .23153 L F
.48895 .23053 m .48083 .23124 L .48906 .23048 L .443 .441 0 r
F
.48083 .23124 m .47968 .23135 L .48322 .23102 L F
.48083 .23124 m .48322 .23102 L .48906 .23048 L F
.48654 .23071 m .48891 .23051 L .48554 .23082 L .901 .333 0 r
F
.48952 .23038 m .4891 .23047 L .48654 .23071 L F
.4892 .22441 m .48556 .23079 L .48521 .22477 L F
.48556 .23079 m .48555 .23079 L .48521 .22477 L F
.48555 .2308 m .48554 .2308 L .48554 .2308 L F
.48555 .23079 m .48554 .2308 L .48521 .22477 L F
.48555 .2308 m .48554 .2308 L .48555 .23079 L F
.48155 .23117 m .48554 .2308 L .48155 .23117 L .905 .335 0 r
F
.48521 .22477 m .48554 .2308 L .48155 .23117 L F
.48554 .2308 m .48554 .2308 L .48155 .23117 L F
.47359 .23187 m .47359 .23191 L .47357 .23191 L .931 .342 0 r
F
.48521 .22477 m .48155 .23117 L .48122 .22513 L .905 .335 0 r
F
.48155 .23117 m .48154 .23118 L .48154 .23117 L F
.48155 .23117 m .48154 .23117 L .48122 .22513 L F
.47347 .23192 m .48905 .22856 L .47623 .23167 L .391 .407 0 r
F
.47617 .23168 m .47623 .23167 L .47623 .23167 L F
.47347 .23192 m .47623 .23167 L .47617 .23168 L F
.47555 .23173 m .47623 .23167 L .47622 .23167 L F
.47347 .23192 m .47623 .23167 L .47555 .23173 L F
.47968 .23135 m .47755 .23154 L .47755 .23153 L .911 .337 0 r
F
.47755 .23153 m .47755 .23154 L .47755 .23154 L .919 .34 0 r
F
.47626 .23166 m .48905 .22856 L .47898 .23141 L .391 .407 0 r
F
.47862 .23145 m .47898 .23141 L .47898 .23141 L F
.48154 .23118 m .48096 .23219 L .47757 .23154 L .911 .337 0 r
F
.47851 .23145 m .47757 .23154 L .47755 .23154 L F
.47756 .23154 m .47898 .23141 L .47862 .23145 L .391 .407 0 r
F
.47791 .23151 m .47898 .23141 L .47756 .23154 L F
.48154 .23118 m .47757 .23154 L .47851 .23145 L .911 .337 0 r
F
.47626 .23166 m .47791 .23151 L .47756 .23154 L .391 .407 0 r
F
.48154 .23117 m .47968 .23135 L .47755 .23153 L .908 .336 0 r
F
.47936 .23137 m .48905 .22856 L .48915 .23044 L .391 .407 0 r
F
.47898 .23141 m .47898 .23141 L .47936 .23137 L F
.47898 .23141 m .48905 .22856 L .47936 .23137 L F
.48556 .23079 m .48555 .2308 L .48555 .23079 L .901 .333 0 r
F
.48555 .2308 m .48554 .23082 L .48554 .2308 L F
.48906 .23048 m .48322 .23102 L .48555 .2308 L .443 .441 0 r
F
.48909 .23047 m .48555 .2308 L .4891 .23047 L F
.48906 .23048 m .48555 .2308 L .48909 .23047 L F
.48155 .23117 m .48554 .23082 L .48154 .23118 L .905 .335 0 r
F
.48554 .2308 m .48554 .23082 L .48155 .23117 L F
.4891 .23047 m .48891 .23051 L .48654 .23071 L .901 .333 0 r
F
.48154 .23117 m .48154 .23118 L .47968 .23135 L .908 .336 0 r
F
.46952 .23228 m .48905 .22856 L .47344 .23193 L .391 .407 0 r
F
.47164 .2321 m .47344 .23193 L .47336 .23194 L F
.46952 .23228 m .47344 .23193 L .47164 .2321 L F
.47325 .23196 m .47336 .23194 L .47335 .23195 L F
.46952 .23228 m .47336 .23194 L .47325 .23196 L F
.4891 .23047 m .47968 .23135 L .48915 .23044 L .443 .441 0 r
F
.48322 .23102 m .47968 .23135 L .4891 .23047 L F
.48555 .2308 m .48654 .23071 L .48554 .23082 L .901 .333 0 r
F
.48906 .23048 m .4891 .23047 L .48918 .23046 L .443 .441 0 r
F
.4891 .23047 m .48917 .23045 L .48918 .23046 L F
.49315 .22405 m .48955 .23042 L .4892 .22441 L .899 .33 0 r
F
.49207 .23203 m .48917 .23045 L .48953 .23042 L .296 .375 0 r
F
.48955 .23042 m .48953 .23045 L .48953 .23042 L .899 .33 0 r
F
.48955 .23042 m .48953 .23042 L .4892 .22441 L F
.49207 .23203 m .48953 .23042 L .50234 .22922 L .296 .375 0 r
F
.48953 .23042 m .48953 .23042 L .49062 .23032 L F
.48953 .23042 m .49062 .23032 L .50234 .22922 L F
.49348 .23008 m .49245 .23192 L .48953 .23045 L .891 .328 0 r
F
.49207 .23203 m .50241 .2292 L .50432 .22869 L .296 .375 0 r
F
.50442 .22866 m .50432 .22869 L .50442 .22866 L F
.49207 .23203 m .50432 .22869 L .50442 .22866 L F
.50121 .22931 m .50237 .22921 L .50119 .22935 L .89 .316 0 r
F
.50237 .22921 m .50222 .22925 L .50119 .22935 L F
.50241 .2292 m .50243 .2292 L .50442 .22866 L .296 .375 0 r
F
.50243 .2292 m .50251 .22917 L .50442 .22866 L F
.50442 .22866 m .51098 .22837 L .51228 .22632 L 0 0 0 r
F
.51103 .22835 m .51159 .22835 L .51084 .22843 L .879 .294 0 r
F
.51228 .22632 m .51103 .22835 L .51159 .2283 L .336 0 0 r
F
.51161 .2283 m .51446 .22808 L .51159 .22835 L .869 .277 0 r
F
.51447 .22803 m .51682 .22785 L .51446 .22808 L .851 .254 0 r
F
.51579 .22779 m .51168 .22829 L .51447 .22803 L .336 0 0 r
F
.51588 .22783 m .51446 .22803 L .51603 .22789 L F
.51579 .22779 m .51446 .22803 L .51588 .22783 L F
.51228 .22632 m .51159 .2283 L .51579 .22779 L F
.51228 .22632 m .51603 .22789 L .51684 .22472 L F
.51606 .22787 m .51682 .22781 L .51603 .22789 L .851 .254 0 r
F
.51684 .22472 m .51606 .22787 L .51682 .2278 L .532 .059 0 r
F
.51684 .22472 m .51682 .22779 L .51829 .2273 L F
.51682 .22779 m .51682 .2278 L .51684 .22779 L F
.51682 .22779 m .51684 .22779 L .51829 .2273 L F
.51684 .22779 m .51848 .22768 L .51682 .22785 L .819 .224 0 r
F
.51829 .2273 m .51682 .2278 L .51848 .22765 L .532 .059 0 r
F
.51684 .22472 m .51848 .22765 L .51851 .22763 L F
.51684 .22472 m .51852 .22765 L .519 .22367 L F
.519 .22367 m .51918 .22761 L .51941 .22302 L .684 .143 0 r
F
.51854 .2276 m .51918 .22761 L .51851 .22768 L .757 .185 0 r
F
.51912 .22641 m .51854 .2276 L .51918 .22761 L .684 .143 0 r
F
.519 .22367 m .51856 .22749 L .51912 .22641 L F
.51856 .22749 m .51854 .2276 L .51912 .22641 L F
.51852 .22765 m .51854 .2276 L .519 .22367 L .532 .059 0 r
F
.51941 .22302 m .5185 .2276 L .51854 .22267 L .757 .185 0 r
F
.5185 .2276 m .51849 .22765 L .51849 .22762 L F
.5185 .2276 m .51849 .22762 L .51854 .22267 L F
.51926 .22595 m .51918 .22761 L .51854 .2276 L F
.51854 .2276 m .51854 .22767 L .51918 .22761 L .684 .143 0 r
F
.51852 .22765 m .51854 .22767 L .51854 .2276 L .532 .059 0 r
F
.51941 .22302 m .51926 .22595 L .51848 .22768 L .757 .185 0 r
F
.51852 .22765 m .51851 .22768 L .5185 .22765 L F
.51852 .22765 m .51848 .22765 L .51853 .22765 L .532 .059 0 r
F
.51851 .22763 m .51849 .22765 L .51852 .22765 L F
.51849 .22765 m .51848 .22765 L .51852 .22765 L F
.5185 .22765 m .51851 .22768 L .51848 .22768 L .757 .185 0 r
F
.51926 .22595 m .51852 .22765 L .5185 .22765 L F
.51854 .22267 m .51848 .22765 L .51684 .22779 L .819 .224 0 r
F
.51848 .22765 m .51848 .22768 L .51684 .22779 L F
.51603 .22789 m .51606 .22787 L .51684 .22472 L .336 0 0 r
F
.51854 .22267 m .51684 .22779 L .51676 .22252 L .819 .224 0 r
F
.51684 .22779 m .51682 .22785 L .51682 .2278 L F
.51684 .22779 m .51682 .2278 L .51676 .22252 L F
.51849 .22765 m .51848 .22768 L .51848 .22765 L .757 .185 0 r
F
.51849 .22765 m .51848 .22765 L .51854 .22267 L F
.51681 .22737 m .51682 .2278 L .51606 .22787 L .851 .254 0 r
F
.51682 .2278 m .51682 .22781 L .51606 .22787 L F
.51853 .22765 m .51605 .2279 L .51854 .22767 L .532 .059 0 r
F
.51606 .22787 m .51605 .2279 L .51853 .22765 L F
.51603 .22789 m .51605 .2279 L .51606 .22787 L .336 0 0 r
F
.51676 .22252 m .51681 .22737 L .51447 .22803 L .851 .254 0 r
F
.51681 .22737 m .51603 .22789 L .51447 .22803 L F
.51682 .22781 m .51682 .22785 L .51447 .22803 L F
.51447 .22803 m .51161 .2283 L .51446 .22803 L .336 0 0 r
F
.51168 .22829 m .51161 .2283 L .51447 .22803 L F
.51676 .22252 m .51447 .22803 L .51431 .22253 L .851 .254 0 r
F
.51447 .22803 m .51446 .22808 L .51445 .22803 L F
.51447 .22803 m .51445 .22803 L .51431 .22253 L F
.51161 .2283 m .51481 .228 L .51603 .22789 L .336 0 0 r
F
.51431 .22253 m .51445 .22803 L .51161 .2283 L .869 .277 0 r
F
.51445 .22803 m .51446 .22808 L .51161 .2283 L F
.51161 .2283 m .51159 .2283 L .51481 .228 L .336 0 0 r
F
.51098 .22837 m .51103 .22835 L .51228 .22632 L 0 0 0 r
F
.51431 .22253 m .51161 .2283 L .51138 .22264 L .869 .277 0 r
F
.51161 .2283 m .51159 .22835 L .51159 .2283 L F
.51161 .2283 m .51159 .2283 L .51138 .22264 L F
.51158 .22814 m .51159 .2283 L .51103 .22835 L .879 .294 0 r
F
.51159 .2283 m .51159 .22835 L .51103 .22835 L F
.51603 .22789 m .51102 .22837 L .51605 .2279 L .336 0 0 r
F
.51103 .22835 m .51102 .22837 L .51603 .22789 L F
.51098 .22837 m .51102 .22837 L .51103 .22835 L 0 0 0 r
F
.50121 .2293 m .50486 .22897 L .50121 .22931 L .89 .316 0 r
F
.50442 .22866 m .50251 .22917 L .50498 .22894 L 0 0 0 r
F
.50489 .22895 m .50836 .22866 L .50486 .229 L .886 .307 0 r
F
.5108 .22838 m .50498 .22894 L .50838 .22862 L 0 0 0 r
F
.51073 .22839 m .50838 .22862 L .51062 .22841 L F
.5108 .22838 m .50838 .22862 L .51073 .22839 L F
.50442 .22866 m .50498 .22894 L .5108 .22838 L F
.51138 .22264 m .50838 .22862 L .5081 .22284 L .879 .294 0 r
F
.50838 .22862 m .50836 .22866 L .50835 .22862 L F
.50838 .22862 m .50835 .22862 L .5081 .22284 L F
.5081 .22284 m .50835 .22862 L .50489 .22895 L .886 .307 0 r
F
.50835 .22862 m .50836 .22866 L .50489 .22895 L F
.51098 .22837 m .51062 .22841 L .51098 .22837 L 0 0 0 r
F
.5108 .22838 m .51062 .22841 L .51098 .22837 L F
.5081 .22284 m .50489 .22895 L .50458 .22309 L .886 .307 0 r
F
.50489 .22895 m .50486 .229 L .50486 .22895 L F
.50489 .22895 m .50486 .22895 L .50458 .22309 L F
.50458 .22309 m .50486 .22895 L .50121 .2293 L .89 .316 0 r
F
.50486 .22895 m .50486 .22897 L .50121 .2293 L F
.51098 .22837 m .50249 .22918 L .51102 .22837 L 0 0 0 r
F
.50251 .22917 m .50249 .22918 L .51098 .22837 L F
.51138 .22264 m .51158 .22814 L .509 .22856 L .879 .294 0 r
F
.50838 .22862 m .509 .22856 L .50836 .22866 L F
.51138 .22264 m .509 .22856 L .50838 .22862 L F
.51158 .22814 m .51084 .22843 L .50836 .22866 L F
.50234 .22922 m .48955 .23042 L .49439 .22996 L .296 .375 0 r
F
.49741 .22966 m .4974 .22967 L .4974 .22966 L .894 .322 0 r
F
.4974 .22967 m .49738 .22971 L .49738 .22968 L F
.4974 .22967 m .49738 .22968 L .49706 .22371 L F
.50234 .22922 m .49439 .22996 L .49889 .22954 L .296 .375 0 r
F
.50235 .22922 m .49889 .22954 L .50239 .22921 L F
.50234 .22922 m .49889 .22954 L .50235 .22922 L F
.50234 .22922 m .49439 .22996 L .50234 .22922 L F
.49706 .22371 m .4935 .23004 L .49315 .22405 L .896 .327 0 r
F
.4935 .23004 m .49348 .23005 L .49315 .22405 L F
.4974 .22967 m .50119 .22935 L .49738 .22971 L .894 .322 0 r
F
.50088 .22339 m .50118 .22931 L .4974 .22967 L F
.50118 .22931 m .50119 .22935 L .4974 .22967 L F
.48953 .23042 m .49048 .23033 L .50234 .22922 L .296 .375 0 r
F
.48953 .23042 m .49023 .23035 L .50234 .22922 L F
.4935 .23004 m .49738 .22971 L .49348 .23008 L .896 .327 0 r
F
.49706 .22371 m .49738 .22968 L .4935 .23004 L F
.48955 .23042 m .4896 .23041 L .50239 .22921 L .296 .375 0 r
F
.49738 .22968 m .49738 .22971 L .4935 .23004 L .896 .327 0 r
F
.49315 .22405 m .49348 .23005 L .48955 .23042 L .899 .33 0 r
F
.50239 .22921 m .48915 .23044 L .49816 .22959 L .296 .375 0 r
F
.50458 .22309 m .50121 .2293 L .50088 .22339 L .89 .316 0 r
F
.50121 .2293 m .50121 .22931 L .50121 .2293 L F
.50121 .2293 m .50121 .2293 L .50088 .22339 L F
.50121 .22931 m .50118 .22931 L .50088 .22339 L F
.5024 .2292 m .49816 .22959 L .50249 .22918 L .296 .375 0 r
F
.50239 .22921 m .49816 .22959 L .5024 .2292 L F
.50121 .22931 m .50119 .22935 L .50118 .22931 L .89 .316 0 r
F
.50119 .22935 m .49774 .23572 L .49738 .22971 L .876 .316 0 r
F
.50119 .22935 m .50155 .23532 L .49774 .23572 L F
.50486 .229 m .50155 .23532 L .50119 .22935 L .864 .307 0 r
F
.49816 .22959 m .5008 .22963 L .50249 .22918 L .211 .342 0 r
F
.49295 .23008 m .49308 .23008 L .49816 .22959 L F
.48917 .23045 m .48915 .23044 L .50239 .22921 L .296 .375 0 r
F
.49738 .22971 m .49383 .23611 L .49348 .23008 L .884 .323 0 r
F
.49738 .22971 m .49774 .23572 L .49383 .23611 L F
.49308 .23008 m .5008 .22963 L .49816 .22959 L .211 .342 0 r
F
.48915 .23044 m .48925 .23044 L .49295 .23008 L F
.4935 .23004 m .49348 .23008 L .49348 .23005 L .896 .327 0 r
F
.48953 .23042 m .48953 .23042 L .49048 .23033 L .296 .375 0 r
F
.48953 .23042 m .48953 .23042 L .49023 .23035 L F
.48955 .23042 m .49348 .23008 L .48953 .23045 L .899 .33 0 r
F
.49348 .23005 m .49348 .23008 L .48955 .23042 L F
.48955 .23042 m .48953 .23042 L .4896 .23041 L .296 .375 0 r
F
.49348 .23008 m .49383 .23611 L .48987 .2365 L .891 .328 0 r
F
.48925 .23044 m .5008 .22963 L .49295 .23008 L .211 .342 0 r
F
.50088 .22339 m .49741 .22966 L .49706 .22371 L .894 .322 0 r
F
.49741 .22966 m .4974 .22966 L .49706 .22371 L F
.50241 .2292 m .50243 .2292 L .50243 .2292 L .296 .375 0 r
F
.50243 .2292 m .50249 .22918 L .50251 .22917 L F
.5008 .22963 m .50261 .22951 L .50211 .22928 L .211 .342 0 r
F
.48952 .23038 m .48953 .23042 L .48917 .23045 L .901 .333 0 r
F
.48915 .23044 m .48905 .22856 L .50261 .22951 L .211 .342 0 r
F
.48905 .22856 m .50318 .22976 L .50261 .22951 L .179 .319 0 r
F
.50486 .229 m .50523 .23491 L .50155 .23532 L .864 .307 0 r
F
.50836 .22866 m .50523 .23491 L .50486 .229 L .846 .294 0 r
F
.50836 .22866 m .50872 .23449 L .50523 .23491 L F
.51159 .22835 m .50872 .23449 L .50836 .22866 L .82 .277 0 r
F
.51159 .22835 m .51195 .23406 L .50872 .23449 L F
.51446 .22808 m .51195 .23406 L .51159 .22835 L .776 .252 0 r
F
.51446 .22808 m .51482 .23361 L .51195 .23406 L F
.50261 .22951 m .51152 .2319 L .51126 .23031 L 0 .208 0 r
F
.51152 .2319 m .51302 .2323 L .51284 .23211 L F
.51152 .2319 m .51284 .23211 L .51126 .23031 L F
.50261 .22951 m .50484 .2299 L .51302 .2323 L F
.50318 .22976 m .50484 .2299 L .50261 .22951 L .179 .319 0 r
F
.50211 .22928 m .50261 .22951 L .50249 .22918 L .211 .342 0 r
F
.50486 .22897 m .50486 .229 L .50121 .22931 L .89 .316 0 r
F
.50249 .22918 m .50261 .22951 L .51126 .23031 L .128 0 0 r
F
.49151 .22876 m .49186 .22672 L .50484 .2299 L .179 .319 0 r
F
.48905 .22856 m .48927 .22841 L .49151 .22876 L F
.48927 .22841 m .49186 .22672 L .49151 .22876 L F
.49245 .23192 m .48987 .2365 L .48965 .23268 L .891 .328 0 r
F
.48906 .23048 m .48918 .23046 L .49207 .23203 L .443 .441 0 r
F
.49245 .23192 m .48965 .23268 L .48953 .23045 L .891 .328 0 r
F
.50237 .22921 m .50486 .229 L .50222 .22925 L .89 .316 0 r
F
.48917 .23045 m .48953 .23045 L .48891 .23051 L .901 .333 0 r
F
.48953 .23042 m .48953 .23045 L .48917 .23045 L F
.4891 .23047 m .48915 .23044 L .48917 .23045 L .443 .441 0 r
F
.48096 .23219 m .47786 .23758 L .47762 .23289 L .911 .337 0 r
F
.48096 .23219 m .47762 .23289 L .47755 .23154 L F
.48154 .23118 m .47755 .23154 L .47968 .23135 L F
.47755 .23154 m .47786 .23758 L .47755 .23154 L .919 .34 0 r
F
.47755 .23154 m .47387 .23791 L .47359 .23191 L F
.47359 .23191 m .47387 .23791 L .47357 .23191 L .931 .342 0 r
F
.47357 .23191 m .46992 .2382 L .46969 .23227 L F
.46951 .23228 m .46951 .23228 L .46962 .23227 L .391 .407 0 r
F
.46951 .23228 m .46952 .23228 L .46963 .23227 L F
.46962 .23228 m .46604 .23844 L .46823 .2324 L .947 .346 0 r
F
.46929 .2323 m .46823 .2324 L .46824 .23237 L F
.46962 .23228 m .46823 .2324 L .46929 .2323 L F
.46969 .23227 m .46992 .2382 L .46964 .23227 L F
.46952 .23228 m .46867 .2274 L .48905 .22856 L .391 .407 0 r
F
.46951 .23228 m .46951 .23228 L .46952 .23228 L F
.46951 .23228 m .46867 .2274 L .46952 .23228 L F
.46962 .23228 m .46992 .2382 L .46604 .23844 L .947 .346 0 r
F
.46965 .23228 m .46992 .2382 L .46962 .23228 L F
.46922 .23228 m .46824 .23237 L .46827 .23228 L F
.46962 .23228 m .46824 .23237 L .46922 .23228 L F
.46696 .23248 m .46867 .2274 L .46922 .23228 L .479 .502 0 r
F
.46214 .23287 m .46214 .23287 L .46693 .23256 L F
.46585 .23246 m .46578 .23258 L .46213 .2327 L .97 .35 0 r
F
.46578 .23258 m .46213 .23287 L .46213 .2327 L F
.46214 .23287 m .46695 .23248 L .46693 .23256 L .479 .502 0 r
F
.46578 .23258 m .46604 .23844 L .46225 .23863 L .97 .35 0 r
F
.46585 .23246 m .46585 .23257 L .46578 .23258 L F
.46585 .23257 m .46604 .23844 L .46578 .23258 L F
.46578 .23258 m .46867 .2274 L .46695 .23248 L .479 .502 0 r
F
.46214 .23287 m .46217 .23285 L .46578 .23258 L F
.46217 .23285 m .46867 .2274 L .46578 .23258 L F
.45032 .23354 m .46867 .2274 L .46204 .23296 L F
.46337 .23299 m .46195 .23303 L .46355 .23288 L .511 .54 0 r
F
.44692 .24342 m .46195 .23303 L .46337 .23299 L F
.46578 .23258 m .46225 .23863 L .46213 .23287 L .97 .35 0 r
F
.46824 .23237 m .46604 .23844 L .46585 .23257 L .947 .346 0 r
F
.46922 .23228 m .46867 .2274 L .46951 .23228 L .391 .407 0 r
F
.44912 .22645 m .47216 .22245 L .46867 .2274 L .458 .479 0 r
F
.43885 .22595 m .44902 .22488 L .44912 .22645 L F
.44429 .2309 m .44912 .22645 L .44773 .22826 L .479 .502 0 r
F
.45164 .22376 m .44937 .21759 L .45995 .21648 L .761 .69 0 r
F
.45164 .22376 m .45133 .22387 L .44937 .21759 L F
.45133 .22387 m .44934 .21828 L .44937 .21759 L F
.44912 .22462 m .4492 .21787 L .44937 .21759 L F
.46183 .2212 m .46836 .21664 L .47421 .21775 L .438 .419 0 r
F
.46183 .2212 m .45764 .22213 L .46836 .21664 L F
.45764 .22213 m .45995 .21648 L .46836 .21664 L .63 .482 0 r
F
.45764 .22213 m .45164 .22376 L .45995 .21648 L F
.4492 .21787 m .47969 .218 L .47216 .22245 L .447 .468 0 r
F
.44301 .21664 m .44803 .21683 L .4492 .21787 L F
.44301 .21664 m .44649 .21355 L .44657 .21373 L F
.44781 .21682 m .44657 .21373 L .44803 .21683 L F
.44301 .21664 m .44657 .21373 L .44781 .21682 L F
.44937 .21759 m .44657 .21373 L .45845 .2051 L .835 .931 0 r
F
.4466 .21371 m .44352 .2061 L .45845 .2051 L F
.44657 .21373 m .4465 .21354 L .4466 .21371 L F
.4465 .21354 m .44352 .2061 L .4466 .21371 L F
.40049 .20867 m .44286 .20804 L .44301 .21664 L .501 .541 0 r
F
.44286 .20804 m .44299 .20824 L .44301 .21664 L F
.44299 .20804 m .4465 .21354 L .44301 .21664 L F
.40049 .20867 m .41312 .19372 L .44183 .20396 L F
.44695 .21425 m .44901 .21767 L .44314 .20913 L .835 .931 0 r
F
.44937 .21759 m .44917 .21763 L .44695 .21425 L F
.44917 .21763 m .44901 .21767 L .44695 .21425 L F
.44901 .21767 m .44803 .21683 L .44714 .21495 L F
.44657 .21373 m .45286 .20789 L .44803 .21683 L .447 .468 0 r
F
.44649 .21355 m .4465 .21354 L .44657 .21373 L F
.4465 .21354 m .45286 .20789 L .44657 .21373 L F
.44657 .21373 m .44308 .20891 L .44352 .2061 L .835 .931 0 r
F
.44286 .20804 m .44183 .20396 L .442 .20402 L .501 .541 0 r
F
.44298 .20553 m .442 .20402 L .44869 .18607 L .771 .895 0 r
F
.44279 .20615 m .442 .20402 L .44298 .20553 L F
.45845 .2051 m .44279 .20615 L .44869 .18607 L F
.45995 .21648 m .45845 .2051 L .4733 .20607 L .726 .77 0 r
F
.45995 .21648 m .44937 .21759 L .45845 .2051 L F
.4733 .20607 m .45845 .2051 L .47311 .1871 L .7 .799 0 r
F
.45845 .2051 m .44869 .18607 L .47311 .1871 L .771 .895 0 r
F
.442 .20402 m .46824 .20047 L .45286 .20789 L .498 .536 0 r
F
.41312 .19372 m .43481 .19638 L .442 .20402 L F
.40049 .20867 m .44183 .20396 L .44286 .20804 L .501 .541 0 r
F
.44869 .18607 m .43114 .18764 L .42316 .15709 L .771 .895 0 r
F
.43399 .19628 m .43052 .18665 L .43481 .19638 L .498 .536 0 r
F
.43052 .18665 m .43114 .18764 L .43481 .19638 L F
.41312 .19372 m .42761 .18437 L .43399 .19628 L F
.43114 .18764 m .42251 .17381 L .42316 .15709 L .771 .895 0 r
F
.42761 .18437 m .4293 .18328 L .43399 .19628 L .498 .536 0 r
F
.43114 .18764 m .42194 .18847 L .42251 .17381 L .771 .895 0 r
F
.43052 .18665 m .4293 .18328 L .43114 .18764 L .498 .536 0 r
F
.43756 .20293 m .42232 .2098 L .42194 .18847 L .838 .957 0 r
F
.44116 .20626 m .43952 .20657 L .43756 .20293 L F
.43952 .20657 m .42232 .2098 L .43756 .20293 L F
.442 .20402 m .42695 .18802 L .44869 .18607 L F
.43481 .19638 m .43379 .18038 L .46824 .20047 L .498 .536 0 r
F
.4293 .18328 m .43379 .18038 L .43481 .19638 L F
.43639 .20013 m .42194 .18847 L .42695 .18802 L .838 .957 0 r
F
.44116 .20626 m .43756 .20293 L .43639 .20013 L F
.43756 .20293 m .42194 .18847 L .43639 .20013 L F
.44116 .20626 m .42695 .18802 L .442 .20402 L F
.43481 .19638 m .43722 .19667 L .442 .20402 L .498 .536 0 r
F
.43722 .19667 m .46824 .20047 L .442 .20402 L F
.44271 .20594 m .442 .20402 L .4426 .20423 L .501 .541 0 r
F
.44286 .20804 m .442 .20402 L .44271 .20594 L F
.44286 .20804 m .4426 .20423 L .44299 .20804 L F
.44279 .20615 m .44116 .20626 L .442 .20402 L .771 .895 0 r
F
.44286 .20804 m .44299 .20804 L .44299 .20824 L .501 .541 0 r
F
.44308 .20891 m .44116 .20626 L .44279 .20615 L .835 .931 0 r
F
.44308 .20891 m .44279 .20615 L .44352 .2061 L F
.44299 .20804 m .4426 .20423 L .45286 .20789 L .501 .541 0 r
F
.44308 .20891 m .44314 .20913 L .44116 .20626 L .835 .931 0 r
F
.44695 .21425 m .44314 .20913 L .44308 .20891 L F
.44299 .20804 m .45286 .20789 L .4465 .21354 L .501 .541 0 r
F
.44714 .21495 m .44006 .21006 L .44116 .20626 L .835 .931 0 r
F
.44803 .21683 m .44006 .21006 L .44714 .21495 L F
.47421 .21775 m .48501 .20878 L .49309 .21278 L .532 .469 0 r
F
.47421 .21775 m .46836 .21664 L .48501 .20878 L F
.46836 .21664 m .4733 .20607 L .48501 .20878 L .633 .592 0 r
F
.46836 .21664 m .45995 .21648 L .4733 .20607 L F
.44803 .21683 m .45286 .20789 L .47969 .218 L .447 .468 0 r
F
.44803 .21683 m .44828 .21684 L .44901 .21767 L F
.44803 .21683 m .44901 .21767 L .4492 .21787 L F
.43885 .22595 m .44301 .21664 L .4492 .21787 L .458 .479 0 r
F
.39594 .2241 m .44301 .21664 L .43885 .22595 L .51 .555 0 r
F
.39594 .2241 m .40049 .20867 L .44301 .21664 L F
.44901 .21767 m .4371 .22022 L .44006 .21006 L .835 .931 0 r
F
.43885 .22595 m .4492 .21787 L .44918 .21977 L .458 .479 0 r
F
.45133 .22387 m .44912 .22462 L .44934 .21828 L .761 .69 0 r
F
.43885 .22595 m .45155 .21834 L .44902 .22488 L .458 .479 0 r
F
.44411 .22631 m .4371 .22022 L .44901 .21767 L .925 .947 0 r
F
.4492 .21787 m .44901 .21767 L .44937 .21759 L F
.44411 .22631 m .44901 .21767 L .4492 .21787 L F
.44828 .21684 m .44884 .21686 L .4492 .21787 L .447 .468 0 r
F
.44884 .21686 m .47969 .218 L .4492 .21787 L F
.44912 .22462 m .44411 .22631 L .4492 .21787 L .761 .69 0 r
F
.44918 .21977 m .4492 .21787 L .45155 .21834 L .458 .479 0 r
F
.44912 .22645 m .44902 .22488 L .45164 .22376 L .813 .595 0 r
F
.44902 .22488 m .44912 .22462 L .45164 .22376 L F
.45406 .22358 m .45764 .22213 L .46183 .2212 L 0 0 0 r
F
.45406 .22358 m .45111 .22595 L .45764 .22213 L F
.45111 .22595 m .45164 .22376 L .45764 .22213 L .616 .446 0 r
F
.44902 .22488 m .45155 .21834 L .47216 .22245 L .458 .479 0 r
F
.44902 .22488 m .449 .22466 L .44912 .22462 L .813 .595 0 r
F
.44686 .22885 m .44411 .22631 L .449 .22466 L F
.44686 .22885 m .449 .22466 L .44912 .22645 L F
.44902 .22488 m .45018 .22476 L .44912 .22645 L .458 .479 0 r
F
.45018 .22476 m .47216 .22245 L .44912 .22645 L F
.44773 .22826 m .44912 .22645 L .45003 .22649 L .479 .502 0 r
F
.44773 .22826 m .44686 .22885 L .44912 .22645 L .616 .446 0 r
F
.44756 .22859 m .44599 .2306 L .44705 .22878 L .646 .415 0 r
F
.44756 .22859 m .44705 .22878 L .4495 .22705 L F
.44705 .22878 m .44773 .22826 L .4495 .22705 L F
.44429 .2309 m .45003 .22649 L .46867 .2274 L .479 .502 0 r
F
.44705 .22878 m .44459 .23238 L .44686 .22885 L .646 .415 0 r
F
.44545 .23128 m .4441 .23482 L .44459 .23238 L .826 .419 0 r
F
.44545 .23128 m .44459 .23238 L .44599 .2306 L F
.44599 .2306 m .44459 .23238 L .44705 .22878 L .646 .415 0 r
F
.44692 .23329 m .44528 .23181 L .46867 .2274 L .479 .502 0 r
F
.44528 .23181 m .44595 .23066 L .46867 .2274 L F
.44705 .22878 m .44686 .22885 L .44773 .22826 L .646 .415 0 r
F
.44502 .23381 m .44667 .23336 L .44733 .23339 L .479 .502 0 r
F
.44735 .2334 m .44733 .23339 L .44736 .23339 L F
.44502 .23381 m .44733 .23339 L .44735 .2334 L F
.44502 .23381 m .44736 .23339 L .4481 .23356 L F
.44502 .23381 m .4491 .23348 L .45003 .23356 L F
.44502 .23381 m .46204 .23296 L .4485 .23365 L F
.44494 .23383 m .44502 .23381 L .4485 .23365 L F
.44732 .23346 m .44662 .23753 L .4469 .23329 L 1 .665 0 r
F
.44692 .23329 m .4469 .23329 L .4469 .23329 L F
.44732 .23346 m .4469 .23329 L .44692 .23329 L F
.44561 .23257 m .4449 .23646 L .4441 .23482 L 1 .579 0 r
F
.4459 .2329 m .4449 .23646 L .44561 .23257 L F
.4469 .23329 m .44586 .23305 L .4459 .2329 L 1 .665 0 r
F
.4469 .23329 m .4459 .2329 L .4469 .23329 L F
.4454 .23202 m .4441 .23482 L .44545 .23128 L .826 .419 0 r
F
.44561 .23257 m .4441 .23482 L .4454 .23202 L 1 .579 0 r
F
.44692 .23329 m .4469 .23329 L .44692 .23329 L .479 .502 0 r
F
.4469 .23329 m .44662 .23753 L .4449 .23646 L 1 .665 0 r
F
.4469 .23329 m .4469 .23329 L .4469 .23329 L F
.4469 .23329 m .4449 .23646 L .44586 .23305 L F
.4481 .23356 m .44736 .23339 L .4491 .23348 L .479 .502 0 r
F
.45003 .23356 m .4491 .23348 L .45032 .23354 L F
.4485 .23365 m .46204 .23296 L .46195 .23303 L F
.4491 .23348 m .44901 .2382 L .44662 .23753 L 1 .513 0 r
F
.44948 .23351 m .44901 .2382 L .4491 .23348 L F
.4491 .23348 m .44662 .23753 L .44733 .23339 L F
.45856 .23313 m .45857 .23396 L .45846 .23314 L 1 .369 0 r
F
.46202 .23288 m .45859 .23874 L .45856 .23313 L 1 .357 0 r
F
.45185 .23348 m .45189 .23857 L .44901 .2382 L 1 .429 0 r
F
.45215 .23348 m .45189 .23857 L .45185 .23348 L F
.45185 .23348 m .44901 .2382 L .44948 .23351 L F
.45348 .23345 m .45271 .23346 L .455 .23336 L .479 .502 0 r
F
.4584 .23314 m .45511 .23873 L .45521 .23334 L 1 .369 0 r
F
.45499 .23335 m .45511 .23873 L .45189 .23857 L 1 .389 0 r
F
.45521 .23334 m .45511 .23873 L .45499 .23335 L F
.4584 .23314 m .45857 .23396 L .45787 .23405 L 1 .369 0 r
F
.45846 .23314 m .45857 .23396 L .4584 .23314 L F
.46202 .23288 m .46225 .23863 L .45859 .23874 L 1 .357 0 r
F
.46213 .23287 m .46225 .23863 L .46202 .23288 L F
.45499 .23335 m .45189 .23857 L .45215 .23348 L 1 .389 0 r
F
.45787 .23405 m .45859 .23874 L .45511 .23873 L 1 .369 0 r
F
.45857 .23396 m .45859 .23874 L .45787 .23405 L F
.338 .49757 m .3077 .51482 L .3006 .4986 L .663 .687 0 r
F
.338 .49757 m .34281 .51109 L .3077 .51482 L F
.46089 .73998 m .46929 .7484 L .45989 .74309 L 0 .107 0 r
F
.45358 .73407 m .46089 .73998 L .45989 .74309 L .003 .176 0 r
F
.63952 .73689 m .61038 .74058 L .62184 .73257 L .679 .777 0 r
F
.65346 .72745 m .63952 .73689 L .62184 .73257 L .697 .818 0 r
F
.73957 .33005 m .72679 .35398 L .68113 .34749 L .718 .783 0 r
F
.34938 .68543 m .32096 .69975 L .31234 .68679 L .582 .634 0 r
F
.34938 .68543 m .35532 .6966 L .32096 .69975 L F
.4578 .39167 m .45944 .39301 L .46559 .39681 L .455 0 0 r
F
.45446 .38948 m .45944 .39301 L .4578 .39167 L F
.45944 .39301 m .47071 .39885 L .46559 .39681 L .593 .009 0 r
F
.45236 .38591 m .45944 .39301 L .45446 .38948 L .634 .059 0 r
F
.45944 .39301 m .46323 .39616 L .47071 .39885 L .593 .009 0 r
F
.45448 .38803 m .45607 .39014 L .45944 .39301 L .634 .059 0 r
F
.45236 .38591 m .45607 .39014 L .45448 .38803 L F
.45607 .39014 m .46109 .39436 L .45944 .39301 L .792 .134 0 r
F
.46109 .39436 m .46323 .39616 L .45944 .39301 L F
.45607 .39014 m .45892 .3941 L .46323 .39616 L F
.45475 .38796 m .45767 .39227 L .45607 .39014 L .881 .208 0 r
F
.45767 .39227 m .45892 .3941 L .45607 .39014 L F
.43244 .71414 m .43043 .7243 L .42147 .71702 L .406 .32 0 r
F
.43244 .71414 m .43906 .72116 L .43043 .7243 L F
.41353 .33544 m .40738 .34726 L .4022 .33854 L .612 .407 0 r
F
.41353 .33544 m .41738 .34347 L .40738 .34726 L F
.55499 .39 m .54504 .38997 L .55161 .38423 L .95 .985 0 r
F
.55499 .39 m .54584 .39556 L .54504 .38997 L F
.56426 .38346 m .55499 .39 L .55161 .38423 L 1 1 0 r
F
.44472 .54707 m .44775 .55662 L .44043 .55073 L .2 .193 0 r
F
.43931 .54069 m .44043 .55073 L .43314 .54429 L .325 .232 0 r
F
.43931 .54069 m .44472 .54707 L .44043 .55073 L F
.53449 .40823 m .5384 .40233 L .58062 .40223 L .382 .399 0 r
F
.49041 .78567 m .50685 .78462 L .51451 .78192 L 0 0 0 r
F
.49041 .78567 m .4794 .78706 L .50685 .78462 L F
.56426 .38346 m .55161 .38423 L .55827 .37777 L 1 1 0 r
F
.57325 .37593 m .56426 .38346 L .55827 .37777 L F
.43414 .53391 m .43314 .54429 L .42617 .5373 L .413 .278 0 r
F
.43414 .53391 m .43931 .54069 L .43314 .54429 L F
.41552 .42668 m .4501 .41521 L .4549 .42076 L .447 .453 0 r
F
.41552 .42668 m .40782 .41684 L .4501 .41521 L F
.45016 .55305 m .45481 .56199 L .44775 .55662 L .013 .143 0 r
F
.44472 .54707 m .45016 .55305 L .44775 .55662 L .2 .193 0 r
F
.43693 .3611 m .43769 .37076 L .43227 .36472 L .332 .204 0 r
F
.43296 .35464 m .43227 .36472 L .42694 .35815 L .415 .242 0 r
F
.43296 .35464 m .43693 .3611 L .43227 .36472 L F
.44794 .38131 m .45236 .38591 L .45446 .38948 L 0 .049 0 r
F
.585 .75461 m .57169 .75682 L .58102 .75071 L .631 .515 0 r
F
.585 .75461 m .57212 .76063 L .57169 .75682 L F
.59793 .74794 m .585 .75461 L .58102 .75071 L .697 .689 0 r
F
.60265 .55652 m .5818 .55906 L .59049 .55134 L .891 .996 0 r
F
.61354 .54734 m .60265 .55652 L .59049 .55134 L .914 .991 0 r
F
.46089 .73998 m .46786 .74556 L .46929 .7484 L 0 .107 0 r
F
.54584 .39556 m .53884 .39502 L .54504 .38997 L .789 .734 0 r
F
.44098 .36716 m .44298 .37628 L .43769 .37076 L .215 .167 0 r
F
.43693 .3611 m .44098 .36716 L .43769 .37076 L .332 .204 0 r
F
.39041 .50616 m .37562 .51932 L .36966 .50828 L .668 .581 0 r
F
.39041 .50616 m .39472 .5159 L .37562 .51932 L F
.4292 .3478 m .42694 .35815 L .42191 .35106 L .484 .283 0 r
F
.4292 .3478 m .43296 .35464 L .42694 .35815 L F
.57212 .76063 m .56277 .76248 L .57169 .75682 L .518 .439 0 r
F
.57212 .76063 m .55981 .76603 L .56277 .76248 L F
.48523 .7579 m .50235 .76419 L .49436 .76058 L .596 .017 0 r
F
.40984 .51332 m .40076 .52516 L .39472 .5159 L .616 .478 0 r
F
.40984 .51332 m .41428 .52176 L .40076 .52516 L F
.44493 .37285 m .44794 .38131 L .44298 .37628 L .037 .113 0 r
F
.44098 .36716 m .44493 .37285 L .44298 .37628 L .215 .167 0 r
F
.42661 .70677 m .42147 .71702 L .41356 .70926 L .479 .382 0 r
F
.42661 .70677 m .43244 .71414 L .42147 .71702 L F
.42941 .52673 m .42617 .5373 L .4198 .52978 L .485 .328 0 r
F
.42941 .52673 m .43414 .53391 L .42617 .5373 L F
.63741 .35755 m .60511 .36352 L .61355 .35195 L .867 .897 0 r
F
.64639 .34282 m .63741 .35755 L .61355 .35195 L .847 .855 0 r
F
.68113 .34749 m .63741 .35755 L .64639 .34282 L .78 .833 0 r
F
.59793 .74794 m .58102 .75071 L .59038 .7441 L .697 .689 0 r
F
.61038 .74058 m .59793 .74794 L .59038 .7441 L .758 .846 0 r
F
.45541 .55865 m .46132 .56687 L .45481 .56199 L 0 .063 0 r
F
.45016 .55305 m .45541 .55865 L .45481 .56199 L .013 .143 0 r
F
.57325 .37593 m .55827 .37777 L .56473 .37059 L 1 1 0 r
F
.5816 .36745 m .57325 .37593 L .56473 .37059 L F
.60511 .36352 m .5816 .36745 L .58891 .35808 L .987 .973 0 r
F
.61355 .35195 m .60511 .36352 L .58891 .35808 L .963 .92 0 r
F
.3555 .3103 m .33077 .32632 L .3271 .31046 L .77 .686 0 r
F
.3555 .3103 m .35801 .3235 L .33077 .32632 L F
.42582 .3406 m .42191 .35106 L .41738 .34347 L .554 .327 0 r
F
.42582 .3406 m .4292 .3478 L .42191 .35106 L F
.41053 .32705 m .4022 .33854 L .39815 .32931 L .69 .456 0 r
F
.41053 .32705 m .41353 .33544 L .4022 .33854 L F
.39541 .31969 m .38273 .33227 L .379 .32135 L .754 .553 0 r
F
.39541 .31969 m .39815 .32931 L .38273 .33227 L F
.50667 .59884 m .51596 .59632 L .52218 .59407 L .188 .346 0 r
F
.50667 .59884 m .49784 .59962 L .51596 .59632 L F
.44864 .37819 m .45236 .38591 L .44794 .38131 L 0 .027 0 r
F
.44493 .37285 m .44864 .37819 L .44794 .38131 L .037 .113 0 r
F
.51359 .41207 m .51799 .40936 L .52296 .40696 L .328 .39 0 r
F
.51359 .41207 m .50655 .41307 L .51799 .40936 L F
.4894 .41825 m .50194 .41344 L .50655 .41307 L .334 .387 0 r
F
.4894 .41825 m .48272 .41648 L .50194 .41344 L F
.42294 .33309 m .41738 .34347 L .41353 .33544 L .628 .373 0 r
F
.42294 .33309 m .42582 .3406 L .41738 .34347 L F
.42531 .5192 m .4198 .52978 L .41428 .52176 L .558 .381 0 r
F
.42531 .5192 m .42941 .52673 L .4198 .52978 L F
.36632 .49675 m .34281 .51109 L .338 .49757 L .701 .672 0 r
F
.36632 .49675 m .36966 .50828 L .34281 .51109 L F
.40214 .69245 m .38842 .70367 L .38169 .69424 L .597 .551 0 r
F
.40214 .69245 m .40702 .70105 L .38842 .70367 L F
.47165 .6042 m .49244 .59985 L .49784 .59962 L .228 .356 0 r
F
.47165 .6042 m .46364 .60223 L .49244 .59985 L F
.64558 .54205 m .61354 .54734 L .62277 .53729 L .793 .896 0 r
F
.65579 .52962 m .64558 .54205 L .62277 .53729 L .784 .867 0 r
F
.68944 .534 m .64558 .54205 L .65579 .52962 L .706 .813 0 r
F
.45541 .55865 m .46026 .5639 L .46132 .56687 L 0 .063 0 r
F
.61038 .74058 m .59038 .7441 L .59936 .737 L .758 .846 0 r
F
.62184 .73257 m .61038 .74058 L .59936 .737 L .804 .926 0 r
F
.5816 .36745 m .56473 .37059 L .57068 .36271 L 1 1 0 r
F
.58891 .35808 m .5816 .36745 L .57068 .36271 L 1 .987 0 r
F
.53061 .59127 m .52218 .59407 L .53244 .59062 L .227 .352 0 r
F
.44148 .35835 m .44098 .36716 L .43693 .3611 L .382 .2 0 r
F
.43849 .35198 m .43693 .3611 L .43296 .35464 L .449 .234 0 r
F
.43849 .35198 m .44148 .35835 L .43693 .3611 L F
.45196 .3832 m .45607 .39014 L .45236 .38591 L .618 .101 0 r
F
.44864 .37819 m .45196 .3832 L .45236 .38591 L 0 .027 0 r
F
.44452 .36444 m .44493 .37285 L .44098 .36716 L .298 .168 0 r
F
.44148 .35835 m .44452 .36444 L .44098 .36716 L .382 .2 0 r
F
.43566 .34533 m .43296 .35464 L .4292 .3478 L .512 .271 0 r
F
.43566 .34533 m .43849 .35198 L .43296 .35464 L F
.37722 .31008 m .35801 .3235 L .3555 .3103 L .804 .651 0 r
F
.37722 .31008 m .379 .32135 L .35801 .3235 L F
.4218 .69907 m .41356 .70926 L .40702 .70105 L .552 .446 0 r
F
.4218 .69907 m .42661 .70677 L .41356 .70926 L F
.56327 .57229 m .55433 .57372 L .56084 .568 L .767 .678 0 r
F
.56327 .57229 m .55421 .57781 L .55433 .57372 L F
.5726 .56604 m .56327 .57229 L .56084 .568 L .906 .94 0 r
F
.5726 .56604 m .56084 .568 L .56754 .56174 L F
.5818 .55906 m .5726 .56604 L .56754 .56174 L 1 1 0 r
F
.45733 .73164 m .46089 .73998 L .45358 .73407 L .048 .154 0 r
F
.45186 .72536 m .45358 .73407 L .4462 .7278 L .223 .201 0 r
F
.45186 .72536 m .45733 .73164 L .45358 .73407 L F
.61354 .54734 m .59049 .55134 L .59828 .54291 L .914 .991 0 r
F
.62277 .53729 m .61354 .54734 L .59828 .54291 L .909 .954 0 r
F
.44656 .71881 m .4462 .7278 L .43906 .72116 L .342 .244 0 r
F
.44656 .71881 m .45186 .72536 L .4462 .7278 L F
.40848 .31838 m .39815 .32931 L .39541 .31969 L .773 .507 0 r
F
.40848 .31838 m .41053 .32705 L .39815 .32931 L F
.37752 .68438 m .35532 .6966 L .34938 .68543 L .624 .64 0 r
F
.37752 .68438 m .38169 .69424 L .35532 .6966 L F
.4475 .37026 m .44864 .37819 L .44493 .37285 L .182 .128 0 r
F
.44452 .36444 m .4475 .37026 L .44493 .37285 L .298 .168 0 r
F
.42068 .3253 m .41353 .33544 L .41053 .32705 L .706 .419 0 r
F
.42068 .3253 m .42294 .33309 L .41353 .33544 L F
.44901 .54433 m .45016 .55305 L .44472 .54707 L .254 .18 0 r
F
.44497 .53799 m .44472 .54707 L .43931 .54069 L .36 .217 0 r
F
.44497 .53799 m .44901 .54433 L .44472 .54707 L F
.43311 .33841 m .4292 .3478 L .42582 .3406 L .579 .309 0 r
F
.43311 .33841 m .43566 .34533 L .4292 .3478 L F
.40668 .50453 m .39472 .5159 L .39041 .50616 L .695 .537 0 r
F
.40668 .50453 m .40984 .51332 L .39472 .5159 L F
.44111 .53135 m .43931 .54069 L .43414 .53391 L .437 .258 0 r
F
.44111 .53135 m .44497 .53799 L .43931 .54069 L F
.47171 .57549 m .48297 .5811 L .47834 .57806 L .696 .081 0 r
F
.46277 .73765 m .46786 .74556 L .46089 .73998 L 0 .079 0 r
F
.45733 .73164 m .46277 .73765 L .46089 .73998 L .048 .154 0 r
F
.68952 .32831 m .68113 .34749 L .64639 .34282 L .763 .801 0 r
F
.73957 .33005 m .68113 .34749 L .68952 .32831 L .718 .783 0 r
F
.45307 .55037 m .45541 .55865 L .45016 .55305 L .1 .133 0 r
F
.44901 .54433 m .45307 .55037 L .45016 .55305 L .254 .18 0 r
F
.65346 .72745 m .62184 .73257 L .63181 .72392 L .697 .818 0 r
F
.66485 .71722 m .65346 .72745 L .63181 .72392 L .701 .822 0 r
F
.69723 .7207 m .65346 .72745 L .66485 .71722 L .621 .719 0 r
F
.42202 .51136 m .41428 .52176 L .40984 .51332 L .636 .435 0 r
F
.42202 .51136 m .42531 .5192 L .41428 .52176 L F
.44164 .71198 m .43906 .72116 L .43244 .71414 L .428 .294 0 r
F
.44164 .71198 m .44656 .71881 L .43906 .72116 L F
.55421 .57781 m .54831 .57896 L .55433 .57372 L .647 .471 0 r
F
.5818 .55906 m .56754 .56174 L .57415 .55493 L 1 1 0 r
F
.59049 .55134 m .5818 .55906 L .57415 .55493 L F
.45029 .37581 m .45196 .3832 L .44864 .37819 L .011 .069 0 r
F
.4475 .37026 m .45029 .37581 L .44864 .37819 L .182 .128 0 r
F
.69969 .51817 m .68944 .534 L .65579 .52962 L .696 .789 0 r
F
.7487 .52076 m .68944 .534 L .69969 .51817 L .645 .745 0 r
F
.43758 .52443 m .43414 .53391 L .42941 .52673 L .507 .303 0 r
F
.43758 .52443 m .44111 .53135 L .43414 .53391 L F
.54771 .58784 m .59293 .58384 L .58879 .59001 L .209 .348 0 r
F
.43093 .33127 m .42582 .3406 L .42294 .33309 L .649 .349 0 r
F
.43093 .33127 m .43311 .33841 L .42582 .3406 L F
.55161 .38423 m .54329 .38595 L .54798 .38008 L 1 1 0 r
F
.55161 .38423 m .54504 .38997 L .54329 .38595 L F
.55827 .37777 m .55161 .38423 L .54798 .38008 L F
.55827 .37777 m .54798 .38008 L .55272 .37369 L F
.56473 .37059 m .55827 .37777 L .55272 .37369 L F
.45699 .55614 m .46026 .5639 L .45541 .55865 L 0 .06 0 r
F
.45307 .55037 m .45699 .55614 L .45541 .55865 L .1 .133 0 r
F
.456 .3898 m .45692 .39252 L .45892 .3941 L .881 .208 0 r
F
.45475 .38796 m .45692 .39252 L .456 .3898 L F
.45692 .39252 m .46079 .39789 L .45892 .3941 L 1 .24 0 r
F
.45692 .39252 m .45837 .39695 L .46079 .39789 L F
.45661 .39128 m .45785 .39525 L .45692 .39252 L .928 .28 0 r
F
.45785 .39525 m .45837 .39695 L .45692 .39252 L F
.45494 .38628 m .45633 .39065 L .45475 .38796 L 0 0 0 r
F
.45633 .39065 m .45692 .39252 L .45475 .38796 L F
.45319 .38528 m .45475 .38796 L .45607 .39014 L .618 .101 0 r
F
.45196 .3832 m .45475 .38796 L .45319 .38528 L F
.70928 .70816 m .69723 .7207 L .66485 .71722 L .618 .718 0 r
F
.75699 .71075 m .69723 .7207 L .70928 .70816 L .568 .638 0 r
F
.3941 .30983 m .379 .32135 L .37722 .31008 L .835 .607 0 r
F
.3941 .30983 m .39541 .31969 L .379 .32135 L F
.54504 .38997 m .53888 .39131 L .54329 .38595 L .94 .81 0 r
F
.54504 .38997 m .53884 .39502 L .53888 .39131 L F
.45892 .3941 m .46569 .39905 L .46323 .39616 L .895 .151 0 r
F
.46796 .74342 m .47421 .75084 L .46786 .74556 L 0 0 0 r
F
.46277 .73765 m .46796 .74342 L .46786 .74556 L 0 .079 0 r
F
.38802 .49608 m .36966 .50828 L .36632 .49675 L .741 .641 0 r
F
.38802 .49608 m .39041 .50616 L .36966 .50828 L F
.49111 .76222 m .50797 .76757 L .50235 .76419 L .597 .034 0 r
F
.48523 .7579 m .49111 .76222 L .50235 .76419 L .596 .017 0 r
F
.44593 .35626 m .44452 .36444 L .44148 .35835 L .443 .209 0 r
F
.44366 .34995 m .44148 .35835 L .43849 .35198 L .496 .237 0 r
F
.44366 .34995 m .44593 .35626 L .44148 .35835 L F
.4549 .42076 m .47336 .41581 L .48272 .41648 L .38 .398 0 r
F
.46947 .4114 m .46954 .41591 L .46695 .41597 L 1 .355 0 r
F
.46321 .41157 m .46092 .416 L .46071 .41152 L 1 .398 0 r
F
.4549 .42076 m .4511 .41637 L .4596 .41616 L .38 .398 0 r
F
.46112 .41651 m .4596 .41616 L .46171 .4161 L F
.4549 .42076 m .4596 .41616 L .46112 .41651 L F
.45884 .41133 m .45829 .41586 L .45701 .41556 L 1 .621 0 r
F
.46071 .41152 m .46041 .416 L .4586 .41587 L 1 .468 0 r
F
.46321 .41157 m .46308 .41604 L .46092 .416 L 1 .398 0 r
F
.46092 .416 m .46041 .416 L .46071 .41152 L F
.4511 .41637 m .4511 .41637 L .46387 .41605 L .38 .398 0 r
F
.46388 .41605 m .46387 .41605 L .46547 .41601 L F
.4511 .41637 m .46387 .41605 L .46388 .41605 L F
.46071 .41152 m .4586 .41587 L .45884 .41133 L 1 .468 0 r
F
.4511 .41637 m .46547 .41601 L .46556 .41601 L .38 .398 0 r
F
.4586 .41587 m .45829 .41586 L .45884 .41133 L 1 .468 0 r
F
.46617 .41152 m .46616 .416 L .46375 .41602 L 1 .369 0 r
F
.46617 .41152 m .46375 .41602 L .46321 .41157 L F
.46375 .41602 m .46308 .41604 L .46321 .41157 L F
.46947 .4114 m .46695 .41597 L .46617 .41152 L 1 .355 0 r
F
.46695 .41597 m .46616 .416 L .46617 .41152 L F
.47301 .41122 m .4704 .41587 L .46947 .4114 L .983 .348 0 r
F
.4704 .41587 m .46954 .41591 L .46947 .4114 L F
.47301 .41122 m .47314 .41578 L .4704 .41587 L F
.4511 .41637 m .47245 .41579 L .47262 .41579 L .38 .398 0 r
F
.48056 .41076 m .47801 .41522 L .47672 .411 L .937 .342 0 r
F
.47336 .41581 m .47346 .41579 L .48083 .415 L .38 .398 0 r
F
.47346 .41579 m .47433 .41568 L .48083 .415 L F
.47801 .41522 m .47689 .41536 L .47672 .411 L .937 .342 0 r
F
.47358 .41576 m .47406 .4157 L .48083 .415 L .38 .398 0 r
F
.47672 .411 m .47689 .41536 L .47406 .4157 L .955 .344 0 r
F
.47531 .41557 m .4807 .4149 L .48083 .415 L .38 .398 0 r
F
.47406 .4157 m .47859 .41515 L .47531 .41557 L F
.47859 .41515 m .4807 .4149 L .47531 .41557 L F
.48448 .4105 m .48206 .41472 L .48056 .41076 L .925 .34 0 r
F
.47336 .41581 m .48083 .415 L .48272 .41648 L .38 .398 0 r
F
.48206 .41472 m .48074 .41488 L .48056 .41076 L .925 .34 0 r
F
.48056 .41076 m .48074 .41488 L .48068 .41489 L .937 .342 0 r
F
.47814 .41499 m .48068 .41489 L .47801 .41522 L F
.48056 .41076 m .48068 .41489 L .47814 .41499 L F
.48206 .41472 m .48199 .41483 L .48074 .41488 L .925 .34 0 r
F
.48199 .41483 m .48074 .41489 L .48074 .41488 L F
.48448 .4105 m .48468 .41472 L .48199 .41483 L F
.48272 .41648 m .48068 .41489 L .48074 .41489 L .256 .361 0 r
F
.48846 .41022 m .4859 .41466 L .48448 .4105 L .916 .338 0 r
F
.49247 .40994 m .48985 .41449 L .48846 .41022 L .91 .337 0 r
F
.48766 .41459 m .48359 .41477 L .4873 .4146 L .256 .361 0 r
F
.49497 .41431 m .48429 .41474 L .48766 .41459 L F
.48429 .41474 m .48359 .41477 L .48766 .41459 L F
.49649 .40965 m .49381 .41431 L .49247 .40994 L .905 .335 0 r
F
.49497 .41431 m .48771 .41459 L .49528 .41425 L .256 .361 0 r
F
.48272 .41648 m .48074 .41489 L .49497 .41431 L F
.48107 .41644 m .48478 .41662 L .48083 .41686 L .925 .34 0 r
F
.48199 .41483 m .48383 .41601 L .48107 .41644 L F
.48272 .41648 m .49517 .41427 L .50194 .41344 L .256 .361 0 r
F
.48383 .41601 m .48478 .41662 L .48107 .41644 L .925 .34 0 r
F
.49517 .41427 m .49528 .41425 L .49536 .41424 L .256 .361 0 r
F
.49517 .41427 m .49536 .41424 L .50194 .41344 L F
.49528 .41425 m .49533 .41425 L .49536 .41424 L F
.49528 .41425 m .49536 .41424 L .50194 .41344 L F
.48525 .41579 m .48877 .41636 L .48478 .41662 L .916 .338 0 r
F
.4859 .41466 m .48729 .41548 L .48525 .41579 L F
.48729 .41548 m .48877 .41636 L .48525 .41579 L F
.48947 .41515 m .4928 .41608 L .48877 .41636 L .91 .337 0 r
F
.48985 .41449 m .49071 .41496 L .48947 .41515 L F
.49071 .41496 m .4928 .41608 L .48947 .41515 L F
.49533 .41425 m .49534 .41424 L .49535 .41424 L .256 .361 0 r
F
.49533 .41425 m .49535 .41424 L .50194 .41344 L F
.49535 .41424 m .50069 .41342 L .50194 .41344 L F
.49794 .41384 m .50085 .4155 L .49683 .41579 L .901 .333 0 r
F
.50051 .40936 m .50073 .41341 L .50068 .41342 L F
.50051 .40936 m .50068 .41342 L .49814 .4135 L F
.50655 .41307 m .51482 .41131 L .51799 .40936 L .162 .337 0 r
F
.50655 .41307 m .50194 .41344 L .51482 .41131 L F
.50194 .41344 m .51036 .41311 L .51482 .41131 L .034 .29 0 r
F
.50966 .41326 m .51259 .41461 L .50876 .4149 L .889 .321 0 r
F
.51036 .41311 m .51038 .41311 L .51405 .41239 L .034 .29 0 r
F
.51038 .41311 m .51042 .41311 L .51173 .41285 L F
.51038 .41311 m .51173 .41285 L .51405 .41239 L F
.51374 .41246 m .5163 .41431 L .51259 .41461 L .883 .313 0 r
F
.51036 .41311 m .51405 .41239 L .51482 .41131 L .034 .29 0 r
F
.51799 .40936 m .51482 .41131 L .52303 .40984 L .087 0 0 r
F
.51482 .41131 m .52018 .41235 L .52303 .40984 L .268 0 0 r
F
.52018 .41235 m .52258 .41168 L .52303 .40984 L F
.52296 .40696 m .51799 .40936 L .5252 .40673 L 0 0 0 r
F
.51799 .40936 m .52303 .40984 L .5252 .40673 L .087 0 0 r
F
.5228 .40787 m .52067 .41225 L .51952 .40806 L .862 .29 0 r
F
.52026 .41237 m .51981 .41402 L .51974 .41252 L F
.52062 .41236 m .51981 .41402 L .52026 .41237 L F
.51729 .41238 m .51981 .41402 L .5163 .41431 L .874 .303 0 r
F
.51482 .41131 m .51405 .41239 L .52018 .41235 L .268 0 0 r
F
.51405 .41239 m .51609 .41239 L .52018 .41235 L F
.51404 .41241 m .5162 .41239 L .52018 .41235 L F
.51973 .41237 m .51981 .41402 L .51729 .41238 L .874 .303 0 r
F
.51683 .41328 m .51625 .41344 L .5162 .41239 L F
.51668 .41239 m .5162 .41239 L .51598 .40828 L F
.51683 .41328 m .5162 .41239 L .51668 .41239 L F
.51404 .41241 m .5163 .41431 L .51374 .41246 L .883 .313 0 r
F
.51405 .41239 m .51404 .41241 L .51609 .41239 L .268 0 0 r
F
.51618 .41199 m .5162 .41239 L .51404 .41241 L .883 .313 0 r
F
.5162 .41239 m .5163 .41431 L .51404 .41241 L F
.52018 .41235 m .51795 .41239 L .52026 .41237 L .268 0 0 r
F
.51729 .41238 m .51683 .41328 L .51668 .41239 L .874 .303 0 r
F
.51795 .41239 m .51401 .41245 L .51927 .41238 L .268 0 0 r
F
.51795 .41239 m .51927 .41238 L .52026 .41237 L F
.51403 .41242 m .51401 .41245 L .52018 .41235 L F
.51952 .40806 m .51973 .41237 L .51729 .41238 L .874 .303 0 r
F
.51404 .41241 m .51403 .41242 L .5162 .41239 L .268 0 0 r
F
.51598 .40828 m .51618 .41199 L .51404 .41241 L .883 .313 0 r
F
.51377 .41241 m .51404 .41241 L .51374 .41246 L F
.51598 .40828 m .51404 .41241 L .51377 .41241 L F
.51952 .40806 m .51729 .41238 L .51598 .40828 L .874 .303 0 r
F
.51729 .41238 m .51668 .41239 L .51598 .40828 L F
.52067 .41225 m .51974 .41252 L .51952 .40806 L .862 .29 0 r
F
.52067 .41225 m .52306 .41375 L .51981 .41402 L F
.52018 .41235 m .52024 .41236 L .52258 .41168 L .268 0 0 r
F
.52024 .41236 m .52055 .41228 L .52258 .41168 L F
.52026 .41237 m .52258 .41171 L .52258 .41168 L F
.52303 .40984 m .52256 .41176 L .52297 .41178 L .508 .012 0 r
F
.52393 .4118 m .52595 .41348 L .52306 .41375 L .841 .271 0 r
F
.52611 .41184 m .52393 .4118 L .52589 .41193 L .508 .012 0 r
F
.52654 .41193 m .52595 .41348 L .52589 .41212 L .804 .244 0 r
F
.52625 .41193 m .52589 .41212 L .52589 .41193 L F
.52654 .41193 m .52589 .41212 L .52625 .41193 L F
.52661 .41174 m .52832 .41324 L .52595 .41348 L F
.52303 .40984 m .52621 .4119 L .52784 .40886 L .508 .012 0 r
F
.52625 .41193 m .5276 .41121 L .52784 .40886 L F
.5252 .40673 m .52784 .40886 L .52929 .4049 L .295 0 0 r
F
.5252 .40673 m .52303 .40984 L .52784 .40886 L F
.52929 .4049 m .52784 .40886 L .53016 .40824 L .366 .008 0 r
F
.52784 .40886 m .52932 .41153 L .53016 .40824 L .723 .125 0 r
F
.52881 .41153 m .52846 .41274 L .52839 .41153 L .73 .207 0 r
F
.52881 .41153 m .52998 .41303 L .52832 .41324 L F
.52784 .40886 m .52761 .41106 L .52932 .41153 L .723 .125 0 r
F
.52761 .41106 m .52861 .41145 L .52932 .41153 L F
.52932 .41153 m .52946 .41178 L .52983 .41081 L F
.52995 .41131 m .52996 .41198 L .52946 .41178 L .73 .207 0 r
F
.52946 .41178 m .52966 .41214 L .52974 .41152 L .723 .125 0 r
F
.52946 .41178 m .52974 .41152 L .52983 .41081 L F
.52932 .41153 m .52983 .41081 L .53016 .40824 L F
.52974 .41152 m .53006 .41102 L .53016 .40824 L F
.52966 .41214 m .52995 .41131 L .52974 .41152 L F
.52995 .41131 m .53006 .41102 L .52974 .41152 L F
.52996 .41198 m .52998 .41303 L .5292 .41203 L .73 .207 0 r
F
.52946 .41178 m .5292 .41203 L .52881 .41153 L F
.52996 .41198 m .5292 .41203 L .52946 .41178 L F
.52989 .40771 m .52995 .41131 L .52881 .41153 L F
.52995 .41131 m .52946 .41178 L .52881 .41153 L F
.52761 .41106 m .52758 .41134 L .52861 .41145 L .723 .125 0 r
F
.52758 .41134 m .52827 .41153 L .52932 .41153 L F
.52758 .41134 m .52832 .41324 L .52661 .41174 L .804 .244 0 r
F
.52825 .41107 m .52827 .41153 L .52758 .41134 L F
.52827 .41153 m .52832 .41324 L .52758 .41134 L F
.52846 .41274 m .52831 .41295 L .52827 .41153 L .73 .207 0 r
F
.52839 .41153 m .52827 .41153 L .52815 .40768 L F
.52846 .41274 m .52827 .41153 L .52839 .41153 L F
.52951 .41187 m .52745 .4127 L .52999 .41274 L .723 .125 0 r
F
.52932 .41153 m .529 .41173 L .52951 .41187 L F
.529 .41173 m .52745 .4127 L .52951 .41187 L F
.52758 .41134 m .52757 .41152 L .52827 .41153 L F
.52815 .40768 m .52825 .41107 L .52758 .41134 L .804 .244 0 r
F
.52684 .41113 m .52758 .41134 L .52661 .41174 L F
.52815 .40768 m .52758 .41134 L .52684 .41113 L F
.52757 .41152 m .52745 .4127 L .52932 .41153 L .723 .125 0 r
F
.52989 .40771 m .52881 .41153 L .52815 .40768 L .73 .207 0 r
F
.52881 .41153 m .52839 .41153 L .52815 .40768 L F
.52846 .41274 m .52832 .41324 L .52831 .41295 L F
.52966 .41214 m .52999 .41274 L .53006 .41102 L .723 .125 0 r
F
.52929 .4049 m .53016 .40824 L .5311 .40366 L .366 .008 0 r
F
.5311 .40366 m .53016 .40824 L .53068 .40788 L .064 0 0 r
F
.53016 .40824 m .53066 .41285 L .53068 .40788 L 1 .248 0 r
F
.53068 .40788 m .53038 .41012 L .52989 .40771 L .513 .138 0 r
F
.53026 .411 m .53066 .41285 L .52998 .41303 L F
.53046 .41099 m .53035 .41141 L .53066 .41285 L 1 .248 0 r
F
.53068 .40788 m .53066 .41285 L .53026 .411 L .513 .138 0 r
F
.53035 .41141 m .52999 .41274 L .53066 .41285 L 1 .248 0 r
F
.53016 .40824 m .53006 .41102 L .53046 .41099 L F
.53026 .411 m .52998 .41303 L .53006 .41102 L .513 .138 0 r
F
.53006 .41102 m .52999 .41274 L .53046 .41099 L 1 .248 0 r
F
.53006 .41102 m .52998 .41303 L .52995 .41131 L .513 .138 0 r
F
.53038 .41012 m .53026 .411 L .53006 .41102 L F
.53038 .41012 m .52995 .41131 L .52989 .40771 L F
.52621 .4119 m .52625 .41193 L .52628 .41187 L .508 .012 0 r
F
.52621 .4119 m .52628 .41187 L .52784 .40886 L F
.52815 .40768 m .52654 .41193 L .52572 .40774 L .804 .244 0 r
F
.52611 .41184 m .52589 .41193 L .52625 .41193 L .508 .012 0 r
F
.52303 .40984 m .52297 .41178 L .52611 .41184 L F
.52654 .41193 m .52589 .41193 L .52572 .40774 L .804 .244 0 r
F
.52625 .41193 m .52745 .4127 L .5276 .41121 L .508 .012 0 r
F
.52625 .41193 m .52589 .41193 L .5263 .41195 L F
.52572 .40774 m .52589 .41193 L .52393 .4118 L .841 .271 0 r
F
.52589 .41193 m .52595 .41348 L .52393 .4118 L F
.5263 .41195 m .52297 .41178 L .52632 .41197 L .508 .012 0 r
F
.52393 .4118 m .52297 .41178 L .5263 .41195 L F
.52572 .40774 m .52393 .4118 L .5228 .40787 L .841 .271 0 r
F
.52393 .4118 m .52306 .41375 L .52297 .41178 L F
.52393 .4118 m .52297 .41178 L .5228 .40787 L F
.52297 .41165 m .52306 .41375 L .52067 .41225 L .862 .29 0 r
F
.52632 .41197 m .52232 .41277 L .52745 .4127 L .508 .012 0 r
F
.52256 .41176 m .52232 .41277 L .52632 .41197 L F
.5228 .40787 m .52297 .41165 L .52256 .41176 L .862 .29 0 r
F
.52096 .41166 m .52256 .41176 L .52067 .41225 L F
.5228 .40787 m .52256 .41176 L .52096 .41166 L F
.52024 .41236 m .52026 .41237 L .52055 .41228 L .268 0 0 r
F
.52026 .41237 m .51363 .41299 L .52232 .41277 L F
.51401 .41245 m .51363 .41299 L .52026 .41237 L F
.52067 .41225 m .52062 .41236 L .52026 .41237 L .862 .29 0 r
F
.52026 .41237 m .52232 .41277 L .52258 .41171 L .268 0 0 r
F
.51683 .41328 m .5163 .41431 L .51625 .41344 L .874 .303 0 r
F
.51226 .40853 m .51249 .41271 L .51042 .41311 L .889 .321 0 r
F
.51226 .40853 m .51042 .41311 L .50973 .41313 L F
.51249 .41271 m .51259 .41461 L .50966 .41326 L F
.51374 .41246 m .51345 .41301 L .51249 .41271 L .883 .313 0 r
F
.51345 .41301 m .51259 .41461 L .51251 .41304 L F
.51345 .41301 m .51251 .41304 L .51249 .41271 L F
.51042 .41311 m .51047 .41311 L .51249 .41271 L .034 .29 0 r
F
.51047 .41311 m .51363 .41299 L .51249 .41271 L F
.51042 .41311 m .51404 .41241 L .51405 .41239 L F
.50449 .40907 m .50205 .41338 L .50051 .40936 L .897 .33 0 r
F
.50194 .41344 m .50068 .41342 L .50073 .41342 L .034 .29 0 r
F
.50194 .41344 m .50074 .41342 L .51036 .41311 L F
.50592 .41325 m .50876 .4149 L .50483 .4152 L .893 .326 0 r
F
.50842 .4088 m .50866 .41317 L .50592 .41325 L F
.50074 .41342 m .50073 .41342 L .50358 .41333 L .034 .29 0 r
F
.50074 .41342 m .50358 .41333 L .51036 .41311 L F
.50073 .41342 m .50073 .41342 L .50205 .41338 L F
.50073 .41342 m .50205 .41338 L .51036 .41311 L F
.50118 .41491 m .50082 .41498 L .50073 .41342 L .897 .33 0 r
F
.501 .41341 m .50073 .41342 L .50051 .40936 L F
.50118 .41491 m .50073 .41342 L .501 .41341 L F
.50449 .40907 m .50473 .41329 L .50205 .41338 L F
.50205 .41338 m .501 .41341 L .50051 .40936 L F
.50842 .4088 m .50592 .41325 L .50449 .40907 L .893 .326 0 r
F
.50592 .41325 m .50483 .4152 L .50473 .41329 L F
.50592 .41325 m .50473 .41329 L .50449 .40907 L F
.51226 .40853 m .50973 .41313 L .50842 .4088 L .889 .321 0 r
F
.50532 .41327 m .5104 .41311 L .5104 .41311 L .034 .29 0 r
F
.50973 .41313 m .50876 .4149 L .50866 .41317 L .889 .321 0 r
F
.50973 .41313 m .50866 .41317 L .50842 .4088 L F
.50537 .41327 m .50532 .41327 L .5104 .41311 L .034 .29 0 r
F
.50532 .41327 m .50003 .41341 L .5104 .41311 L F
.50073 .41342 m .50073 .41342 L .50537 .41327 L F
.50073 .41342 m .50003 .41341 L .50537 .41327 L F
.49786 .41385 m .50069 .41342 L .49535 .41424 L .256 .361 0 r
F
.50073 .41341 m .50085 .4155 L .49794 .41384 L .901 .333 0 r
F
.50068 .41342 m .50068 .41342 L .50073 .41342 L .034 .29 0 r
F
.50068 .41342 m .50003 .41341 L .50073 .41342 L F
.51036 .41311 m .50073 .41342 L .5104 .41311 L F
.50866 .41317 m .50876 .4149 L .50592 .41325 L .893 .326 0 r
F
.50205 .41338 m .50483 .4152 L .50085 .4155 L .897 .33 0 r
F
.50473 .41329 m .50483 .4152 L .50205 .41338 L F
.50205 .41338 m .50118 .41491 L .501 .41341 L F
.51047 .41311 m .50003 .41341 L .51363 .41299 L .034 .29 0 r
F
.51042 .41311 m .5103 .41311 L .51047 .41311 L F
.5103 .41311 m .50003 .41341 L .51047 .41311 L F
.51249 .41271 m .51363 .41299 L .51404 .41241 L F
.51598 .40828 m .51374 .41246 L .51226 .40853 L .883 .313 0 r
F
.51374 .41246 m .51249 .41271 L .51226 .40853 L F
.5104 .41311 m .51037 .41311 L .51042 .41311 L .034 .29 0 r
F
.51037 .41311 m .50003 .41341 L .51042 .41311 L F
.50973 .41313 m .51042 .41311 L .50966 .41326 L .889 .321 0 r
F
.50118 .41491 m .50085 .4155 L .50082 .41498 L .897 .33 0 r
F
.49814 .4135 m .50068 .41342 L .49794 .41384 L .901 .333 0 r
F
.49534 .41424 m .49786 .41385 L .49535 .41424 L .256 .361 0 r
F
.49534 .41424 m .49673 .41403 L .49534 .41424 L F
.49673 .41403 m .50069 .41342 L .49534 .41424 L F
.50051 .40936 m .49794 .41384 L .49649 .40965 L .901 .333 0 r
F
.49794 .41384 m .49683 .41579 L .49673 .41403 L F
.49794 .41384 m .49673 .41403 L .49649 .40965 L F
.49649 .40965 m .49674 .41418 L .49381 .41431 L .905 .335 0 r
F
.49534 .41424 m .50003 .41341 L .50069 .41342 L .256 .361 0 r
F
.49371 .41449 m .49683 .41579 L .4928 .41608 L .905 .335 0 r
F
.49381 .41431 m .49407 .41444 L .49371 .41449 L F
.49407 .41444 m .49683 .41579 L .49371 .41449 L F
.49674 .41418 m .49683 .41579 L .49381 .41431 L F
.48771 .41459 m .48713 .41461 L .48975 .4145 L .256 .361 0 r
F
.48771 .41459 m .48975 .4145 L .49528 .41425 L F
.48713 .41461 m .48695 .41462 L .48816 .41456 L F
.48713 .41461 m .48816 .41456 L .49528 .41425 L F
.49247 .40994 m .49271 .41436 L .48985 .41449 L .91 .337 0 r
F
.49528 .41425 m .48695 .41462 L .49532 .41425 L .256 .361 0 r
F
.49271 .41436 m .4928 .41608 L .48985 .41449 L .91 .337 0 r
F
.49381 .41431 m .4928 .41608 L .49271 .41436 L .905 .335 0 r
F
.49381 .41431 m .49271 .41436 L .49247 .40994 L F
.48985 .41449 m .48877 .41636 L .48868 .41454 L .91 .337 0 r
F
.48985 .41449 m .48868 .41454 L .48846 .41022 L F
.4873 .4146 m .48242 .41482 L .48695 .41462 L .256 .361 0 r
F
.48359 .41477 m .48242 .41482 L .4873 .4146 L F
.48846 .41022 m .48868 .41454 L .4859 .41466 L .916 .338 0 r
F
.48868 .41454 m .48877 .41636 L .4859 .41466 L F
.4859 .41466 m .48478 .41662 L .48468 .41472 L F
.4859 .41466 m .48468 .41472 L .48448 .4105 L F
.48242 .41482 m .48074 .41489 L .49109 .41443 L .256 .361 0 r
F
.48242 .41482 m .49109 .41443 L .49532 .41425 L F
.47596 .41547 m .48068 .41489 L .4807 .4149 L .38 .398 0 r
F
.48068 .41489 m .48083 .41686 L .47801 .41522 L .937 .342 0 r
F
.48074 .41488 m .48074 .41489 L .48068 .41489 L F
.48068 .41489 m .48068 .41489 L .48074 .41489 L .256 .361 0 r
F
.48074 .41489 m .48083 .41686 L .48068 .41489 L .937 .342 0 r
F
.48468 .41472 m .48478 .41662 L .48199 .41483 L .925 .34 0 r
F
.48199 .41483 m .4797 .41412 L .49532 .41425 L .256 .361 0 r
F
.48074 .41489 m .48074 .41488 L .48199 .41483 L F
.48074 .41488 m .4797 .41412 L .48199 .41483 L F
.48068 .41489 m .4797 .41412 L .48074 .41489 L F
.49532 .41425 m .4797 .41412 L .50003 .41341 L F
.48199 .41483 m .48083 .41686 L .48074 .41489 L .925 .34 0 r
F
.47801 .41522 m .48083 .41686 L .47695 .41707 L .937 .342 0 r
F
.47406 .4157 m .48067 .41488 L .48068 .41489 L .38 .398 0 r
F
.47406 .4157 m .48068 .41489 L .47596 .41547 L F
.47406 .4157 m .47695 .41707 L .47318 .41725 L .955 .344 0 r
F
.47689 .41536 m .47695 .41707 L .47406 .4157 L F
.47801 .41522 m .47695 .41707 L .47689 .41536 L .937 .342 0 r
F
.47346 .41579 m .47358 .41576 L .47433 .41568 L .38 .398 0 r
F
.47672 .411 m .47406 .4157 L .47301 .41122 L .955 .344 0 r
F
.47406 .4157 m .47403 .4157 L .47301 .41122 L F
.47404 .41573 m .47314 .41578 L .47301 .41122 L F
.47358 .41576 m .4797 .41412 L .48067 .41488 L .38 .398 0 r
F
.47406 .4157 m .47404 .41573 L .47403 .4157 L .955 .344 0 r
F
.47302 .41591 m .46817 .41594 L .47336 .41581 L .38 .398 0 r
F
.45884 .41133 m .45701 .41556 L .45785 .41094 L 1 .621 0 r
F
.45701 .41556 m .4569 .41554 L .45785 .41094 L F
.45678 .41538 m .45591 .41536 L .45673 .41532 L .38 .398 0 r
F
.45648 .41498 m .4569 .41554 L .45648 .41498 L .954 .403 0 r
F
.45785 .41094 m .45695 .41532 L .45648 .41498 L F
.45695 .41532 m .4569 .41554 L .45648 .41498 L F
.45591 .41536 m .45424 .41506 L .45648 .41498 L .38 .398 0 r
F
.45636 .41534 m .45648 .41499 L .4797 .41412 L F
.45648 .41499 m .45649 .41498 L .4797 .41412 L F
.45785 .41094 m .45648 .41498 L .45808 .41028 L .954 .403 0 r
F
.45648 .41498 m .45648 .41498 L .45808 .41028 L F
.4501 .41521 m .45584 .41452 L .45647 .41498 L .347 .381 0 r
F
.45649 .41498 m .45715 .41407 L .45764 .41339 L .858 .427 0 r
F
.45912 .40602 m .45884 .41133 L .45785 .41094 L 1 .527 0 r
F
.45808 .41028 m .45687 .41384 L .45764 .41339 L 0 0 0 r
F
.45687 .41384 m .45648 .41498 L .45764 .41339 L F
.45648 .41498 m .45649 .41498 L .45764 .41339 L F
.4565 .41497 m .45692 .41439 L .45715 .41407 L .858 .427 0 r
F
.45648 .41499 m .4565 .41497 L .45649 .41498 L F
.4565 .41497 m .45715 .41407 L .45649 .41498 L F
.45601 .41464 m .45688 .41445 L .45647 .41498 L .347 .381 0 r
F
.45688 .41445 m .4574 .41433 L .4565 .41496 L F
.45688 .41445 m .4565 .41496 L .45647 .41498 L F
.45584 .41452 m .45629 .41446 L .45601 .41464 L F
.45629 .41446 m .4574 .41433 L .45601 .41464 L F
.45912 .40602 m .45785 .41094 L .45838 .40596 L 1 .527 0 r
F
.46081 .40597 m .45884 .41133 L .45912 .40602 L 1 .382 0 r
F
.46081 .40597 m .46071 .41152 L .45884 .41133 L F
.46318 .40585 m .46071 .41152 L .46081 .40597 L 1 .347 0 r
F
.45838 .40596 m .45808 .41028 L .45895 .40576 L 0 0 0 r
F
.45838 .40596 m .45785 .41094 L .45808 .41028 L F
.46318 .40585 m .46321 .41157 L .46071 .41152 L 1 .347 0 r
F
.45895 .40576 m .45808 .41028 L .45999 .40925 L .191 0 0 r
F
.45808 .41028 m .45764 .41339 L .45999 .40925 L 0 0 0 r
F
.46605 .40567 m .46321 .41157 L .46318 .40585 L 1 .337 0 r
F
.45999 .40925 m .46086 .41105 L .46423 .40769 L 0 0 0 r
F
.45999 .40925 m .458 .41275 L .46086 .41105 L F
.458 .41275 m .45764 .41339 L .46086 .41105 L F
.46605 .40567 m .46617 .41152 L .46321 .41157 L 1 .337 0 r
F
.46928 .40546 m .46617 .41152 L .46605 .40567 L .969 .334 0 r
F
.46133 .40535 m .46423 .40769 L .46621 .40467 L .254 0 0 r
F
.46133 .40535 m .45999 .40925 L .46423 .40769 L F
.47277 .40521 m .46947 .4114 L .46928 .40546 L .945 .334 0 r
F
.46621 .40467 m .47173 .40541 L .47455 .40361 L .157 0 0 r
F
.46928 .40546 m .46947 .4114 L .46617 .41152 L .969 .334 0 r
F
.46621 .40467 m .46423 .40769 L .47173 .40541 L .157 0 0 r
F
.46423 .40769 m .46695 .40767 L .47173 .40541 L 0 0 0 r
F
.46423 .40769 m .46086 .41105 L .46695 .40767 L F
.46695 .40767 m .46104 .41028 L .46793 .40438 L .55 .444 0 r
F
.46104 .41028 m .46105 .41019 L .46793 .40438 L F
.46082 .41038 m .46107 .41003 L .46793 .40438 L F
.46086 .41105 m .46053 .41068 L .46537 .40837 L .554 .422 0 r
F
.46053 .41068 m .46047 .41061 L .46085 .41043 L F
.46053 .41068 m .46085 .41043 L .46537 .40837 L F
.46047 .41061 m .46082 .41038 L .46537 .40837 L F
.46086 .41105 m .46537 .40837 L .46695 .40767 L F
.47277 .40521 m .47301 .41122 L .46947 .4114 L .945 .334 0 r
F
.47645 .40495 m .47301 .41122 L .47277 .40521 L .93 .335 0 r
F
.47645 .40495 m .47672 .411 L .47301 .41122 L F
.48026 .40467 m .47672 .411 L .47645 .40495 L .92 .335 0 r
F
.48026 .40467 m .48056 .41076 L .47672 .411 L F
.48416 .40438 m .48056 .41076 L .48026 .40467 L .914 .335 0 r
F
.48416 .40438 m .48448 .4105 L .48056 .41076 L F
.48813 .40409 m .48448 .4105 L .48416 .40438 L .91 .336 0 r
F
.48813 .40409 m .48846 .41022 L .48448 .4105 L F
.46134 .41005 m .48565 .40909 L .48063 .41152 L .331 .371 0 r
F
.46107 .41003 m .46138 .41001 L .46134 .41005 L F
.46138 .41001 m .48565 .40909 L .46134 .41005 L F
.45895 .40576 m .45999 .40925 L .46133 .40535 L .191 0 0 r
F
.45071 .40923 m .45997 .4092 L .46107 .41003 L .331 .371 0 r
F
.4501 .41521 m .45071 .40923 L .46107 .41003 L .347 .381 0 r
F
.4501 .41521 m .46107 .41003 L .46092 .41024 L F
.46104 .41028 m .46082 .41038 L .46105 .41019 L .55 .444 0 r
F
.4501 .41521 m .46134 .41005 L .45861 .4118 L .347 .381 0 r
F
.45892 .3941 m .46079 .39789 L .46569 .39905 L .895 .151 0 r
F
.46248 .39448 m .46294 .40016 L .46062 .40047 L .77 .253 0 r
F
.46534 .39403 m .46294 .40016 L .46248 .39448 L .82 .278 0 r
F
.46534 .39403 m .46577 .39985 L .46294 .40016 L F
.46856 .39362 m .46577 .39985 L .46534 .39403 L .848 .296 0 r
F
.46856 .39362 m .46898 .39953 L .46577 .39985 L F
.46793 .40438 m .46164 .40587 L .46441 .39673 L .661 .593 0 r
F
.46164 .40587 m .46069 .40508 L .46441 .39673 L F
.46018 .40622 m .45914 .40379 L .45916 .40377 L F
.46019 .4062 m .45916 .40377 L .46441 .39673 L F
.46018 .40622 m .45916 .40377 L .46019 .4062 L F
.41499 .39542 m .45244 .39733 L .457 .40336 L .407 .423 0 r
F
.45367 .39652 m .45232 .39505 L .4517 .38338 L .688 .757 0 r
F
.45244 .39733 m .44908 .39153 L .4517 .38338 L F
.45281 .38114 m .45475 .38796 L .45196 .3832 L 0 0 0 r
F
.45281 .38114 m .45494 .38628 L .45475 .38796 L F
.45494 .38628 m .45661 .39128 L .45692 .39252 L F
.45622 .38497 m .45661 .39128 L .45494 .38628 L .139 .066 0 r
F
.45714 .39297 m .45776 .39618 L .45837 .39695 L .928 .28 0 r
F
.45661 .39128 m .45776 .39618 L .45714 .39297 L F
.45847 .39554 m .45839 .39941 L .45776 .39618 L .393 .124 0 r
F
.45839 .39941 m .45836 .40106 L .45776 .39618 L F
.45753 .39028 m .45776 .39618 L .45661 .39128 L .165 .06 0 r
F
.45622 .38497 m .45753 .39028 L .45661 .39128 L .139 .066 0 r
F
.45829 .38392 m .45753 .39028 L .45622 .38497 L .435 .161 0 r
F
.45753 .39028 m .45847 .39554 L .45776 .39618 L .165 .06 0 r
F
.45935 .38947 m .45847 .39554 L .45753 .39028 L .504 .175 0 r
F
.45829 .38392 m .45935 .38947 L .45753 .39028 L .435 .161 0 r
F
.45935 .38947 m .46013 .39498 L .45847 .39554 L .504 .175 0 r
F
.46181 .38879 m .46013 .39498 L .45935 .38947 L .653 .224 0 r
F
.45847 .39554 m .459 .40077 L .45836 .40106 L .393 .124 0 r
F
.46013 .39498 m .459 .40077 L .45847 .39554 L .668 .213 0 r
F
.46181 .38879 m .46248 .39448 L .46013 .39498 L .653 .224 0 r
F
.46013 .39498 m .46062 .40047 L .459 .40077 L .668 .213 0 r
F
.46248 .39448 m .46062 .40047 L .46013 .39498 L .77 .253 0 r
F
.46441 .39673 m .45396 .39846 L .4517 .38338 L .688 .757 0 r
F
.46475 .38821 m .46248 .39448 L .46181 .38879 L .741 .258 0 r
F
.46475 .38821 m .46534 .39403 L .46248 .39448 L F
.46804 .3877 m .46534 .39403 L .46475 .38821 L .795 .282 0 r
F
.46804 .3877 m .46856 .39362 L .46534 .39403 L F
.47157 .38724 m .46856 .39362 L .46804 .3877 L .829 .298 0 r
F
.47205 .39323 m .46898 .39953 L .46856 .39362 L .865 .308 0 r
F
.47157 .38724 m .47205 .39323 L .46856 .39362 L .829 .298 0 r
F
.47528 .38682 m .47205 .39323 L .47157 .38724 L .851 .31 0 r
F
.47205 .39323 m .47245 .39922 L .46898 .39953 L .865 .308 0 r
F
.47573 .39286 m .47245 .39922 L .47205 .39323 L .876 .317 0 r
F
.47528 .38682 m .47573 .39286 L .47205 .39323 L .851 .31 0 r
F
.47573 .39286 m .47612 .3989 L .47245 .39922 L .876 .317 0 r
F
.47954 .39251 m .47612 .3989 L .47573 .39286 L .884 .323 0 r
F
.47954 .39251 m .47992 .39859 L .47612 .3989 L F
.48345 .39217 m .47992 .39859 L .47954 .39251 L .89 .328 0 r
F
.48345 .39217 m .48382 .39827 L .47992 .39859 L F
.48743 .39184 m .48382 .39827 L .48345 .39217 L .895 .331 0 r
F
.48743 .39184 m .48779 .39796 L .48382 .39827 L F
.49146 .39152 m .48779 .39796 L .48743 .39184 L .9 .334 0 r
F
.49146 .39152 m .4918 .39766 L .48779 .39796 L F
.4955 .39122 m .4918 .39766 L .49146 .39152 L .905 .335 0 r
F
.4955 .39122 m .49583 .39737 L .4918 .39766 L F
.47709 .40281 m .48018 .39555 L .49297 .39588 L .559 .463 0 r
F
.47709 .40281 m .46793 .40438 L .48018 .39555 L F
.46793 .40438 m .46441 .39673 L .48018 .39555 L .661 .593 0 r
F
.48706 .38571 m .48743 .39184 L .48345 .39217 L .888 .329 0 r
F
.4911 .38539 m .48743 .39184 L .48706 .38571 L .896 .333 0 r
F
.4911 .38539 m .49146 .39152 L .48743 .39184 L F
.49517 .38508 m .49146 .39152 L .4911 .38539 L .904 .336 0 r
F
.49517 .38508 m .4955 .39122 L .49146 .39152 L F
.49926 .38479 m .4955 .39122 L .49517 .38508 L .913 .339 0 r
F
.49896 .37863 m .49926 .38479 L .49517 .38508 L .914 .341 0 r
F
.50309 .37838 m .49926 .38479 L .49896 .37863 L .927 .345 0 r
F
.49297 .39588 m .48018 .39555 L .4993 .38284 L .563 .515 0 r
F
.47867 .38034 m .47528 .38682 L .47478 .38077 L .852 .315 0 r
F
.47912 .38643 m .47573 .39286 L .47528 .38682 L .867 .318 0 r
F
.47867 .38034 m .47912 .38643 L .47528 .38682 L .852 .315 0 r
F
.48264 .37995 m .47912 .38643 L .47867 .38034 L .869 .322 0 r
F
.47912 .38643 m .47954 .39251 L .47573 .39286 L .867 .318 0 r
F
.48306 .38606 m .47954 .39251 L .47912 .38643 L .879 .325 0 r
F
.48264 .37995 m .48306 .38606 L .47912 .38643 L .869 .322 0 r
F
.48667 .37958 m .48306 .38606 L .48264 .37995 L .881 .328 0 r
F
.48306 .38606 m .48345 .39217 L .47954 .39251 L .879 .325 0 r
F
.48706 .38571 m .48345 .39217 L .48306 .38606 L .888 .329 0 r
F
.48667 .37958 m .48706 .38571 L .48306 .38606 L .881 .328 0 r
F
.49074 .37924 m .48706 .38571 L .48667 .37958 L .893 .333 0 r
F
.49074 .37924 m .4911 .38539 L .48706 .38571 L F
.49484 .37893 m .4911 .38539 L .49074 .37924 L .903 .337 0 r
F
.49484 .37893 m .49517 .38508 L .4911 .38539 L F
.49896 .37863 m .49517 .38508 L .49484 .37893 L .914 .341 0 r
F
.48018 .39555 m .47714 .38185 L .4993 .38284 L .628 .629 0 r
F
.47478 .38077 m .47528 .38682 L .47157 .38724 L .83 .305 0 r
F
.48018 .39555 m .46441 .39673 L .47714 .38185 L .628 .629 0 r
F
.45457 .37955 m .45494 .38628 L .45281 .38114 L .192 .095 0 r
F
.45457 .37955 m .45622 .38497 L .45494 .38628 L F
.45699 .3783 m .45622 .38497 L .45457 .37955 L .415 .162 0 r
F
.45699 .3783 m .45829 .38392 L .45622 .38497 L F
.4599 .3773 m .45829 .38392 L .45699 .3783 L .546 .205 0 r
F
.46095 .38307 m .45935 .38947 L .45829 .38392 L .582 .209 0 r
F
.4599 .3773 m .46095 .38307 L .45829 .38392 L .546 .205 0 r
F
.46316 .37649 m .46095 .38307 L .4599 .3773 L .648 .239 0 r
F
.46095 .38307 m .46181 .38879 L .45935 .38947 L .582 .209 0 r
F
.46402 .38237 m .46181 .38879 L .46095 .38307 L .684 .245 0 r
F
.46316 .37649 m .46402 .38237 L .46095 .38307 L .648 .239 0 r
F
.46402 .38237 m .46475 .38821 L .46181 .38879 L .684 .245 0 r
F
.46741 .38176 m .46475 .38821 L .46402 .38237 L .752 .272 0 r
F
.46741 .38176 m .46804 .3877 L .46475 .38821 L F
.47101 .38124 m .46804 .3877 L .46741 .38176 L .798 .291 0 r
F
.47101 .38124 m .47157 .38724 L .46804 .3877 L F
.47478 .38077 m .47157 .38724 L .47101 .38124 L .83 .305 0 r
F
.46441 .39673 m .4517 .38338 L .47714 .38185 L .688 .757 0 r
F
.44908 .39153 m .48642 .39427 L .46901 .39817 L .411 .428 0 r
F
.4307 .38541 m .44416 .38755 L .44908 .39153 L F
.41499 .39542 m .4307 .38541 L .44908 .39153 L .407 .423 0 r
F
.41499 .39542 m .44908 .39153 L .45244 .39733 L F
.44908 .39153 m .44416 .38755 L .4517 .38338 L .749 .862 0 r
F
.44416 .38755 m .4426 .38482 L .4517 .38338 L F
.45029 .37581 m .45281 .38114 L .45196 .3832 L .011 .069 0 r
F
.45264 .374 m .45281 .38114 L .45029 .37581 L .262 .128 0 r
F
.45264 .374 m .45457 .37955 L .45281 .38114 L F
.45549 .37258 m .45457 .37955 L .45264 .374 L .421 .172 0 r
F
.45549 .37258 m .45699 .3783 L .45457 .37955 L F
.46668 .3758 m .46402 .38237 L .46316 .37649 L .722 .266 0 r
F
.46668 .3758 m .46741 .38176 L .46402 .38237 L F
.45871 .37146 m .45699 .3783 L .45549 .37258 L .534 .207 0 r
F
.45741 .36553 m .45871 .37146 L .45549 .37258 L .539 .216 0 r
F
.45871 .37146 m .4599 .3773 L .45699 .3783 L .534 .207 0 r
F
.46116 .36456 m .45871 .37146 L .45741 .36553 L .626 .243 0 r
F
.46007 .35849 m .46116 .36456 L .45741 .36553 L .633 .251 0 r
F
.4622 .37055 m .4599 .3773 L .45871 .37146 L .63 .239 0 r
F
.46116 .36456 m .4622 .37055 L .45871 .37146 L .626 .243 0 r
F
.46414 .35766 m .46116 .36456 L .46007 .35849 L .698 .272 0 r
F
.4622 .37055 m .46316 .37649 L .4599 .3773 L .63 .239 0 r
F
.46503 .36376 m .4622 .37055 L .46116 .36456 L .697 .267 0 r
F
.46414 .35766 m .46503 .36376 L .46116 .36456 L .698 .272 0 r
F
.46589 .3698 m .46316 .37649 L .4622 .37055 L .704 .265 0 r
F
.46503 .36376 m .46589 .3698 L .4622 .37055 L .697 .267 0 r
F
.46589 .3698 m .46668 .3758 L .46316 .37649 L .704 .265 0 r
F
.469 .36309 m .46589 .3698 L .46503 .36376 L .752 .286 0 r
F
.46971 .36917 m .46668 .3758 L .46589 .3698 L .76 .285 0 r
F
.469 .36309 m .46971 .36917 L .46589 .3698 L .752 .286 0 r
F
.47039 .37522 m .46741 .38176 L .46668 .3758 L .775 .286 0 r
F
.46971 .36917 m .47039 .37522 L .46668 .3758 L .76 .285 0 r
F
.47365 .36862 m .47039 .37522 L .46971 .36917 L .801 .3 0 r
F
.47039 .37522 m .47101 .38124 L .46741 .38176 L .775 .286 0 r
F
.47423 .3747 m .47101 .38124 L .47039 .37522 L .813 .301 0 r
F
.47365 .36862 m .47423 .3747 L .47039 .37522 L .801 .3 0 r
F
.47423 .3747 m .47478 .38077 L .47101 .38124 L .813 .301 0 r
F
.47817 .37425 m .47478 .38077 L .47423 .3747 L .84 .312 0 r
F
.47817 .37425 m .47867 .38034 L .47478 .38077 L F
.47714 .38185 m .4517 .38338 L .46115 .35942 L .647 .728 0 r
F
.44824 .36237 m .4475 .37026 L .44452 .36444 L .39 .182 0 r
F
.44593 .35626 m .44824 .36237 L .44452 .36444 L .443 .209 0 r
F
.45051 .36828 m .45029 .37581 L .4475 .37026 L .33 .157 0 r
F
.44824 .36237 m .45051 .36828 L .4475 .37026 L .39 .182 0 r
F
.45051 .36828 m .45264 .374 L .45029 .37581 L .33 .157 0 r
F
.45032 .35464 m .44824 .36237 L .44593 .35626 L .51 .224 0 r
F
.4521 .36076 m .45051 .36828 L .44824 .36237 L .473 .204 0 r
F
.45032 .35464 m .4521 .36076 L .44824 .36237 L .51 .224 0 r
F
.45384 .36674 m .45264 .374 L .45051 .36828 L .443 .186 0 r
F
.4521 .36076 m .45384 .36674 L .45051 .36828 L .473 .204 0 r
F
.45384 .36674 m .45549 .37258 L .45264 .374 L .443 .186 0 r
F
.45466 .35337 m .4521 .36076 L .45032 .35464 L .581 .243 0 r
F
.45605 .3595 m .45384 .36674 L .4521 .36076 L .556 .228 0 r
F
.45466 .35337 m .45605 .3595 L .4521 .36076 L .581 .243 0 r
F
.45741 .36553 m .45549 .37258 L .45384 .36674 L .539 .216 0 r
F
.45605 .3595 m .45741 .36553 L .45384 .36674 L .556 .228 0 r
F
.46007 .35849 m .45741 .36553 L .45605 .3595 L .633 .251 0 r
F
.4517 .38338 m .42199 .36285 L .46115 .35942 L .686 .798 0 r
F
.42776 .36683 m .42437 .38771 L .42199 .36285 L F
.4517 .38338 m .4426 .38482 L .42776 .36683 L F
.4307 .38541 m .44088 .3818 L .44416 .38755 L .411 .428 0 r
F
.4426 .38482 m .42437 .38771 L .42776 .36683 L .686 .798 0 r
F
.44496 .38768 m .45435 .37703 L .48642 .39427 L .411 .428 0 r
F
.44416 .38755 m .44453 .38716 L .44496 .38768 L F
.44453 .38716 m .45435 .37703 L .44496 .38768 L F
.44088 .3818 m .45435 .37703 L .44416 .38755 L F
.44416 .38755 m .44109 .38506 L .4426 .38482 L .749 .862 0 r
F
.44645 .3997 m .42437 .38771 L .44109 .38506 L F
.44645 .3997 m .44109 .38506 L .44908 .39153 L F
.44416 .38755 m .44562 .38778 L .44908 .39153 L .411 .428 0 r
F
.44562 .38778 m .48642 .39427 L .44908 .39153 L F
.45396 .39846 m .45244 .39733 L .45232 .39505 L .688 .757 0 r
F
.45396 .39846 m .45232 .39505 L .45367 .39652 L F
.45244 .39733 m .44822 .3942 L .44908 .39153 L F
.45916 .40377 m .45824 .40283 L .46441 .39673 L .749 .786 0 r
F
.45824 .40283 m .45396 .39846 L .4555 .3982 L F
.45824 .40283 m .4555 .3982 L .46441 .39673 L F
.457 .40336 m .45824 .40283 L .45865 .40353 L .332 .369 0 r
F
.45244 .39733 m .4533 .39797 L .457 .40336 L .407 .423 0 r
F
.45288 .39735 m .45684 .4014 L .457 .40336 L F
.45651 .39754 m .45868 .40263 L .457 .40336 L F
.45914 .40379 m .45396 .39846 L .45916 .40377 L .749 .786 0 r
F
.457 .40336 m .45865 .40353 L .45914 .40379 L .332 .369 0 r
F
.45071 .40923 m .457 .40336 L .45914 .40379 L .331 .371 0 r
F
.45071 .40923 m .45914 .40379 L .45945 .40451 L F
.45071 .40923 m .4589 .40481 L .45974 .4092 L F
.45991 .41006 m .45246 .41423 L .45671 .40704 L .71 .547 0 r
F
.46043 .41056 m .46003 .41074 L .45991 .41006 L F
.46003 .41074 m .45246 .41423 L .45991 .41006 L F
.45974 .4092 m .45971 .40437 L .45997 .4092 L .331 .371 0 r
F
.4589 .40481 m .45971 .40437 L .45974 .4092 L F
.45971 .40437 m .46034 .40403 L .46028 .40495 L F
.45971 .40437 m .46028 .40495 L .45997 .4092 L F
.40745 .40618 m .457 .40336 L .45071 .40923 L .411 .425 0 r
F
.40745 .40618 m .41499 .39542 L .457 .40336 L F
.45671 .40704 m .44645 .3997 L .45395 .39846 L .749 .786 0 r
F
.45396 .39847 m .45395 .39846 L .45396 .39846 L F
.45671 .40704 m .45395 .39846 L .45396 .39847 L F
.45671 .40704 m .45496 .40158 L .45914 .40379 L F
.45496 .40158 m .45396 .39846 L .45914 .40379 L F
.45865 .40353 m .45886 .40355 L .45914 .40379 L .332 .369 0 r
F
.46107 .41003 m .45702 .40697 L .46164 .40587 L .71 .547 0 r
F
.46328 .40821 m .46164 .40587 L .46793 .40438 L F
.46107 .41003 m .46164 .40587 L .46328 .40821 L F
.49214 .4038 m .48846 .41022 L .48813 .40409 L .907 .335 0 r
F
.49214 .4038 m .49247 .40994 L .48846 .41022 L F
.49616 .40351 m .49247 .40994 L .49214 .4038 L .905 .335 0 r
F
.47455 .40361 m .48378 .40211 L .48772 .402 L 0 0 0 r
F
.47455 .40361 m .47173 .40541 L .48378 .40211 L F
.49616 .40351 m .49649 .40965 L .49247 .40994 L .905 .335 0 r
F
.47173 .40541 m .47709 .40281 L .48378 .40211 L .308 .371 0 r
F
.47173 .40541 m .46695 .40767 L .47709 .40281 L F
.46695 .40767 m .46793 .40438 L .47709 .40281 L .55 .444 0 r
F
.46034 .40403 m .4947 .40723 L .48565 .40909 L .332 .369 0 r
F
.45914 .40379 m .46025 .4039 L .46034 .40403 L F
.46025 .4039 m .4947 .40723 L .46034 .40403 L F
.48378 .40211 m .47709 .40281 L .49297 .39588 L .419 .416 0 r
F
.45865 .40353 m .46901 .39817 L .4947 .40723 L .332 .369 0 r
F
.45824 .40283 m .46901 .39817 L .45865 .40353 L F
.45244 .39733 m .44908 .39153 L .46901 .39817 L .407 .423 0 r
F
.45244 .39733 m .45288 .39735 L .4533 .39797 L F
.45396 .39846 m .44645 .3997 L .44822 .3942 L .688 .757 0 r
F
.45288 .39735 m .45651 .39754 L .45684 .4014 L .407 .423 0 r
F
.45651 .39754 m .46901 .39817 L .45868 .40263 L F
.45886 .40355 m .4947 .40723 L .45914 .40379 L .332 .369 0 r
F
.46164 .40587 m .46018 .40622 L .46069 .40508 L .661 .593 0 r
F
.46018 .40622 m .45671 .40704 L .45914 .40379 L F
.45945 .40451 m .45914 .40379 L .46034 .40403 L .331 .371 0 r
F
.45997 .4092 m .46034 .40403 L .48565 .40909 L F
.45991 .41001 m .45671 .40704 L .45702 .40697 L .71 .547 0 r
F
.46043 .41056 m .45991 .41006 L .45991 .41001 L F
.45991 .41006 m .45671 .40704 L .45991 .41001 L F
.46043 .41056 m .45702 .40697 L .46107 .41003 L F
.45997 .4092 m .46117 .40919 L .46107 .41003 L .331 .371 0 r
F
.46117 .40919 m .48565 .40909 L .46107 .41003 L F
.46082 .41038 m .46043 .41056 L .46107 .41003 L .55 .444 0 r
F
.46092 .41024 m .46107 .41003 L .46134 .41005 L .347 .381 0 r
F
.45861 .4118 m .46047 .41061 L .45993 .41127 L F
.45764 .41339 m .45692 .41439 L .45692 .41439 L .637 .407 0 r
F
.45629 .41446 m .4572 .41386 L .45692 .41439 L .347 .381 0 r
F
.4572 .41386 m .45692 .41439 L .4571 .41396 L .637 .407 0 r
F
.45764 .41339 m .45692 .41439 L .4572 .41386 L F
.45692 .41439 m .46273 .41015 L .48063 .41152 L .347 .381 0 r
F
.4572 .41386 m .46273 .41015 L .45692 .41439 L F
.45764 .41339 m .45895 .41262 L .46086 .41105 L .637 .407 0 r
F
.46086 .41105 m .45859 .41292 L .46047 .41061 L .554 .422 0 r
F
.45764 .41339 m .4572 .41386 L .45895 .41262 L .637 .407 0 r
F
.4572 .41386 m .45785 .41342 L .45895 .41262 L F
.4501 .41521 m .46273 .41015 L .45629 .41446 L .347 .381 0 r
F
.46047 .41061 m .45624 .41487 L .46043 .41056 L .554 .422 0 r
F
.4572 .41386 m .4571 .41396 L .45785 .41342 L .637 .407 0 r
F
.4571 .41396 m .45624 .41487 L .45805 .41337 L F
.4571 .41396 m .45805 .41337 L .45895 .41262 L F
.4511 .41637 m .47262 .41579 L .46891 .41592 L .38 .398 0 r
F
.4511 .41637 m .4501 .41521 L .47212 .41578 L F
.4511 .41637 m .47212 .41578 L .47041 .41585 L F
.4571 .41396 m .4544 .41787 L .45624 .41487 L .637 .407 0 r
F
.4574 .41433 m .48063 .41152 L .45649 .41497 L .347 .381 0 r
F
.45648 .41498 m .45648 .41498 L .45649 .41498 L 0 0 0 r
F
.45648 .41499 m .45648 .41498 L .45649 .41498 L .38 .398 0 r
F
.45648 .41498 m .45648 .41499 L .45649 .41498 L 0 0 0 r
F
.45648 .41498 m .45648 .41498 L .45649 .41498 L .38 .398 0 r
F
.45647 .41498 m .45649 .41497 L .45649 .41498 L .347 .381 0 r
F
.45649 .41497 m .48063 .41152 L .45649 .41498 L F
.45648 .41499 m .45424 .41994 L .4544 .41787 L .858 .427 0 r
F
.45648 .41499 m .4544 .41787 L .45692 .41439 L F
.45648 .41499 m .45692 .41439 L .4565 .41497 L F
.45591 .41536 m .45648 .41498 L .45636 .41534 L .38 .398 0 r
F
.45648 .41498 m .45648 .41499 L .45648 .41498 L .954 .403 0 r
F
.45692 .41439 m .4544 .41787 L .4571 .41396 L .637 .407 0 r
F
.45859 .41292 m .45624 .41487 L .46047 .41061 L .554 .422 0 r
F
.45993 .41127 m .46134 .41005 L .46273 .41015 L .347 .381 0 r
F
.46047 .41061 m .46134 .41005 L .45993 .41127 L F
.46047 .41061 m .46043 .41056 L .46082 .41038 L .554 .422 0 r
F
.4574 .41433 m .45649 .41497 L .45647 .41498 L .347 .381 0 r
F
.45667 .41497 m .48063 .41152 L .4797 .41412 L F
.45649 .41498 m .45668 .41495 L .45667 .41497 L F
.45668 .41495 m .48063 .41152 L .45667 .41497 L F
.45648 .41498 m .4568 .41606 L .45648 .41499 L .954 .403 0 r
F
.4569 .41554 m .4568 .41606 L .45648 .41498 L F
.47336 .41581 m .45678 .41538 L .4797 .41412 L .38 .398 0 r
F
.45678 .41538 m .45673 .41532 L .4797 .41412 L F
.45591 .41536 m .4501 .41521 L .45424 .41506 L F
.45701 .41556 m .4568 .41606 L .4569 .41554 L 1 .621 0 r
F
.47404 .41573 m .47318 .41725 L .47314 .41578 L .955 .344 0 r
F
.46891 .41592 m .47262 .41579 L .4727 .4158 L .38 .398 0 r
F
.47122 .41587 m .4727 .4158 L .47336 .41581 L F
.46891 .41592 m .4727 .4158 L .47122 .41587 L F
.4549 .42076 m .46817 .41594 L .47302 .41591 L F
.4704 .41587 m .47318 .41725 L .46956 .41737 L .983 .348 0 r
F
.46954 .41591 m .46958 .41591 L .47336 .41581 L .38 .398 0 r
F
.47314 .41578 m .47318 .41725 L .4704 .41587 L .983 .348 0 r
F
.4704 .41587 m .46956 .41737 L .46954 .41591 L F
.46556 .41601 m .46547 .41601 L .46958 .41591 L .38 .398 0 r
F
.46556 .41601 m .46958 .41591 L .46954 .41591 L F
.47041 .41585 m .47212 .41578 L .47245 .41579 L F
.46765 .41613 m .46371 .41605 L .46817 .41594 L F
.4549 .42076 m .46371 .41605 L .46765 .41613 L F
.46695 .41597 m .46616 .41741 L .46616 .416 L 1 .355 0 r
F
.4586 .41587 m .45818 .41674 L .45829 .41586 L 1 .468 0 r
F
.46375 .41602 m .46616 .41741 L .46304 .41735 L 1 .369 0 r
F
.46616 .416 m .46616 .41741 L .46375 .41602 L F
.4549 .42076 m .46171 .4161 L .46337 .41623 L .38 .398 0 r
F
.46375 .41602 m .46304 .41735 L .46308 .41604 L 1 .369 0 r
F
.45701 .41556 m .45818 .41674 L .4568 .41606 L 1 .621 0 r
F
.45829 .41586 m .45818 .41674 L .45701 .41556 L F
.4586 .41587 m .46033 .41714 L .45818 .41674 L 1 .468 0 r
F
.46041 .416 m .46033 .41714 L .4586 .41587 L F
.46337 .41623 m .46171 .4161 L .46371 .41605 L .38 .398 0 r
F
.46092 .416 m .46304 .41735 L .46033 .41714 L 1 .398 0 r
F
.46308 .41604 m .46304 .41735 L .46092 .416 L F
.46092 .416 m .46033 .41714 L .46041 .416 L F
.46695 .41597 m .46955 .41623 L .46663 .41654 L 1 .355 0 r
F
.46954 .41591 m .46955 .41623 L .46695 .41597 L F
.46663 .41654 m .46956 .41737 L .46616 .41741 L F
.46955 .41623 m .46956 .41737 L .46663 .41654 L F
.47967 .75588 m .49111 .76222 L .48523 .7579 L .762 .112 0 r
F
.41912 .31733 m .41053 .32705 L .40848 .31838 L .789 .466 0 r
F
.41912 .31733 m .42068 .3253 L .41053 .32705 L F
.44151 .34343 m .43849 .35198 L .43566 .34533 L .552 .268 0 r
F
.44151 .34343 m .44366 .34995 L .43849 .35198 L F
.43731 .70489 m .43244 .71414 L .42661 .70677 L .501 .35 0 r
F
.43731 .70489 m .44164 .71198 L .43244 .71414 L F
.61355 .35195 m .58891 .35808 L .59487 .34794 L .963 .92 0 r
F
.61977 .33949 m .61355 .35195 L .59487 .34794 L .927 .864 0 r
F
.64639 .34282 m .61355 .35195 L .61977 .33949 L .847 .855 0 r
F
.43451 .51726 m .42941 .52673 L .42531 .5192 L .58 .35 0 r
F
.43451 .51726 m .43758 .52443 L .42941 .52673 L F
.56473 .37059 m .55272 .37369 L .55731 .36677 L 1 1 0 r
F
.57068 .36271 m .56473 .37059 L .55731 .36677 L F
.58891 .35808 m .57068 .36271 L .57587 .35419 L 1 .987 0 r
F
.59487 .34794 m .58891 .35808 L .57587 .35419 L 1 .917 0 r
F
.4292 .32394 m .42294 .33309 L .42068 .3253 L .725 .389 0 r
F
.4292 .32394 m .43093 .33127 L .42294 .33309 L F
.43956 .33672 m .43566 .34533 L .43311 .33841 L .612 .301 0 r
F
.43956 .33672 m .44151 .34343 L .43566 .34533 L F
.39908 .23901 m .43885 .22595 L .44028 .23509 L .526 .578 0 r
F
.39908 .23901 m .39594 .2241 L .43885 .22595 L F
.46062 .56165 m .46452 .56884 L .46026 .5639 L 0 0 0 r
F
.45699 .55614 m .46062 .56165 L .46026 .5639 L 0 .06 0 r
F
.59049 .55134 m .57415 .55493 L .58036 .54759 L 1 1 0 r
F
.59828 .54291 m .59049 .55134 L .58036 .54759 L F
.62184 .73257 m .59936 .737 L .60759 .72942 L .804 .926 0 r
F
.63181 .72392 m .62184 .73257 L .60759 .72942 L .823 .94 0 r
F
.53884 .39502 m .53496 .39621 L .53888 .39131 L .749 .489 0 r
F
.40748 .30954 m .39541 .31969 L .3941 .30983 L .86 .56 0 r
F
.40748 .30954 m .40848 .31838 L .39541 .31969 L F
.43789 .32985 m .43311 .33841 L .43093 .33127 L .677 .334 0 r
F
.43789 .32985 m .43956 .33672 L .43311 .33841 L F
.30883 .67319 m .26315 .68858 L .25723 .67221 L .582 .658 0 r
F
.30883 .67319 m .31234 .68679 L .26315 .68858 L F
.41821 .6911 m .40702 .70105 L .40214 .69245 L .63 .513 0 r
F
.41821 .6911 m .4218 .69907 L .40702 .70105 L F
.41966 .50327 m .40984 .51332 L .40668 .50453 L .72 .491 0 r
F
.41966 .50327 m .42202 .51136 L .40984 .51332 L F
.52296 .40696 m .5252 .40673 L .52868 .4033 L 0 0 0 r
F
.42798 .31646 m .42068 .3253 L .41912 .31733 L .804 .431 0 r
F
.42798 .31646 m .4292 .32394 L .42068 .3253 L F
.45329 .54225 m .45307 .55037 L .44901 .54433 L .333 .182 0 r
F
.45025 .53594 m .44901 .54433 L .44497 .53799 L .409 .215 0 r
F
.45025 .53594 m .45329 .54225 L .44901 .54433 L F
.46796 .74342 m .47268 .74898 L .47421 .75084 L 0 0 0 r
F
.44734 .52941 m .44497 .53799 L .44111 .53135 L .473 .251 0 r
F
.44734 .52941 m .45025 .53594 L .44497 .53799 L F
.43204 .50986 m .42531 .5192 L .42202 .51136 L .659 .399 0 r
F
.43204 .50986 m .43451 .51726 L .42531 .5192 L F
.57068 .36271 m .55731 .36677 L .56153 .35934 L 1 1 0 r
F
.57587 .35419 m .57068 .36271 L .56153 .35934 L 1 .959 0 r
F
.47171 .57549 m .47515 .57939 L .48297 .5811 L .696 .081 0 r
F
.46801 .57355 m .47515 .57939 L .47171 .57549 L .965 .174 0 r
F
.43654 .32284 m .43093 .33127 L .4292 .32394 L .745 .369 0 r
F
.43654 .32284 m .43789 .32985 L .43093 .33127 L F
.45634 .54834 m .45699 .55614 L .45307 .55037 L .232 .147 0 r
F
.45329 .54225 m .45634 .54834 L .45307 .55037 L .333 .182 0 r
F
.58102 .75071 m .5702 .75405 L .57691 .74786 L .74 .618 0 r
F
.58102 .75071 m .57169 .75682 L .5702 .75405 L F
.59038 .7441 m .58102 .75071 L .57691 .74786 L .85 .877 0 r
F
.44857 .34837 m .44593 .35626 L .44366 .34995 L .553 .247 0 r
F
.44857 .34837 m .45032 .35464 L .44593 .35626 L F
.44691 .34195 m .44366 .34995 L .44151 .34343 L .6 .272 0 r
F
.44691 .34195 m .44857 .34837 L .44366 .34995 L F
.54771 .58784 m .55007 .58507 L .59293 .58384 L .209 .348 0 r
F
.52218 .59407 m .52808 .59396 L .53244 .59062 L 0 0 0 r
F
.52218 .59407 m .51596 .59632 L .52808 .59396 L F
.43374 .69758 m .42661 .70677 L .4218 .69907 L .579 .409 0 r
F
.43374 .69758 m .43731 .70489 L .42661 .70677 L F
.51451 .78192 m .50685 .78462 L .52584 .78287 L .093 0 0 r
F
.39914 .68357 m .38169 .69424 L .37752 .68438 L .67 .621 0 r
F
.39914 .68357 m .40214 .69245 L .38169 .69424 L F
.44468 .52268 m .44111 .53135 L .43758 .52443 L .539 .289 0 r
F
.44468 .52268 m .44734 .52941 L .44111 .53135 L F
.57169 .75682 m .5638 .7599 L .5702 .75405 L .624 .459 0 r
F
.57169 .75682 m .56277 .76248 L .5638 .7599 L F
.41832 .30923 m .40848 .31838 L .40748 .30954 L .877 .514 0 r
F
.41832 .30923 m .41912 .31733 L .40848 .31838 L F
.4454 .3354 m .44151 .34343 L .43956 .33672 L .652 .299 0 r
F
.4454 .3354 m .44691 .34195 L .44151 .34343 L F
.46062 .56165 m .46382 .56694 L .46452 .56884 L 0 0 0 r
F
.29874 .48169 m .25073 .4999 L .24706 .47888 L .665 .728 0 r
F
.29874 .48169 m .3006 .4986 L .25073 .4999 L F
.40492 .49551 m .39041 .50616 L .38802 .49608 L .779 .597 0 r
F
.40492 .49551 m .40668 .50453 L .39041 .50616 L F
.46124 .7298 m .46277 .73765 L .45733 .73164 L .151 .151 0 r
F
.45715 .72352 m .45733 .73164 L .45186 .72536 L .288 .193 0 r
F
.45715 .72352 m .46124 .7298 L .45733 .73164 L F
.45319 .71703 m .45186 .72536 L .44656 .71881 L .384 .232 0 r
F
.45319 .71703 m .45715 .72352 L .45186 .72536 L F
.4593 .55423 m .46062 .56165 L .45699 .55614 L .09 .097 0 r
F
.45634 .54834 m .4593 .55423 L .45699 .55614 L .232 .147 0 r
F
.59038 .7441 m .57691 .74786 L .58363 .74132 L .85 .877 0 r
F
.59936 .737 m .59038 .7441 L .58363 .74132 L .95 1 0 r
F
.62277 .53729 m .59828 .54291 L .60482 .53386 L .909 .954 0 r
F
.62991 .52649 m .62277 .53729 L .60482 .53386 L .884 .903 0 r
F
.65579 .52962 m .62277 .53729 L .62991 .52649 L .784 .867 0 r
F
.44409 .32872 m .43956 .33672 L .43789 .32985 L .708 .327 0 r
F
.44409 .32872 m .4454 .3354 L .43956 .33672 L F
.47515 .57939 m .48571 .58394 L .48297 .5811 L .67 .083 0 r
F
.65192 .32713 m .64639 .34282 L .61977 .33949 L .819 .811 0 r
F
.68952 .32831 m .64639 .34282 L .65192 .32713 L .763 .801 0 r
F
.43556 .31573 m .4292 .32394 L .42798 .31646 L .818 .404 0 r
F
.43556 .31573 m .43654 .32284 L .4292 .32394 L F
.4653 .7359 m .46796 .74342 L .46277 .73765 L 0 .087 0 r
F
.46124 .7298 m .4653 .7359 L .46277 .73765 L .151 .151 0 r
F
.44236 .51577 m .43758 .52443 L .43451 .51726 L .609 .33 0 r
F
.44236 .51577 m .44468 .52268 L .43758 .52443 L F
.44952 .71035 m .44656 .71881 L .44164 .71198 L .458 .277 0 r
F
.44952 .71035 m .45319 .71703 L .44656 .71881 L F
.49784 .59962 m .51231 .59818 L .51596 .59632 L .08 .307 0 r
F
.49784 .59962 m .49244 .59985 L .51231 .59818 L F
.54798 .38008 m .54085 .3831 L .54416 .37714 L 1 1 0 r
F
.54798 .38008 m .54329 .38595 L .54085 .3831 L F
.55272 .37369 m .54798 .38008 L .54416 .37714 L F
.42732 .3089 m .41912 .31733 L .41832 .30923 L .888 .473 0 r
F
.42732 .3089 m .42798 .31646 L .41912 .31733 L F
.44301 .32195 m .43789 .32985 L .43654 .32284 L .768 .356 0 r
F
.44301 .32195 m .44409 .32872 L .43789 .32985 L F
.55272 .37369 m .54416 .37714 L .5475 .3708 L 1 1 0 r
F
.55731 .36677 m .55272 .37369 L .5475 .3708 L F
.56754 .56174 m .55789 .56491 L .56266 .55864 L F
.56754 .56174 m .56084 .568 L .55789 .56491 L F
.57415 .55493 m .56754 .56174 L .56266 .55864 L F
.59828 .54291 m .58036 .54759 L .5859 .53973 L F
.60482 .53386 m .59828 .54291 L .5859 .53973 L 1 .977 0 r
F
.56084 .568 m .55325 .57079 L .55789 .56491 L .952 .832 0 r
F
.56084 .568 m .55433 .57372 L .55325 .57079 L F
.45329 .34713 m .45032 .35464 L .44857 .34837 L .613 .261 0 r
F
.45199 .34078 m .44857 .34837 L .44691 .34195 L .651 .281 0 r
F
.45199 .34078 m .45329 .34713 L .44857 .34837 L F
.45329 .34713 m .45466 .35337 L .45032 .35464 L .613 .261 0 r
F
.54329 .38595 m .53775 .38869 L .54085 .3831 L 1 .966 0 r
F
.54329 .38595 m .53888 .39131 L .53775 .38869 L F
.46204 .55994 m .46382 .56694 L .46062 .56165 L 0 .023 0 r
F
.4593 .55423 m .46204 .55994 L .46062 .56165 L .09 .097 0 r
F
.42278 .60557 m .46078 .59976 L .46364 .60223 L .285 .365 0 r
F
.42278 .60557 m .41767 .59984 L .46078 .59976 L F
.45079 .33433 m .44691 .34195 L .4454 .3354 L .694 .302 0 r
F
.45079 .33433 m .45199 .34078 L .44691 .34195 L F
.28928 .2904 m .28948 .31054 L .23909 .31051 L .742 .756 0 r
F
.32734 .29423 m .28948 .31054 L .28928 .2904 L .783 .752 0 r
F
.32734 .29423 m .3271 .31046 L .28948 .31054 L F
.43025 .50228 m .42202 .51136 L .41966 .50327 L .743 .449 0 r
F
.43025 .50228 m .43204 .50986 L .42202 .51136 L F
.28928 .2904 m .23909 .31051 L .23772 .28491 L .742 .756 0 r
F
.35584 .29688 m .3271 .31046 L .32734 .29423 L .83 .736 0 r
F
.35584 .29688 m .3555 .3103 L .3271 .31046 L F
.37751 .29869 m .3555 .3103 L .35584 .29688 L .877 .706 0 r
F
.37751 .29869 m .37722 .31008 L .3555 .3103 L F
.44221 .3151 m .43654 .32284 L .43556 .31573 L .831 .384 0 r
F
.44221 .3151 m .44301 .32195 L .43654 .32284 L F
.44974 .3278 m .4454 .3354 L .44409 .32872 L .74 .325 0 r
F
.44974 .3278 m .45079 .33433 L .4454 .3354 L F
.59487 .34794 m .57587 .35419 L .58005 .3451 L 1 .917 0 r
F
.59917 .33716 m .59487 .34794 L .58005 .3451 L 1 .85 0 r
F
.61977 .33949 m .59487 .34794 L .59917 .33716 L .927 .864 0 r
F
.55731 .36677 m .5475 .3708 L .55073 .36407 L 1 1 0 r
F
.56153 .35934 m .55731 .36677 L .55073 .36407 L 1 .965 0 r
F
.33704 .48363 m .3006 .4986 L .29874 .48169 L .71 .737 0 r
F
.33704 .48363 m .338 .49757 L .3006 .4986 L F
.57587 .35419 m .56153 .35934 L .56517 .35144 L 1 .959 0 r
F
.58005 .3451 m .57587 .35419 L .56517 .35144 L 1 .882 0 r
F
.43499 .30856 m .42798 .31646 L .42732 .3089 L .894 .44 0 r
F
.43499 .30856 m .43556 .31573 L .42798 .31646 L F
.46918 .74181 m .47268 .74898 L .46796 .74342 L 0 0 0 r
F
.4653 .7359 m .46918 .74181 L .46796 .74342 L 0 .087 0 r
F
.39429 .29989 m .37722 .31008 L .37751 .29869 L .919 .664 0 r
F
.39429 .29989 m .3941 .30983 L .37722 .31008 L F
.49111 .76222 m .49522 .76639 L .50797 .76757 L .597 .034 0 r
F
.48403 .76074 m .49522 .76639 L .49111 .76222 L .798 .125 0 r
F
.47967 .75588 m .48403 .76074 L .49111 .76222 L .762 .112 0 r
F
.44628 .70348 m .44164 .71198 L .43731 .70489 L .531 .325 0 r
F
.44628 .70348 m .44952 .71035 L .44164 .71198 L F
.44048 .50869 m .43451 .51726 L .43204 .50986 L .684 .373 0 r
F
.44048 .50869 m .44236 .51577 L .43451 .51726 L F
.57415 .55493 m .56266 .55864 L .56737 .55197 L 1 1 0 r
F
.58036 .54759 m .57415 .55493 L .56737 .55197 L F
.34722 .67384 m .31234 .68679 L .30883 .67319 L .627 .693 0 r
F
.34722 .67384 m .34938 .68543 L .31234 .68679 L F
.47676 .75436 m .48403 .76074 L .47967 .75588 L .958 .184 0 r
F
.47268 .74898 m .47676 .75436 L .47967 .75588 L .77 .131 0 r
F
.55433 .57372 m .54897 .57631 L .55325 .57079 L .769 .503 0 r
F
.55433 .57372 m .54831 .57896 L .54897 .57631 L F
.44886 .3212 m .44409 .32872 L .44301 .32195 L .79 .347 0 r
F
.44886 .3212 m .44974 .3278 L .44409 .32872 L F
.59936 .737 m .58363 .74132 L .59007 .73441 L .95 1 0 r
F
.60759 .72942 m .59936 .737 L .59007 .73441 L .997 1 0 r
F
.40756 .30065 m .3941 .30983 L .39429 .29989 L .951 .614 0 r
F
.40756 .30065 m .40748 .30954 L .3941 .30983 L F
.45755 .54066 m .45634 .54834 L .45329 .54225 L .414 .195 0 r
F
.45525 .53437 m .45329 .54225 L .45025 .53594 L .466 .223 0 r
F
.45525 .53437 m .45755 .54066 L .45329 .54225 L F
.41833 .49502 m .40668 .50453 L .40492 .49551 L .81 .548 0 r
F
.41833 .49502 m .41966 .50327 L .40668 .50453 L F
.45304 .52793 m .45025 .53594 L .44734 .52941 L .521 .253 0 r
F
.45304 .52793 m .45525 .53437 L .45025 .53594 L F
.66271 .51635 m .65579 .52962 L .62991 .52649 L .763 .827 0 r
F
.69969 .51817 m .65579 .52962 L .66271 .51635 L .696 .789 0 r
F
.46801 .57355 m .4706 .57808 L .47515 .57939 L .965 .174 0 r
F
.46646 .57206 m .4706 .57808 L .46801 .57355 L 1 .242 0 r
F
.46507 .56892 m .46646 .57206 L .46801 .57355 L .808 .181 0 r
F
.46646 .57206 m .46843 .57706 L .4706 .57808 L 1 .242 0 r
F
.46648 .57092 m .46785 .57522 L .46646 .57206 L .788 .225 0 r
F
.46785 .57522 m .46843 .57706 L .46646 .57206 L F
.46382 .56694 m .46646 .57206 L .46507 .56892 L .808 .181 0 r
F
.53888 .39131 m .535 .39395 L .53775 .38869 L .92 .579 0 r
F
.53888 .39131 m .53496 .39621 L .535 .39395 L F
.45987 .54679 m .4593 .55423 L .45634 .54834 L .358 .17 0 r
F
.45755 .54066 m .45987 .54679 L .45634 .54834 L .414 .195 0 r
F
.4183 .3011 m .40748 .30954 L .40756 .30065 L .97 .563 0 r
F
.4183 .3011 m .41832 .30923 L .40748 .30954 L F
.4417 .30822 m .43556 .31573 L .43499 .30856 L .897 .413 0 r
F
.4417 .30822 m .44221 .3151 L .43556 .31573 L F
.45101 .52133 m .44734 .52941 L .44468 .52268 L .58 .285 0 r
F
.45101 .52133 m .45304 .52793 L .44734 .52941 L F
.45787 .34613 m .45466 .35337 L .45329 .34713 L .672 .276 0 r
F
.45682 .33983 m .45329 .34713 L .45199 .34078 L .7 .291 0 r
F
.45682 .33983 m .45787 .34613 L .45329 .34713 L F
.43107 .69006 m .4218 .69907 L .41821 .6911 L .663 .47 0 r
F
.43107 .69006 m .43374 .69758 L .4218 .69907 L F
.44818 .31455 m .44301 .32195 L .44221 .3151 L .843 .371 0 r
F
.44818 .31455 m .44886 .3212 L .44301 .32195 L F
.45896 .35235 m .45605 .3595 L .45466 .35337 L .649 .262 0 r
F
.45787 .34613 m .45896 .35235 L .45466 .35337 L .672 .276 0 r
F
.45585 .33347 m .45199 .34078 L .45079 .33433 L .733 .307 0 r
F
.45585 .33347 m .45682 .33983 L .45199 .34078 L F
.42722 .30133 m .41832 .30923 L .4183 .3011 L .976 .516 0 r
F
.42722 .30133 m .42732 .3089 L .41832 .30923 L F
.45896 .35235 m .46007 .35849 L .45605 .3595 L .649 .262 0 r
F
.45499 .32704 m .45079 .33433 L .44974 .3278 L .77 .325 0 r
F
.45499 .32704 m .45585 .33347 L .45079 .33433 L F
.46446 .56549 m .46646 .57206 L .46382 .56694 L 0 0 0 r
F
.46204 .55994 m .46446 .56549 L .46382 .56694 L 0 .023 0 r
F
.56153 .35934 m .55073 .36407 L .55368 .35697 L 1 .965 0 r
F
.56517 .35144 m .56153 .35934 L .55368 .35697 L 1 .888 0 r
F
.47515 .57939 m .4772 .58316 L .48571 .58394 L .67 .083 0 r
F
.4706 .57808 m .4772 .58316 L .47515 .57939 L .96 .168 0 r
F
.46212 .55278 m .46204 .55994 L .4593 .55423 L .295 .143 0 r
F
.45987 .54679 m .46212 .55278 L .4593 .55423 L .358 .17 0 r
F
.52868 .4033 m .5252 .40673 L .52929 .4049 L 0 0 0 r
F
.45425 .32056 m .44974 .3278 L .44886 .3212 L .811 .343 0 r
F
.45425 .32056 m .45499 .32704 L .44974 .3278 L F
.43483 .30138 m .42732 .3089 L .42722 .30133 L .974 .475 0 r
F
.43483 .30138 m .43499 .30856 L .42732 .3089 L F
.36578 .48495 m .338 .49757 L .33704 .48363 L .762 .73 0 r
F
.36578 .48495 m .36632 .49675 L .338 .49757 L F
.44923 .51461 m .44468 .52268 L .44236 .51577 L .643 .319 0 r
F
.44923 .51461 m .45101 .52133 L .44468 .52268 L F
.44771 .30786 m .44221 .3151 L .4417 .30822 L .898 .394 0 r
F
.44771 .30786 m .44818 .31455 L .44221 .3151 L F
.63181 .72392 m .60759 .72942 L .61468 .72137 L .823 .94 0 r
F
.63983 .71471 m .63181 .72392 L .61468 .72137 L .817 .914 0 r
F
.66485 .71722 m .63181 .72392 L .63983 .71471 L .701 .822 0 r
F
.41601 .68292 m .40214 .69245 L .39914 .68357 L .715 .581 0 r
F
.41601 .68292 m .41821 .6911 L .40214 .69245 L F
.45366 .31404 m .44886 .3212 L .44818 .31455 L .853 .361 0 r
F
.45366 .31404 m .45425 .32056 L .44886 .3212 L F
.44148 .30132 m .43499 .30856 L .43483 .30138 L .966 .442 0 r
F
.44148 .30132 m .4417 .30822 L .43499 .30856 L F
.47272 .74757 m .47676 .75436 L .47268 .74898 L .71 .141 0 r
F
.46918 .74181 m .47272 .74757 L .47268 .74898 L 0 0 0 r
F
.43909 .50148 m .43204 .50986 L .43025 .50228 L .764 .416 0 r
F
.43909 .50148 m .44048 .50869 L .43204 .50986 L F
.58036 .54759 m .56737 .55197 L .57177 .54491 L 1 1 0 r
F
.5859 .53973 m .58036 .54759 L .57177 .54491 L F
.4436 .69644 m .43731 .70489 L .43374 .69758 L .609 .377 0 r
F
.4436 .69644 m .44628 .70348 L .43731 .70489 L F
.46234 .34531 m .45896 .35235 L .45787 .34613 L .723 .289 0 r
F
.46149 .33905 m .45787 .34613 L .45682 .33983 L .744 .301 0 r
F
.46149 .33905 m .46234 .34531 L .45787 .34613 L F
.46068 .33274 m .45682 .33983 L .45585 .33347 L .769 .313 0 r
F
.46068 .33274 m .46149 .33905 L .45682 .33983 L F
.54831 .57896 m .54525 .5815 L .54897 .57631 L .522 .407 0 r
F
.46324 .35151 m .46007 .35849 L .45896 .35235 L .708 .28 0 r
F
.46234 .34531 m .46324 .35151 L .45896 .35235 L .723 .289 0 r
F
.45996 .32638 m .45585 .33347 L .45499 .32704 L .798 .327 0 r
F
.45996 .32638 m .46068 .33274 L .45585 .33347 L F
.45322 .3075 m .44818 .31455 L .44771 .30786 L .898 .379 0 r
F
.45322 .3075 m .45366 .31404 L .44818 .31455 L F
.44745 .30118 m .4417 .30822 L .44148 .30132 L .955 .416 0 r
F
.44745 .30118 m .44771 .30786 L .4417 .30822 L F
.45932 .31999 m .45499 .32704 L .45425 .32056 L .829 .341 0 r
F
.45932 .31999 m .45996 .32638 L .45499 .32704 L F
.46324 .35151 m .46414 .35766 L .46007 .35849 L .708 .28 0 r
F
.46422 .55863 m .46446 .56549 L .46204 .55994 L .226 .113 0 r
F
.46212 .55278 m .46422 .55863 L .46204 .55994 L .295 .143 0 r
F
.42921 .49459 m .41966 .50327 L .41833 .49502 L .833 .5 0 r
F
.42921 .49459 m .43025 .50228 L .41966 .50327 L F
.62344 .32638 m .61977 .33949 L .59917 .33716 L .883 .808 0 r
F
.65192 .32713 m .61977 .33949 L .62344 .32638 L .819 .811 0 r
F
.45859 .23874 m .45489 .24458 L .45511 .23873 L 1 .387 0 r
F
.45859 .23874 m .45853 .24466 L .45489 .24458 L F
.46225 .23863 m .45853 .24466 L .45859 .23874 L 1 .37 0 r
F
.45511 .23873 m .45144 .24432 L .45189 .23857 L 1 .416 0 r
F
.45511 .23873 m .45489 .24458 L .45144 .24432 L F
.44776 .50776 m .44236 .51577 L .44048 .50869 L .711 .355 0 r
F
.44776 .50776 m .44923 .51461 L .44236 .51577 L F
.45879 .31357 m .45425 .32056 L .45366 .31404 L .863 .354 0 r
F
.45879 .31357 m .45932 .31999 L .45425 .32056 L F
.46217 .72212 m .46124 .7298 L .45715 .72352 L .364 .196 0 r
F
.45919 .71569 m .45715 .72352 L .45319 .71703 L .434 .231 0 r
F
.45919 .71569 m .46217 .72212 L .45715 .72352 L F
.67312 .70632 m .66485 .71722 L .63983 .71471 L .691 .802 0 r
F
.70928 .70816 m .66485 .71722 L .67312 .70632 L .618 .718 0 r
F
.46225 .23863 m .46231 .2446 L .45853 .24466 L 1 .37 0 r
F
.46604 .23844 m .46231 .2446 L .46225 .23863 L .989 .359 0 r
F
.46524 .72842 m .4653 .7359 L .46124 .7298 L .274 .163 0 r
F
.46217 .72212 m .46524 .72842 L .46124 .7298 L .364 .196 0 r
F
.54416 .37714 m .53792 .38112 L .54021 .37509 L 1 1 0 r
F
.54416 .37714 m .54085 .3831 L .53792 .38112 L F
.5475 .3708 m .54416 .37714 L .54021 .37509 L 1 .971 0 r
F
.5384 .40233 m .57943 .3914 L .58062 .40223 L .418 .419 0 r
F
.5384 .40233 m .53689 .39627 L .57943 .3914 L F
.45293 .30097 m .44771 .30786 L .44745 .30118 L .944 .396 0 r
F
.45293 .30097 m .45322 .3075 L .44771 .30786 L F
.45189 .23857 m .44826 .24381 L .44901 .2382 L 1 .467 0 r
F
.45189 .23857 m .45144 .24432 L .44826 .24381 L F
.49522 .76639 m .51093 .77084 L .50797 .76757 L .554 .028 0 r
F
.5475 .3708 m .54021 .37509 L .54253 .36878 L 1 .971 0 r
F
.55073 .36407 m .5475 .3708 L .54253 .36878 L 1 .913 0 r
F
.38768 .48582 m .36632 .49675 L .36578 .48495 L .817 .703 0 r
F
.38768 .48582 m .38802 .49608 L .36632 .49675 L F
.45836 .30714 m .45366 .31404 L .45322 .3075 L .898 .368 0 r
F
.45836 .30714 m .45879 .31357 L .45366 .31404 L F
.46604 .23844 m .46619 .24445 L .46231 .2446 L .989 .359 0 r
F
.46992 .2382 m .46619 .24445 L .46604 .23844 L .96 .352 0 r
F
.43507 .29424 m .43483 .30138 L .42722 .30133 L 1 .511 0 r
F
.44156 .29446 m .43483 .30138 L .43507 .29424 L 1 .47 0 r
F
.44156 .29446 m .44148 .30132 L .43483 .30138 L F
.45853 .24466 m .45459 .25051 L .45489 .24458 L 1 .402 0 r
F
.45853 .24466 m .45842 .25064 L .45459 .25051 L F
.46231 .2446 m .45842 .25064 L .45853 .24466 L 1 .381 0 r
F
.42769 .29379 m .42722 .30133 L .4183 .3011 L 1 .56 0 r
F
.43507 .29424 m .42722 .30133 L .42769 .29379 L 1 .511 0 r
F
.44741 .29451 m .44148 .30132 L .44156 .29446 L 1 .438 0 r
F
.44741 .29451 m .44745 .30118 L .44148 .30132 L F
.46231 .2446 m .46233 .25062 L .45842 .25064 L 1 .381 0 r
F
.46619 .24445 m .46233 .25062 L .46231 .2446 L 1 .367 0 r
F
.46004 .53316 m .45755 .54066 L .45525 .53437 L .531 .236 0 r
F
.45833 .52677 m .45525 .53437 L .45304 .52793 L .576 .261 0 r
F
.45833 .52677 m .46004 .53316 L .45525 .53437 L F
.45489 .24458 m .45088 .25018 L .45144 .24432 L 1 .437 0 r
F
.45489 .24458 m .45459 .25051 L .45088 .25018 L F
.46181 .53943 m .45987 .54679 L .45755 .54066 L .491 .214 0 r
F
.46004 .53316 m .46181 .53943 L .45755 .54066 L .531 .236 0 r
F
.76832 .69487 m .75699 .71075 L .70928 .70816 L .561 .632 0 r
F
.46603 .33838 m .46234 .34531 L .46149 .33905 L .781 .31 0 r
F
.46535 .33211 m .46149 .33905 L .46068 .33274 L .799 .319 0 r
F
.46535 .33211 m .46603 .33838 L .46149 .33905 L F
.46472 .3258 m .46068 .33274 L .45996 .32638 L .821 .329 0 r
F
.46472 .3258 m .46535 .33211 L .46068 .33274 L F
.45643 .70911 m .45319 .71703 L .44952 .71035 L .499 .269 0 r
F
.45643 .70911 m .45919 .71569 L .45319 .71703 L F
.46675 .34462 m .46324 .35151 L .46234 .34531 L .766 .301 0 r
F
.46603 .33838 m .46675 .34462 L .46234 .34531 L .781 .31 0 r
F
.44901 .2382 m .44544 .24295 L .44662 .23753 L 1 .56 0 r
F
.44901 .2382 m .44826 .24381 L .44544 .24295 L F
.45805 .30071 m .45322 .3075 L .45293 .30097 L .934 .381 0 r
F
.45805 .30071 m .45836 .30714 L .45322 .3075 L F
.46992 .2382 m .47014 .24423 L .46619 .24445 L .96 .352 0 r
F
.47387 .23791 m .47014 .24423 L .46992 .2382 L .939 .346 0 r
F
.54085 .3831 m .53577 .38688 L .53792 .38112 L 1 1 0 r
F
.54085 .3831 m .53775 .38869 L .53577 .38688 L F
.46415 .31947 m .45996 .32638 L .45932 .31999 L .845 .34 0 r
F
.46415 .31947 m .46472 .3258 L .45996 .32638 L F
.4528 .29444 m .44745 .30118 L .44741 .29451 L .991 .412 0 r
F
.4528 .29444 m .45293 .30097 L .44745 .30118 L F
.46619 .24445 m .46631 .2505 L .46233 .25062 L 1 .367 0 r
F
.47014 .24423 m .46631 .2505 L .46619 .24445 L .969 .357 0 r
F
.4683 .73457 m .46918 .74181 L .4653 .7359 L .152 .12 0 r
F
.46524 .72842 m .4683 .73457 L .4653 .7359 L .274 .163 0 r
F
.46446 .56549 m .46648 .57092 L .46646 .57206 L 0 0 0 r
F
.4675 .35082 m .46414 .35766 L .46324 .35151 L .756 .294 0 r
F
.46675 .34462 m .4675 .35082 L .46324 .35151 L .766 .301 0 r
F
.41906 .29304 m .4183 .3011 L .40756 .30065 L 1 .615 0 r
F
.42769 .29379 m .4183 .3011 L .41906 .29304 L 1 .56 0 r
F
.46366 .31313 m .45932 .31999 L .45879 .31357 L .87 .35 0 r
F
.46366 .31313 m .46415 .31947 L .45932 .31999 L F
.45676 .52028 m .45304 .52793 L .45101 .52133 L .626 .287 0 r
F
.45676 .52028 m .45833 .52677 L .45304 .52793 L F
.45842 .25064 m .45424 .25653 L .45459 .25051 L 1 .414 0 r
F
.45842 .25064 m .45827 .25669 L .45424 .25653 L F
.46233 .25062 m .45827 .25669 L .45842 .25064 L 1 .389 0 r
F
.55073 .36407 m .54253 .36878 L .54477 .36219 L 1 .913 0 r
F
.55368 .35697 m .55073 .36407 L .54477 .36219 L 1 .852 0 r
F
.45144 .24432 m .44734 .24958 L .44826 .24381 L 1 .493 0 r
F
.45144 .24432 m .45088 .25018 L .44734 .24958 L F
.46233 .25062 m .46233 .25669 L .45827 .25669 L 1 .389 0 r
F
.46631 .2505 m .46233 .25669 L .46233 .25062 L 1 .373 0 r
F
.4636 .54559 m .46212 .55278 L .45987 .54679 L .457 .195 0 r
F
.46181 .53943 m .4636 .54559 L .45987 .54679 L .491 .214 0 r
F
.56517 .35144 m .55368 .35697 L .55621 .34953 L 1 .888 0 r
F
.56807 .34313 m .56517 .35144 L .55621 .34953 L 1 .816 0 r
F
.58005 .3451 m .56517 .35144 L .56807 .34313 L 1 .882 0 r
F
.37611 .67425 m .34938 .68543 L .34722 .67384 L .684 .707 0 r
F
.37611 .67425 m .37752 .68438 L .34938 .68543 L F
.58299 .33557 m .58005 .3451 L .56807 .34313 L 1 .81 0 r
F
.59917 .33716 m .58005 .3451 L .58299 .33557 L 1 .85 0 r
F
.46325 .30677 m .45879 .31357 L .45836 .30714 L .897 .36 0 r
F
.46325 .30677 m .46366 .31313 L .45879 .31357 L F
.45785 .29429 m .45293 .30097 L .4528 .29444 L .97 .393 0 r
F
.45785 .29429 m .45805 .30071 L .45293 .30097 L F
.47014 .24423 m .47033 .25029 L .46631 .2505 L .969 .357 0 r
F
.47413 .24396 m .47033 .25029 L .47014 .24423 L .945 .35 0 r
F
.47387 .23791 m .47413 .24396 L .47014 .24423 L .939 .346 0 r
F
.46825 .35697 m .46503 .36376 L .46414 .35766 L .751 .289 0 r
F
.4675 .35082 m .46825 .35697 L .46414 .35766 L .756 .294 0 r
F
.45459 .25051 m .45025 .25617 L .45088 .25018 L 1 .451 0 r
F
.45459 .25051 m .45424 .25653 L .45025 .25617 L F
.47786 .23758 m .47413 .24396 L .47387 .23791 L .924 .342 0 r
F
.46631 .2505 m .46641 .25658 L .46233 .25669 L 1 .373 0 r
F
.47033 .25029 m .46641 .25658 L .46631 .2505 L .975 .361 0 r
F
.46292 .30042 m .45836 .30714 L .45805 .30071 L .925 .37 0 r
F
.46292 .30042 m .46325 .30677 L .45836 .30714 L F
.44757 .28789 m .44741 .29451 L .44156 .29446 L 1 .458 0 r
F
.45281 .28796 m .44741 .29451 L .44757 .28789 L 1 .427 0 r
F
.45281 .28796 m .4528 .29444 L .44741 .29451 L F
.46233 .25669 m .4581 .2628 L .45827 .25669 L 1 .395 0 r
F
.46233 .25669 m .46231 .26281 L .4581 .2628 L F
.46641 .25658 m .46231 .26281 L .46233 .25669 L 1 .377 0 r
F
.45827 .25669 m .45386 .26265 L .45424 .25653 L 1 .421 0 r
F
.45827 .25669 m .4581 .2628 L .45386 .26265 L F
.44192 .28765 m .44156 .29446 L .43507 .29424 L 1 .498 0 r
F
.44757 .28789 m .44156 .29446 L .44192 .28765 L 1 .458 0 r
F
.45776 .2879 m .4528 .29444 L .45281 .28796 L 1 .404 0 r
F
.45776 .2879 m .45785 .29429 L .4528 .29444 L F
.60759 .72942 m .59007 .73441 L .59593 .72715 L .997 1 0 r
F
.61468 .72137 m .60759 .72942 L .59593 .72715 L .995 1 0 r
F
.47033 .25029 m .47051 .25638 L .46641 .25658 L .975 .361 0 r
F
.47438 .25003 m .47051 .25638 L .47033 .25029 L .949 .353 0 r
F
.47413 .24396 m .47438 .25003 L .47033 .25029 L .945 .35 0 r
F
.46825 .35697 m .469 .36309 L .46503 .36376 L .751 .289 0 r
F
.46608 .56437 m .46648 .57092 L .46446 .56549 L .162 .081 0 r
F
.46422 .55863 m .46608 .56437 L .46446 .56549 L .226 .113 0 r
F
.46641 .25658 m .46651 .2627 L .46231 .26281 L 1 .377 0 r
F
.47051 .25638 m .46651 .2627 L .46641 .25658 L .977 .365 0 r
F
.46267 .29407 m .45805 .30071 L .45785 .29429 L .952 .378 0 r
F
.46267 .29407 m .46292 .30042 L .45805 .30071 L F
.47815 .24365 m .47438 .25003 L .47413 .24396 L .928 .344 0 r
F
.47786 .23758 m .47815 .24365 L .47413 .24396 L .924 .342 0 r
F
.4706 .57808 m .47217 .58252 L .4772 .58316 L .96 .168 0 r
F
.46843 .57706 m .47217 .58252 L .4706 .57808 L 1 .254 0 r
F
.45537 .51369 m .45101 .52133 L .44923 .51461 L .681 .315 0 r
F
.45537 .51369 m .45676 .52028 L .45101 .52133 L F
.45424 .25653 m .44959 .26228 L .45025 .25617 L 1 .459 0 r
F
.45424 .25653 m .45386 .26265 L .44959 .26228 L F
.40872 .29184 m .40756 .30065 L .39429 .29989 L 1 .672 0 r
F
.41906 .29304 m .40756 .30065 L .40872 .29184 L 1 .615 0 r
F
.46231 .26281 m .45794 .26899 L .4581 .2628 L 1 .398 0 r
F
.46231 .26281 m .46231 .26897 L .45794 .26899 L F
.46651 .2627 m .46231 .26897 L .46231 .26281 L 1 .38 0 r
F
.4581 .2628 m .4535 .26885 L .45386 .26265 L 1 .424 0 r
F
.4581 .2628 m .45794 .26899 L .4535 .26885 L F
.48187 .23724 m .47815 .24365 L .47786 .23758 L .913 .338 0 r
F
.48154 .23118 m .48187 .23724 L .47786 .23758 L .911 .337 0 r
F
.44666 .50083 m .44048 .50869 L .43909 .50148 L .784 .391 0 r
F
.44666 .50083 m .44776 .50776 L .44048 .50869 L F
.40465 .48637 m .38802 .49608 L .38768 .48582 L .866 .66 0 r
F
.40465 .48637 m .40492 .49551 L .38802 .49608 L F
.45088 .25018 m .44633 .25551 L .44734 .24958 L 1 .509 0 r
F
.45088 .25018 m .45025 .25617 L .44633 .25551 L F
.46249 .28775 m .45785 .29429 L .45776 .2879 L .978 .386 0 r
F
.46249 .28775 m .46267 .29407 L .45785 .29429 L F
.44662 .23753 m .44312 .24161 L .4449 .23646 L 1 .71 0 r
F
.44662 .23753 m .44544 .24295 L .44312 .24161 L F
.46933 .32529 m .46535 .33211 L .46472 .3258 L .84 .332 0 r
F
.46882 .319 m .46472 .3258 L .46415 .31947 L .858 .339 0 r
F
.46882 .319 m .46933 .32529 L .46472 .3258 L F
.46989 .33156 m .46603 .33838 L .46535 .33211 L .824 .324 0 r
F
.46933 .32529 m .46989 .33156 L .46535 .33211 L .84 .332 0 r
F
.53244 .59062 m .52808 .59396 L .53577 .5923 L .134 0 0 r
F
.45295 .28152 m .45281 .28796 L .44757 .28789 L 1 .44 0 r
F
.45775 .28154 m .45281 .28796 L .45295 .28152 L 1 .413 0 r
F
.45775 .28154 m .45776 .2879 L .45281 .28796 L F
.44826 .24381 m .44403 .24859 L .44544 .24295 L 1 .587 0 r
F
.44826 .24381 m .44734 .24958 L .44403 .24859 L F
.46836 .3127 m .46415 .31947 L .46366 .31313 L .877 .347 0 r
F
.46836 .3127 m .46882 .319 L .46415 .31947 L F
.46534 .55165 m .46422 .55863 L .46212 .55278 L .431 .179 0 r
F
.4636 .54559 m .46534 .55165 L .46212 .55278 L .457 .195 0 r
F
.60482 .53386 m .5859 .53973 L .59051 .53142 L 1 .977 0 r
F
.6098 .52427 m .60482 .53386 L .59051 .53142 L .996 .906 0 r
F
.62991 .52649 m .60482 .53386 L .6098 .52427 L .884 .903 0 r
F
.47048 .3378 m .46675 .34462 L .46603 .33838 L .811 .317 0 r
F
.46989 .33156 m .47048 .3378 L .46603 .33838 L .824 .324 0 r
F
.43569 .28718 m .43507 .29424 L .42769 .29379 L 1 .547 0 r
F
.44192 .28765 m .43507 .29424 L .43569 .28718 L 1 .498 0 r
F
.48554 .23082 m .48187 .23724 L .48154 .23118 L .904 .335 0 r
F
.46651 .2627 m .46662 .26885 L .46231 .26897 L 1 .38 0 r
F
.4707 .2625 m .46662 .26885 L .46651 .2627 L .975 .367 0 r
F
.47051 .25638 m .4707 .2625 L .46651 .2627 L .977 .365 0 r
F
.47462 .25613 m .4707 .2625 L .47051 .25638 L .95 .355 0 r
F
.47438 .25003 m .47462 .25613 L .47051 .25638 L .949 .353 0 r
F
.45794 .26899 m .45319 .27515 L .4535 .26885 L 1 .423 0 r
F
.45794 .26899 m .45782 .27524 L .45319 .27515 L F
.46231 .26897 m .45782 .27524 L .45794 .26899 L 1 .398 0 r
F
.46795 .3064 m .46366 .31313 L .46325 .30677 L .897 .354 0 r
F
.46795 .3064 m .46836 .3127 L .46366 .31313 L F
.46238 .28145 m .45776 .2879 L .45775 .28154 L 1 .392 0 r
F
.46238 .28145 m .46249 .28775 L .45776 .2879 L F
.46231 .26897 m .46232 .27519 L .45782 .27524 L 1 .398 0 r
F
.46662 .26885 m .46232 .27519 L .46231 .26897 L 1 .381 0 r
F
.4479 .28134 m .44757 .28789 L .44192 .28765 L 1 .477 0 r
F
.45295 .28152 m .44757 .28789 L .4479 .28134 L 1 .44 0 r
F
.43825 .4942 m .43025 .50228 L .42921 .49459 L .85 .46 0 r
F
.43825 .4942 m .43909 .50148 L .43025 .50228 L F
.45386 .26265 m .44895 .26852 L .44959 .26228 L 1 .46 0 r
F
.45386 .26265 m .4535 .26885 L .44895 .26852 L F
.47844 .24973 m .47462 .25613 L .47438 .25003 L .93 .347 0 r
F
.47815 .24365 m .47844 .24973 L .47438 .25003 L .928 .344 0 r
F
.47111 .34402 m .4675 .35082 L .46675 .34462 L .801 .311 0 r
F
.47048 .3378 m .47111 .34402 L .46675 .34462 L .811 .317 0 r
F
.46761 .3001 m .46325 .30677 L .46292 .30042 L .917 .361 0 r
F
.46761 .3001 m .46795 .3064 L .46325 .30677 L F
.45782 .27524 m .45295 .28152 L .45319 .27515 L 1 .419 0 r
F
.45782 .27524 m .45775 .28154 L .45295 .28152 L F
.46232 .27519 m .45775 .28154 L .45782 .27524 L 1 .396 0 r
F
.46232 .27519 m .46238 .28145 L .45775 .28154 L F
.45319 .27515 m .45295 .28152 L .4479 .28134 L 1 .45 0 r
F
.45398 .70239 m .44952 .71035 L .44628 .70348 L .567 .31 0 r
F
.45398 .70239 m .45643 .70911 L .44952 .71035 L F
.46674 .27505 m .46238 .28145 L .46232 .27519 L .989 .38 0 r
F
.46662 .26885 m .46674 .27505 L .46232 .27519 L 1 .381 0 r
F
.46732 .2938 m .46292 .30042 L .46267 .29407 L .937 .368 0 r
F
.46732 .2938 m .46761 .3001 L .46292 .30042 L F
.48219 .24331 m .47844 .24973 L .47815 .24365 L .914 .34 0 r
F
.48187 .23724 m .48219 .24331 L .47815 .24365 L .913 .338 0 r
F
.53775 .38869 m .53388 .3924 L .53577 .38688 L 1 .876 0 r
F
.53775 .38869 m .535 .39395 L .53388 .3924 L F
.47088 .26865 m .46674 .27505 L .46662 .26885 L .97 .368 0 r
F
.4707 .2625 m .47088 .26865 L .46662 .26885 L .975 .367 0 r
F
.4535 .26885 m .44837 .27487 L .44895 .26852 L 1 .457 0 r
F
.4535 .26885 m .45319 .27515 L .44837 .27487 L F
.46708 .28753 m .46267 .29407 L .46249 .28775 L .956 .373 0 r
F
.46708 .28753 m .46732 .2938 L .46267 .29407 L F
.45319 .27515 m .4479 .28134 L .44837 .27487 L 1 .45 0 r
F
.46689 .28127 m .46249 .28775 L .46238 .28145 L .974 .377 0 r
F
.46674 .27505 m .46689 .28127 L .46238 .28145 L .989 .38 0 r
F
.46689 .28127 m .46708 .28753 L .46249 .28775 L .974 .377 0 r
F
.47175 .35022 m .46825 .35697 L .4675 .35082 L .794 .306 0 r
F
.47111 .34402 m .47175 .35022 L .4675 .35082 L .801 .311 0 r
F
.47487 .26225 m .47088 .26865 L .4707 .2625 L .949 .357 0 r
F
.47462 .25613 m .47487 .26225 L .4707 .2625 L .95 .355 0 r
F
.45025 .25617 m .44528 .26162 L .44633 .25551 L 1 .514 0 r
F
.45025 .25617 m .44959 .26228 L .44528 .26162 L F
.48588 .23688 m .48219 .24331 L .48187 .23724 L .903 .335 0 r
F
.48554 .23082 m .48588 .23688 L .48187 .23724 L .904 .335 0 r
F
.47874 .25583 m .47487 .26225 L .47462 .25613 L .93 .348 0 r
F
.47844 .24973 m .47874 .25583 L .47462 .25613 L .93 .347 0 r
F
.47108 .27483 m .46689 .28127 L .46674 .27505 L .961 .367 0 r
F
.47088 .26865 m .47108 .27483 L .46674 .27505 L .97 .368 0 r
F
.48403 .76074 m .48709 .76548 L .49522 .76639 L .798 .125 0 r
F
.48002 .75961 m .48709 .76548 L .48403 .76074 L 1 .195 0 r
F
.47676 .75436 m .48002 .75961 L .48403 .76074 L .958 .184 0 r
F
.44251 .28094 m .44192 .28765 L .43569 .28718 L 1 .524 0 r
F
.4479 .28134 m .44192 .28765 L .44251 .28094 L 1 .477 0 r
F
.47122 .74059 m .47272 .74757 L .46918 .74181 L 0 .059 0 r
F
.4683 .73457 m .47122 .74059 L .46918 .74181 L .152 .12 0 r
F
.44837 .27487 m .4479 .28134 L .44251 .28094 L 1 .493 0 r
F
.48953 .23045 m .48588 .23688 L .48554 .23082 L .898 .332 0 r
F
.47131 .28103 m .46708 .28753 L .46689 .28127 L .951 .366 0 r
F
.47108 .27483 m .47131 .28103 L .46689 .28127 L .961 .367 0 r
F
.47239 .35638 m .469 .36309 L .46825 .35697 L .792 .303 0 r
F
.47175 .35022 m .47239 .35638 L .46825 .35697 L .794 .306 0 r
F
.48251 .24939 m .47874 .25583 L .47844 .24973 L .914 .341 0 r
F
.48219 .24331 m .48251 .24939 L .47844 .24973 L .914 .34 0 r
F
.47512 .26839 m .47108 .27483 L .47088 .26865 L .946 .358 0 r
F
.47487 .26225 m .47512 .26839 L .47088 .26865 L .949 .357 0 r
F
.55368 .35697 m .54477 .36219 L .5468 .35533 L 1 .852 0 r
F
.55621 .34953 m .55368 .35697 L .5468 .35533 L 1 .791 0 r
F
.47156 .28726 m .46732 .2938 L .46708 .28753 L .939 .363 0 r
F
.47131 .28103 m .47156 .28726 L .46708 .28753 L .951 .366 0 r
F
.44959 .26228 m .44425 .2679 L .44528 .26162 L 1 .513 0 r
F
.44959 .26228 m .44895 .26852 L .44425 .2679 L F
.47184 .2935 m .46761 .3001 L .46732 .2938 L .925 .359 0 r
F
.47156 .28726 m .47184 .2935 L .46732 .2938 L .939 .363 0 r
F
.44837 .27487 m .44251 .28094 L .44331 .27435 L 1 .493 0 r
F
.44895 .26852 m .44837 .27487 L .44331 .27435 L 1 .505 0 r
F
.44159 .68925 m .43374 .69758 L .43107 .69006 L .694 .43 0 r
F
.44159 .68925 m .4436 .69644 L .43374 .69758 L F
.47903 .26195 m .47512 .26839 L .47487 .26225 L .929 .349 0 r
F
.47874 .25583 m .47903 .26195 L .47487 .26225 L .93 .348 0 r
F
.42868 .28637 m .42769 .29379 L .41906 .29304 L 1 .606 0 r
F
.43569 .28718 m .42769 .29379 L .42868 .28637 L 1 .547 0 r
F
.47578 .7532 m .48002 .75961 L .47676 .75436 L .946 .232 0 r
F
.47393 .7496 m .47578 .7532 L .47676 .75436 L .71 .141 0 r
F
.47705 .75512 m .47825 .75874 L .48002 .75961 L .946 .232 0 r
F
.47578 .7532 m .47825 .75874 L .47705 .75512 L F
.47825 .75874 m .48233 .76478 L .48002 .75961 L 1 .272 0 r
F
.47825 .75874 m .48003 .76423 L .48233 .76478 L F
.47813 .75807 m .47946 .76238 L .47825 .75874 L .91 .277 0 r
F
.47946 .76238 m .48003 .76423 L .47825 .75874 L F
.47623 .75232 m .47765 .75682 L .47578 .7532 L 0 0 0 r
F
.47765 .75682 m .47825 .75874 L .47578 .7532 L F
.47272 .74757 m .47578 .7532 L .47393 .7496 L .71 .141 0 r
F
.47216 .29976 m .46795 .3064 L .46761 .3001 L .911 .355 0 r
F
.47184 .2935 m .47216 .29976 L .46761 .3001 L .925 .359 0 r
F
.45421 .50701 m .44923 .51461 L .44776 .50776 L .74 .344 0 r
F
.45421 .50701 m .45537 .51369 L .44923 .51461 L F
.48622 .24294 m .48251 .24939 L .48219 .24331 L .902 .335 0 r
F
.48588 .23688 m .48622 .24294 L .48219 .24331 L .903 .335 0 r
F
.47252 .30602 m .46836 .3127 L .46795 .3064 L .896 .35 0 r
F
.47216 .29976 m .47252 .30602 L .46795 .3064 L .911 .355 0 r
F
.47293 .31229 m .46882 .319 L .46836 .3127 L .881 .345 0 r
F
.47252 .30602 m .47293 .31229 L .46836 .3127 L .896 .35 0 r
F
.47337 .31855 m .46933 .32529 L .46882 .319 L .868 .34 0 r
F
.47293 .31229 m .47337 .31855 L .46882 .319 L .881 .345 0 r
F
.47538 .27456 m .47131 .28103 L .47108 .27483 L .94 .358 0 r
F
.47512 .26839 m .47538 .27456 L .47108 .27483 L .946 .358 0 r
F
.44895 .26852 m .44331 .27435 L .44425 .2679 L 1 .505 0 r
F
.44734 .24958 m .44249 .25445 L .44403 .24859 L 1 .597 0 r
F
.44734 .24958 m .44633 .25551 L .44249 .25445 L F
.47384 .32481 m .46989 .33156 L .46933 .32529 L .855 .334 0 r
F
.47337 .31855 m .47384 .32481 L .46933 .32529 L .868 .34 0 r
F
.47435 .33106 m .47048 .3378 L .46989 .33156 L .844 .329 0 r
F
.47384 .32481 m .47435 .33106 L .46989 .33156 L .855 .334 0 r
F
.48284 .25549 m .47903 .26195 L .47874 .25583 L .914 .342 0 r
F
.48251 .24939 m .48284 .25549 L .47874 .25583 L .914 .341 0 r
F
.47303 .36251 m .46971 .36917 L .469 .36309 L .794 .3 0 r
F
.47239 .35638 m .47303 .36251 L .469 .36309 L .792 .303 0 r
F
.48987 .2365 m .48622 .24294 L .48588 .23688 L .894 .331 0 r
F
.48953 .23045 m .48987 .2365 L .48588 .23688 L .898 .332 0 r
F
.47566 .28074 m .47156 .28726 L .47131 .28103 L .933 .357 0 r
F
.47538 .27456 m .47566 .28074 L .47131 .28103 L .94 .358 0 r
F
.47933 .26808 m .47538 .27456 L .47512 .26839 L .926 .35 0 r
F
.47903 .26195 m .47933 .26808 L .47512 .26839 L .929 .349 0 r
F
.47488 .33729 m .47111 .34402 L .47048 .3378 L .835 .324 0 r
F
.47435 .33106 m .47488 .33729 L .47048 .3378 L .844 .329 0 r
F
.5859 .53973 m .57177 .54491 L .57568 .53748 L 1 1 0 r
F
.59051 .53142 m .5859 .53973 L .57568 .53748 L 1 .949 0 r
F
.56266 .55864 m .55456 .56272 L .55793 .55645 L 1 1 0 r
F
.56266 .55864 m .55789 .56491 L .55456 .56272 L F
.56737 .55197 m .56266 .55864 L .55793 .55645 L F
.39597 .29004 m .39429 .29989 L .37751 .29869 L 1 .724 0 r
F
.40872 .29184 m .39429 .29989 L .39597 .29004 L 1 .672 0 r
F
.46696 .5576 m .46608 .56437 L .46422 .55863 L .416 .167 0 r
F
.46534 .55165 m .46696 .5576 L .46422 .55863 L .431 .179 0 r
F
.75732 .5001 m .7487 .52076 L .69969 .51817 L .635 .726 0 r
F
.47596 .28695 m .47184 .2935 L .47156 .28726 L .924 .356 0 r
F
.47566 .28074 m .47596 .28695 L .47156 .28726 L .933 .357 0 r
F
.48658 .24902 m .48284 .25549 L .48251 .24939 L .9 .336 0 r
F
.48622 .24294 m .48658 .24902 L .48251 .24939 L .902 .335 0 r
F
.41808 .48669 m .40492 .49551 L .40465 .48637 L .904 .607 0 r
F
.41808 .48669 m .41833 .49502 L .40492 .49551 L F
.44251 .28094 m .43569 .28718 L .43665 .28024 L 1 .524 0 r
F
.44331 .27435 m .44251 .28094 L .43665 .28024 L 1 .548 0 r
F
.47543 .3435 m .47175 .35022 L .47111 .34402 L .828 .319 0 r
F
.47488 .33729 m .47543 .3435 L .47111 .34402 L .835 .324 0 r
F
.55789 .56491 m .55129 .56871 L .55456 .56272 L 1 1 0 r
F
.55789 .56491 m .55325 .57079 L .55129 .56871 L F
.48318 .2616 m .47933 .26808 L .47903 .26195 L .912 .343 0 r
F
.48284 .25549 m .48318 .2616 L .47903 .26195 L .914 .342 0 r
F
.47628 .29317 m .47216 .29976 L .47184 .2935 L .915 .353 0 r
F
.47596 .28695 m .47628 .29317 L .47184 .2935 L .924 .356 0 r
F
.47964 .27424 m .47566 .28074 L .47538 .27456 L .923 .351 0 r
F
.47933 .26808 m .47964 .27424 L .47538 .27456 L .926 .35 0 r
F
.43665 .28024 m .43569 .28718 L .42868 .28637 L 1 .583 0 r
F
.42941 .6824 m .41821 .6911 L .41601 .68292 L .754 .532 0 r
F
.42941 .6824 m .43107 .69006 L .41821 .6911 L F
.44544 .24295 m .44104 .24706 L .44312 .24161 L 1 .728 0 r
F
.44544 .24295 m .44403 .24859 L .44104 .24706 L F
.47663 .2994 m .47252 .30602 L .47216 .29976 L .905 .351 0 r
F
.47628 .29317 m .47663 .2994 L .47216 .29976 L .915 .353 0 r
F
.49024 .24256 m .48658 .24902 L .48622 .24294 L .89 .33 0 r
F
.48987 .2365 m .49024 .24256 L .48622 .24294 L .894 .331 0 r
F
.47303 .36251 m .47365 .36862 L .46971 .36917 L .794 .3 0 r
F
.476 .34969 m .47239 .35638 L .47175 .35022 L .824 .316 0 r
F
.47543 .3435 m .476 .34969 L .47175 .35022 L .828 .319 0 r
F
.477 .30564 m .47293 .31229 L .47252 .30602 L .895 .347 0 r
F
.47663 .2994 m .477 .30564 L .47252 .30602 L .905 .351 0 r
F
.44633 .25551 m .44089 .26056 L .44249 .25445 L 1 .596 0 r
F
.44633 .25551 m .44528 .26162 L .44089 .26056 L F
.47997 .28041 m .47596 .28695 L .47566 .28074 L .918 .35 0 r
F
.47964 .27424 m .47997 .28041 L .47566 .28074 L .923 .351 0 r
F
.57691 .74786 m .56794 .75206 L .57272 .74582 L .948 .842 0 r
F
.57691 .74786 m .5702 .75405 L .56794 .75206 L F
.58363 .74132 m .57691 .74786 L .57272 .74582 L 1 1 0 r
F
.48694 .25511 m .48318 .2616 L .48284 .25549 L .899 .337 0 r
F
.48658 .24902 m .48694 .25511 L .48284 .25549 L .9 .336 0 r
F
.47741 .31188 m .47337 .31855 L .47293 .31229 L .885 .344 0 r
F
.477 .30564 m .47741 .31188 L .47293 .31229 L .895 .347 0 r
F
.48353 .26773 m .47964 .27424 L .47933 .26808 L .91 .344 0 r
F
.48318 .2616 m .48353 .26773 L .47933 .26808 L .912 .343 0 r
F
.49383 .23611 m .49024 .24256 L .48987 .2365 L .884 .326 0 r
F
.47784 .31813 m .47384 .32481 L .47337 .31855 L .876 .34 0 r
F
.47741 .31188 m .47784 .31813 L .47337 .31855 L .885 .344 0 r
F
.51596 .59632 m .52561 .59702 L .52808 .59396 L .126 0 0 r
F
.51596 .59632 m .51231 .59818 L .52561 .59702 L F
.44331 .27435 m .43665 .28024 L .43789 .27347 L 1 .548 0 r
F
.44425 .2679 m .44331 .27435 L .43789 .27347 L 1 .569 0 r
F
.4449 .23646 m .4415 .2396 L .4441 .23482 L 1 .802 0 r
F
.4449 .23646 m .44312 .24161 L .4415 .2396 L F
.48031 .2866 m .47628 .29317 L .47596 .28695 L .913 .35 0 r
F
.47997 .28041 m .48031 .2866 L .47596 .28695 L .918 .35 0 r
F
.46468 .5322 m .46181 .53943 L .46004 .53316 L .597 .253 0 r
F
.46334 .52586 m .46004 .53316 L .45833 .52677 L .633 .272 0 r
F
.46334 .52586 m .46468 .5322 L .46004 .53316 L F
.47656 .35586 m .47303 .36251 L .47239 .35638 L .823 .313 0 r
F
.476 .34969 m .47656 .35586 L .47239 .35638 L .824 .316 0 r
F
.47829 .32437 m .47435 .33106 L .47384 .32481 L .867 .336 0 r
F
.47784 .31813 m .47829 .32437 L .47384 .32481 L .876 .34 0 r
F
.49062 .24863 m .48694 .25511 L .48658 .24902 L .887 .33 0 r
F
.49024 .24256 m .49062 .24863 L .48658 .24902 L .89 .33 0 r
F
.46607 .53847 m .4636 .54559 L .46181 .53943 L .568 .236 0 r
F
.46468 .5322 m .46607 .53847 L .46181 .53943 L .597 .253 0 r
F
.44528 .26162 m .43933 .2669 L .44089 .26056 L 1 .586 0 r
F
.44528 .26162 m .44425 .2679 L .43933 .2669 L F
.48388 .27388 m .47997 .28041 L .47964 .27424 L .908 .345 0 r
F
.48353 .26773 m .48388 .27388 L .47964 .27424 L .91 .344 0 r
F
.47876 .3306 m .47488 .33729 L .47435 .33106 L .86 .333 0 r
F
.47829 .32437 m .47876 .3306 L .47435 .33106 L .867 .336 0 r
F
.48732 .26122 m .48353 .26773 L .48318 .2616 L .897 .337 0 r
F
.48694 .25511 m .48732 .26122 L .48318 .2616 L .899 .337 0 r
F
.48066 .29281 m .47663 .2994 L .47628 .29317 L .907 .349 0 r
F
.48031 .2866 m .48066 .29281 L .47628 .29317 L .913 .35 0 r
F
.44425 .2679 m .43789 .27347 L .43933 .2669 L 1 .569 0 r
F
.4621 .51944 m .45833 .52677 L .45676 .52028 L .674 .293 0 r
F
.4621 .51944 m .46334 .52586 L .45833 .52677 L F
.44596 .49383 m .43909 .50148 L .43825 .4942 L .861 .428 0 r
F
.44596 .49383 m .44666 .50083 L .43909 .50148 L F
.48104 .29903 m .477 .30564 L .47663 .2994 L .9 .347 0 r
F
.48066 .29281 m .48104 .29903 L .47663 .2994 L .907 .349 0 r
F
.47925 .33682 m .47543 .3435 L .47488 .33729 L .854 .329 0 r
F
.47876 .3306 m .47925 .33682 L .47488 .33729 L .86 .333 0 r
F
.49421 .24216 m .49062 .24863 L .49024 .24256 L .878 .325 0 r
F
.49383 .23611 m .49421 .24216 L .49024 .24256 L .884 .326 0 r
F
.5702 .75405 m .56338 .75805 L .56794 .75206 L .779 .515 0 r
F
.5702 .75405 m .5638 .7599 L .56338 .75805 L F
.56737 .55197 m .55793 .55645 L .56124 .54988 L 1 1 0 r
F
.57177 .54491 m .56737 .55197 L .56124 .54988 L F
.46707 .57275 m .46802 .57625 L .46843 .57706 L .788 .225 0 r
F
.46843 .57706 m .46967 .58199 L .47217 .58252 L 1 .254 0 r
F
.46802 .57625 m .46967 .58199 L .46843 .57706 L 1 .323 0 r
F
.46851 .57797 m .46902 .58154 L .46967 .58199 L F
.46802 .57625 m .46902 .58154 L .46851 .57797 L F
.46902 .58154 m .47013 .58692 L .46967 .58199 L 1 .309 0 r
F
.46902 .58154 m .46945 .58683 L .47013 .58692 L F
.4697 .58115 m .46952 .58513 L .46902 .58154 L .559 .172 0 r
F
.46952 .58513 m .46945 .58683 L .46902 .58154 L F
.46887 .5756 m .46897 .57977 L .46802 .57625 L .223 .075 0 r
F
.46897 .57977 m .46902 .58154 L .46802 .57625 L F
.46648 .57092 m .46802 .57625 L .46707 .57275 L .788 .225 0 r
F
.46765 .57001 m .46802 .57625 L .46648 .57092 L .134 .059 0 r
F
.46608 .56437 m .46765 .57001 L .46648 .57092 L .162 .081 0 r
F
.45332 .50027 m .44776 .50776 L .44666 .50083 L .803 .373 0 r
F
.45332 .50027 m .45421 .50701 L .44776 .50776 L F
.47711 .36201 m .47365 .36862 L .47303 .36251 L .825 .312 0 r
F
.47656 .35586 m .47711 .36201 L .47303 .36251 L .823 .313 0 r
F
.48425 .28005 m .48031 .2866 L .47997 .28041 L .905 .345 0 r
F
.48388 .27388 m .48425 .28005 L .47997 .28041 L .908 .345 0 r
F
.42055 .28512 m .41906 .29304 L .40872 .29184 L 1 .67 0 r
F
.42868 .28637 m .41906 .29304 L .42055 .28512 L 1 .606 0 r
F
.48143 .30525 m .47741 .31188 L .477 .30564 L .894 .345 0 r
F
.48104 .29903 m .48143 .30525 L .477 .30564 L .9 .347 0 r
F
.49101 .25471 m .48732 .26122 L .48694 .25511 L .885 .331 0 r
F
.49062 .24863 m .49101 .25471 L .48694 .25511 L .887 .33 0 r
F
.54253 .36878 m .53617 .37369 L .53775 .36741 L 1 .797 0 r
F
.54253 .36878 m .54021 .37509 L .53617 .37369 L F
.54477 .36219 m .54253 .36878 L .53775 .36741 L 1 .766 0 r
F
.4877 .26735 m .48388 .27388 L .48353 .26773 L .896 .338 0 r
F
.48732 .26122 m .4877 .26735 L .48353 .26773 L .897 .337 0 r
F
.54021 .37509 m .53461 .37976 L .53617 .37369 L 1 .816 0 r
F
.54021 .37509 m .53792 .38112 L .53461 .37976 L F
.47974 .34302 m .476 .34969 L .47543 .3435 L .849 .326 0 r
F
.47925 .33682 m .47974 .34302 L .47543 .3435 L .854 .329 0 r
F
.46747 .54465 m .46534 .55165 L .4636 .54559 L .547 .222 0 r
F
.46607 .53847 m .46747 .54465 L .4636 .54559 L .568 .236 0 r
F
.49774 .23572 m .49421 .24216 L .49383 .23611 L .873 .32 0 r
F
.45194 .69555 m .44628 .70348 L .4436 .69644 L .642 .354 0 r
F
.45194 .69555 m .45398 .70239 L .44628 .70348 L F
.60158 .32594 m .59917 .33716 L .58299 .33557 L .95 .786 0 r
F
.62344 .32638 m .59917 .33716 L .60158 .32594 L .883 .808 0 r
F
.48183 .31148 m .47784 .31813 L .47741 .31188 L .888 .343 0 r
F
.48143 .30525 m .48183 .31148 L .47741 .31188 L .894 .345 0 r
F
.48462 .28623 m .48066 .29281 L .48031 .2866 L .902 .345 0 r
F
.48425 .28005 m .48462 .28623 L .48031 .2866 L .905 .345 0 r
F
.42895 .48684 m .41833 .49502 L .41808 .48669 L .928 .553 0 r
F
.42895 .48684 m .42921 .49459 L .41833 .49502 L F
.46099 .51294 m .45676 .52028 L .45537 .51369 L .719 .315 0 r
F
.46099 .51294 m .4621 .51944 L .45676 .52028 L F
.43665 .28024 m .42868 .28637 L .43013 .27913 L 1 .583 0 r
F
.43789 .27347 m .43665 .28024 L .43013 .27913 L 1 .618 0 r
F
.55325 .57079 m .54829 .57444 L .55129 .56871 L 1 .69 0 r
F
.55325 .57079 m .54897 .57631 L .54829 .57444 L F
.48226 .31771 m .47829 .32437 L .47784 .31813 L .882 .341 0 r
F
.48183 .31148 m .48226 .31771 L .47784 .31813 L .888 .343 0 r
F
.49462 .24821 m .49101 .25471 L .49062 .24863 L .873 .324 0 r
F
.49421 .24216 m .49462 .24821 L .49062 .24863 L .878 .325 0 r
F
.58363 .74132 m .57272 .74582 L .57751 .73932 L 1 1 0 r
F
.59007 .73441 m .58363 .74132 L .57751 .73932 L F
.48024 .34922 m .47656 .35586 L .476 .34969 L .847 .324 0 r
F
.47974 .34302 m .48024 .34922 L .476 .34969 L .849 .326 0 r
F
.4881 .27349 m .48425 .28005 L .48388 .27388 L .894 .339 0 r
F
.4877 .26735 m .4881 .27349 L .48388 .27388 L .896 .338 0 r
F
.47766 .36813 m .47423 .3747 L .47365 .36862 L .831 .311 0 r
F
.47711 .36201 m .47766 .36813 L .47365 .36862 L .825 .312 0 r
F
.48501 .29243 m .48104 .29903 L .48066 .29281 L .899 .345 0 r
F
.48462 .28623 m .48501 .29243 L .48066 .29281 L .902 .345 0 r
F
.49143 .26081 m .4877 .26735 L .48732 .26122 L .883 .332 0 r
F
.49101 .25471 m .49143 .26081 L .48732 .26122 L .885 .331 0 r
F
.44403 .24859 m .43876 .25283 L .44104 .24706 L 1 .726 0 r
F
.44403 .24859 m .44249 .25445 L .43876 .25283 L F
.48269 .32394 m .47876 .3306 L .47829 .32437 L .877 .339 0 r
F
.48226 .31771 m .48269 .32394 L .47829 .32437 L .882 .341 0 r
F
.63459 .5151 m .62991 .52649 L .6098 .52427 L .847 .845 0 r
F
.66271 .51635 m .62991 .52649 L .63459 .5151 L .763 .827 0 r
F
.48541 .29864 m .48143 .30525 L .48104 .29903 L .895 .345 0 r
F
.48501 .29243 m .48541 .29864 L .48104 .29903 L .899 .345 0 r
F
.46842 .56348 m .46765 .57001 L .46608 .56437 L .42 .161 0 r
F
.46696 .5576 m .46842 .56348 L .46608 .56437 L .416 .167 0 r
F
.49813 .24173 m .49462 .24821 L .49421 .24216 L .864 .318 0 r
F
.49774 .23572 m .49813 .24173 L .49421 .24216 L .873 .32 0 r
F
.54477 .36219 m .53775 .36741 L .53927 .36092 L 1 .766 0 r
F
.5468 .35533 m .54477 .36219 L .53927 .36092 L 1 .729 0 r
F
.43013 .27913 m .42868 .28637 L .42055 .28512 L 1 .653 0 r
F
.48314 .33016 m .47925 .33682 L .47876 .3306 L .872 .336 0 r
F
.48269 .32394 m .48314 .33016 L .47876 .3306 L .877 .339 0 r
F
.4739 .7465 m .47578 .7532 L .47272 .74757 L 0 0 0 r
F
.47122 .74059 m .4739 .7465 L .47272 .74757 L 0 .059 0 r
F
.4885 .27965 m .48462 .28623 L .48425 .28005 L .893 .34 0 r
F
.4881 .27349 m .4885 .27965 L .48425 .28005 L .894 .339 0 r
F
.48075 .35539 m .47711 .36201 L .47656 .35586 L .847 .322 0 r
F
.48024 .34922 m .48075 .35539 L .47656 .35586 L .847 .324 0 r
F
.39817 .6745 m .37752 .68438 L .37611 .67425 L .747 .692 0 r
F
.39817 .6745 m .39914 .68357 L .37752 .68438 L F
.53792 .38112 m .53316 .38565 L .53461 .37976 L 1 .815 0 r
F
.53792 .38112 m .53577 .38688 L .53316 .38565 L F
.55621 .34953 m .5468 .35533 L .54852 .34823 L 1 .791 0 r
F
.55818 .34179 m .55621 .34953 L .54852 .34823 L 1 .733 0 r
F
.56807 .34313 m .55621 .34953 L .55818 .34179 L 1 .816 0 r
F
.47425 .5982 m .47277 .60104 L .47167 .59812 L 1 .414 0 r
F
.47277 .60104 m .47249 .60104 L .47167 .59812 L F
.47167 .59812 m .47027 .60097 L .46971 .59793 L 1 .491 0 r
F
.46971 .59793 m .46841 .60085 L .46861 .59757 L 1 .645 0 r
F
.46364 .60223 m .46215 .60094 L .46994 .60101 L .176 .338 0 r
F
.47008 .60103 m .46994 .60101 L .47014 .60101 L F
.46364 .60223 m .46994 .60101 L .47008 .60103 L F
.46364 .60223 m .47014 .60101 L .471 .6011 L F
.46364 .60223 m .47145 .60103 L .47212 .60106 L F
.46364 .60223 m .47229 .60103 L .4727 .60105 L F
.46364 .60223 m .47256 .60107 L .47613 .6011 L F
.47256 .60107 m .47277 .60104 L .47414 .60107 L F
.47256 .60107 m .47414 .60107 L .47613 .6011 L F
.47728 .59819 m .47572 .60106 L .47425 .5982 L 1 .38 0 r
F
.47613 .6011 m .47327 .60105 L .47649 .60107 L .176 .338 0 r
F
.47425 .5982 m .47414 .60107 L .47277 .60104 L 1 .414 0 r
F
.47327 .60105 m .47277 .60104 L .47541 .60106 L .176 .338 0 r
F
.47572 .60106 m .47414 .60107 L .47425 .5982 L 1 .38 0 r
F
.47327 .60105 m .47541 .60106 L .47649 .60107 L .176 .338 0 r
F
.48422 .59801 m .48277 .60057 L .48063 .59812 L .994 .353 0 r
F
.46364 .60223 m .47614 .6011 L .49244 .59985 L .176 .338 0 r
F
.47614 .6011 m .47696 .60104 L .49244 .59985 L F
.47641 .60108 m .47667 .60106 L .49244 .59985 L F
.48277 .60057 m .48066 .60074 L .48063 .59812 L .994 .353 0 r
F
.48063 .59812 m .47911 .60086 L .47728 .59819 L 1 .363 0 r
F
.47911 .60086 m .47725 .60101 L .47728 .59819 L F
.47649 .60107 m .47652 .60107 L .49214 .59984 L .176 .338 0 r
F
.47728 .59819 m .47725 .60101 L .47572 .60106 L 1 .38 0 r
F
.47652 .60107 m .47655 .60107 L .49209 .59984 L .176 .338 0 r
F
.48797 .59786 m .4866 .60026 L .48422 .59801 L .963 .348 0 r
F
.47956 .60083 m .49198 .59983 L .49209 .59984 L .176 .338 0 r
F
.48132 .60069 m .49198 .59983 L .47956 .60083 L F
.47923 .60085 m .49198 .59983 L .47756 .60099 L F
.4866 .60026 m .48428 .60045 L .48422 .59801 L .963 .348 0 r
F
.48422 .59801 m .48428 .60045 L .48277 .60057 L .994 .353 0 r
F
.48063 .59812 m .48066 .60074 L .47911 .60086 L 1 .363 0 r
F
.48797 .59786 m .48805 .60014 L .4866 .60026 L .963 .348 0 r
F
.49185 .59769 m .49055 .59994 L .48797 .59786 L .943 .344 0 r
F
.49581 .5975 m .49459 .59961 L .49185 .59769 L .929 .341 0 r
F
.48378 .60049 m .4919 .59983 L .49198 .59983 L .176 .338 0 r
F
.47652 .60107 m .49209 .59984 L .49214 .59984 L F
.47649 .60107 m .49214 .59984 L .49244 .59985 L F
.49411 .60044 m .4961 .60373 L .49211 .6039 L .929 .341 0 r
F
.49244 .59985 m .50011 .59985 L .51231 .59818 L .005 .279 0 r
F
.49581 .5975 m .49592 .59984 L .49446 .59983 L .929 .341 0 r
F
.50011 .59985 m .50019 .59985 L .50037 .59983 L .005 .279 0 r
F
.50011 .59985 m .50037 .59983 L .51231 .59818 L F
.50122 .59975 m .50126 .59975 L .50146 .59973 L F
.50189 .59969 m .50193 .59968 L .50362 .59952 L F
.5036 .59952 m .50362 .59952 L .51204 .5987 L F
.50189 .59969 m .50362 .59952 L .5036 .59952 L F
.51071 .59885 m .51231 .60291 L .50826 .60313 L .9 .332 0 r
F
.50019 .59985 m .50239 .59964 L .51204 .5987 L .005 .279 0 r
F
.50239 .59964 m .51203 .59872 L .51203 .59872 L F
.50239 .59964 m .51203 .59872 L .51204 .5987 L F
.50239 .59964 m .5025 .59986 L .50226 .59986 L .911 .337 0 r
F
.50399 .59949 m .5042 .60334 L .50239 .59964 L F
.51203 .59872 m .51231 .60291 L .51071 .59885 L .9 .332 0 r
F
.51231 .59818 m .51203 .59872 L .51208 .59873 L .228 0 0 r
F
.51464 .59881 m .51633 .60269 L .51231 .60291 L .895 .329 0 r
F
.51231 .59818 m .51208 .59873 L .51745 .59889 L .228 0 0 r
F
.51231 .59818 m .51746 .59889 L .52561 .59702 L F
.51746 .59889 m .51633 .60269 L .51612 .59905 L .89 .325 0 r
F
.51852 .59877 m .51844 .59893 L .51746 .59889 L F
.51844 .59893 m .51633 .60269 L .51746 .59889 L F
.52256 .59831 m .52415 .60224 L .52029 .60247 L .884 .319 0 r
F
.51764 .59885 m .52548 .59796 L .52561 .59702 L .228 0 0 r
F
.5213 .59845 m .52548 .59796 L .51764 .59885 L F
.51852 .59877 m .52548 .59796 L .51749 .59889 L F
.52392 .59816 m .52415 .60224 L .52256 .59831 L .884 .319 0 r
F
.51852 .59877 m .52029 .60247 L .51633 .60269 L .89 .325 0 r
F
.52007 .5986 m .52029 .60247 L .51852 .59877 L F
.51746 .59889 m .51749 .5989 L .52548 .59796 L .228 0 0 r
F
.52256 .59831 m .52216 .59904 L .52007 .5986 L .884 .319 0 r
F
.52216 .59904 m .52029 .60247 L .52009 .59898 L F
.52216 .59904 m .52009 .59898 L .52007 .5986 L F
.51611 .59885 m .51633 .60269 L .51464 .59881 L .895 .329 0 r
F
.51464 .59881 m .51231 .60291 L .51208 .59873 L F
.51208 .59873 m .51231 .60291 L .51203 .59872 L .9 .332 0 r
F
.51749 .5989 m .51754 .59891 L .52548 .59797 L .228 0 0 r
F
.52579 .59916 m .52415 .60224 L .52397 .5991 L .875 .311 0 r
F
.51754 .59891 m .52548 .59797 L .52548 .59797 L .228 0 0 r
F
.51749 .5989 m .52548 .59797 L .52548 .59796 L F
.52579 .59916 m .52397 .5991 L .5239 .59785 L .875 .311 0 r
F
.525 .59794 m .5239 .59785 L .5238 .59605 L F
.52579 .59916 m .5239 .59785 L .525 .59794 L F
.52638 .59805 m .52789 .60201 L .52415 .60224 L F
.52561 .59702 m .52548 .59797 L .52891 .59825 L .456 0 0 r
F
.52808 .59396 m .52561 .59702 L .53412 .59625 L .33 0 0 r
F
.52561 .59702 m .52895 .59826 L .53412 .59625 L .456 0 0 r
F
.52895 .59826 m .52789 .60201 L .52769 .59846 L .863 .3 0 r
F
.52986 .59812 m .52975 .59832 L .52895 .59826 L F
.52975 .59832 m .52789 .60201 L .52895 .59826 L F
.52767 .59816 m .52789 .60201 L .52638 .59805 L .875 .311 0 r
F
.52648 .59786 m .52579 .59916 L .52506 .59802 L F
.52548 .59797 m .52548 .59799 L .52891 .59825 L .456 0 0 r
F
.52548 .59799 m .52889 .59826 L .52891 .59825 L F
.53341 .59757 m .53471 .60156 L .53143 .60179 L .845 .286 0 r
F
.52939 .59809 m .53407 .59745 L .53412 .59625 L .456 0 0 r
F
.53258 .59768 m .53407 .59745 L .52939 .59809 L F
.52986 .59812 m .53407 .59745 L .52903 .59823 L F
.52808 .59396 m .53412 .59625 L .53577 .5923 L .33 0 0 r
F
.53577 .5923 m .53412 .59625 L .53912 .59575 L .463 .02 0 r
F
.53625 .59788 m .53762 .60134 L .53471 .60156 L .816 .265 0 r
F
.53631 .5979 m .53762 .60134 L .53625 .59788 L F
.53742 .59763 m .53762 .60134 L .53628 .59782 L F
.53612 .59786 m .53471 .60156 L .53453 .59828 L F
.53628 .59782 m .53625 .59788 L .53612 .59786 L F
.53625 .59788 m .53471 .60156 L .53612 .59786 L F
.53407 .59749 m .53471 .60156 L .53341 .59757 L .845 .286 0 r
F
.53449 .59758 m .53471 .60156 L .53407 .59749 L F
.53407 .59736 m .53407 .59751 L .5361 .59785 L .636 .08 0 r
F
.53612 .59786 m .53453 .59828 L .53449 .59758 L .816 .265 0 r
F
.53407 .59751 m .53396 .60012 L .53609 .59786 L .636 .08 0 r
F
.53407 .59751 m .53609 .59786 L .5361 .59785 L F
.53412 .59625 m .5361 .59785 L .53912 .59575 L F
.5361 .59785 m .53612 .59786 L .53615 .59784 L F
.5361 .59785 m .53615 .59784 L .53912 .59575 L F
.53676 .59741 m .53913 .59707 L .53912 .59575 L F
.53612 .59786 m .53872 .59718 L .53676 .59741 L F
.53872 .59718 m .53913 .59707 L .53676 .59741 L F
.53908 .59713 m .54001 .60112 L .53762 .60134 L .764 .236 0 r
F
.54019 .59116 m .53912 .59575 L .54157 .59546 L .526 .088 0 r
F
.54077 .59798 m .54169 .6009 L .54001 .60112 L .66 .194 0 r
F
.5412 .59836 m .54169 .6009 L .54077 .59798 L F
.54152 .59715 m .54169 .6009 L .54097 .59717 L F
.53913 .59713 m .54001 .60112 L .53908 .59713 L .764 .236 0 r
F
.53983 .5976 m .54001 .60112 L .53913 .59713 L F
.53912 .59649 m .53913 .59712 L .53991 .5972 L .924 .168 0 r
F
.53913 .59712 m .53914 .60029 L .53985 .59743 L F
.53913 .59712 m .53985 .59743 L .53991 .5972 L F
.53912 .59575 m .53912 .59649 L .53991 .5972 L F
.53912 .59575 m .53991 .5972 L .54157 .59546 L F
.53577 .5923 m .53912 .59575 L .54019 .59116 L .463 .02 0 r
F
.53972 .5953 m .53909 .59711 L .5373 .59539 L .764 .236 0 r
F
.53628 .59782 m .53631 .5979 L .53625 .59788 L .816 .265 0 r
F
.53612 .59786 m .53626 .59797 L .53913 .59707 L .636 .08 0 r
F
.53908 .59713 m .53865 .59837 L .53821 .59739 L .764 .236 0 r
F
.53865 .59837 m .53762 .60134 L .53749 .59903 L F
.53865 .59837 m .53865 .59837 L .53865 .59837 L F
.53865 .59837 m .53762 .60134 L .53865 .59837 L F
.53626 .59797 m .53913 .59712 L .53913 .59707 L .636 .08 0 r
F
.53865 .59837 m .53749 .59903 L .5373 .59539 L .764 .236 0 r
F
.53626 .59797 m .53396 .60012 L .53914 .60029 L .636 .08 0 r
F
.53624 .59796 m .53623 .59797 L .53626 .59797 L F
.53623 .59797 m .53396 .60012 L .53626 .59797 L F
.53626 .59797 m .53914 .60029 L .53913 .59712 L F
.53909 .59711 m .53908 .59713 L .53784 .59657 L .764 .236 0 r
F
.53908 .59713 m .53821 .59739 L .53784 .59657 L F
.53909 .59711 m .53784 .59657 L .5373 .59539 L F
.53981 .59705 m .53983 .5976 L .53913 .59713 L F
.53991 .5972 m .54034 .59719 L .54157 .59546 L .924 .168 0 r
F
.54009 .59754 m .5416 .59667 L .54157 .59546 L F
.54157 .59546 m .54191 .59765 L .54218 .59531 L 1 .331 0 r
F
.54191 .59765 m .54187 .59876 L .54183 .59839 L .393 .105 0 r
F
.54218 .59531 m .54196 .59776 L .54191 .59765 L F
.54196 .59776 m .54187 .59876 L .54191 .59765 L F
.54203 .59698 m .54238 .60069 L .54169 .6009 L F
.54218 .59531 m .54238 .60069 L .54203 .59698 L F
.54238 .60069 m .54236 .60655 L .54169 .6009 L .174 .044 0 r
F
.54237 .60244 m .54316 .60609 L .54236 .60655 L F
.54238 .60069 m .54316 .60609 L .54237 .60244 L F
.54316 .60609 m .54345 .61224 L .54236 .60655 L .148 .054 0 r
F
.54316 .60609 m .54452 .61155 L .54345 .61224 L F
.54263 .60554 m .54395 .60975 L .54316 .60609 L 0 0 0 r
F
.54395 .60975 m .54452 .61155 L .54316 .60609 L F
.5417 .60048 m .54272 .60441 L .54238 .60069 L .921 .279 0 r
F
.54272 .60441 m .54316 .60609 L .54238 .60069 L F
.54191 .59765 m .5417 .60048 L .54238 .60069 L 1 .331 0 r
F
.54157 .59546 m .54161 .59699 L .54191 .59765 L F
.54187 .59876 m .54169 .6009 L .54159 .59871 L .393 .105 0 r
F
.54187 .59876 m .54159 .59871 L .54152 .59715 L F
.54164 .59694 m .54152 .59715 L .54143 .59526 L F
.54187 .59876 m .54152 .59715 L .54164 .59694 L F
.54097 .59717 m .5412 .59836 L .54077 .59798 L .66 .194 0 r
F
.54143 .59526 m .54097 .59717 L .53972 .5953 L F
.54021 .59775 m .54001 .60112 L .53985 .59802 L F
.53983 .5976 m .53914 .60029 L .54029 .59789 L .924 .168 0 r
F
.53982 .59758 m .53982 .59759 L .53983 .5976 L F
.53982 .59759 m .53914 .60029 L .53983 .5976 L F
.54097 .59717 m .54077 .59798 L .54021 .59775 L .66 .194 0 r
F
.54077 .59798 m .54001 .60112 L .54021 .59775 L F
.54009 .59754 m .54021 .59775 L .5416 .59667 L .924 .168 0 r
F
.53991 .5972 m .53982 .59758 L .53983 .5976 L F
.54021 .59775 m .53985 .59802 L .53983 .5976 L .66 .194 0 r
F
.54021 .59775 m .53983 .5976 L .54029 .59789 L .924 .168 0 r
F
.53991 .5972 m .53983 .5976 L .54021 .59775 L F
.54097 .59717 m .54021 .59775 L .53972 .5953 L .66 .194 0 r
F
.53991 .5972 m .54009 .59754 L .54034 .59719 L .924 .168 0 r
F
.54021 .59775 m .53983 .5976 L .53972 .5953 L .66 .194 0 r
F
.54021 .59775 m .54066 .59858 L .5416 .59669 L .924 .168 0 r
F
.54021 .59775 m .5416 .59669 L .5416 .59667 L F
.54066 .59858 m .5417 .60048 L .54161 .59699 L F
.54066 .59858 m .54161 .59699 L .5416 .59667 L F
.54161 .59699 m .5417 .60048 L .54191 .59765 L 1 .331 0 r
F
.54191 .59765 m .54238 .60069 L .54218 .59531 L F
.54218 .59531 m .54183 .59839 L .54143 .59526 L .393 .105 0 r
F
.54066 .59858 m .53914 .60029 L .5417 .60048 L .924 .168 0 r
F
.54029 .59789 m .54001 .59848 L .54066 .59858 L F
.54001 .59848 m .53914 .60029 L .54066 .59858 L F
.54143 .59526 m .54152 .59715 L .54097 .59717 L .66 .194 0 r
F
.53972 .5953 m .53981 .59705 L .53908 .59713 L .764 .236 0 r
F
.53628 .59782 m .53612 .59786 L .53438 .59552 L .816 .265 0 r
F
.5361 .59785 m .53609 .59786 L .53612 .59786 L .636 .08 0 r
F
.53412 .59625 m .53407 .59736 L .5361 .59785 L F
.53612 .59786 m .53449 .59758 L .53438 .59552 L .816 .265 0 r
F
.53448 .59744 m .53449 .59758 L .53407 .59749 L .845 .286 0 r
F
.53612 .59786 m .53606 .59792 L .53624 .59796 L .636 .08 0 r
F
.53606 .59792 m .53396 .60012 L .53624 .59796 L F
.53609 .59786 m .53396 .60012 L .53612 .59786 L F
.5373 .59539 m .53742 .59763 L .53628 .59782 L .816 .265 0 r
F
.5373 .59539 m .53628 .59782 L .53438 .59552 L F
.53438 .59552 m .53448 .59744 L .53341 .59757 L .845 .286 0 r
F
.52903 .59823 m .53258 .59768 L .52939 .59809 L .456 0 0 r
F
.52895 .59826 m .52986 .59812 L .52903 .59823 L F
.52986 .59812 m .53143 .60179 L .52789 .60201 L .863 .3 0 r
F
.53121 .59793 m .53143 .60179 L .52986 .59812 L F
.52895 .59826 m .52903 .59829 L .53407 .59745 L .456 0 0 r
F
.53341 .59757 m .53293 .59859 L .53121 .59793 L .845 .286 0 r
F
.53293 .59859 m .53143 .60179 L .53124 .59846 L F
.53293 .59859 m .53124 .59846 L .53121 .59793 L F
.52903 .59829 m .52519 .59997 L .53396 .60012 L .456 0 0 r
F
.52899 .59828 m .52897 .59829 L .52903 .59829 L F
.52897 .59829 m .52519 .59997 L .52903 .59829 L F
.52903 .59829 m .53396 .60012 L .53407 .59747 L F
.52903 .59829 m .53407 .59747 L .53407 .59745 L F
.53438 .59552 m .53341 .59757 L .53109 .59568 L .845 .286 0 r
F
.53341 .59757 m .53121 .59793 L .53109 .59568 L F
.53109 .59568 m .53121 .59793 L .52986 .59812 L .863 .3 0 r
F
.52986 .59812 m .52895 .59826 L .52754 .59586 L F
.52895 .59826 m .52769 .59846 L .52767 .59816 L F
.52891 .59825 m .52889 .59826 L .52895 .59826 L .456 0 0 r
F
.52895 .59826 m .52767 .59816 L .52754 .59586 L .863 .3 0 r
F
.52895 .59826 m .52887 .59827 L .52899 .59828 L .456 0 0 r
F
.52889 .59826 m .52887 .59827 L .52895 .59826 L F
.52548 .59799 m .52519 .59997 L .52889 .59826 L F
.53109 .59568 m .52986 .59812 L .52754 .59586 L .863 .3 0 r
F
.52754 .59586 m .52767 .59816 L .52638 .59805 L .875 .311 0 r
F
.52887 .59827 m .52519 .59997 L .52899 .59828 L .456 0 0 r
F
.51754 .59891 m .52519 .59997 L .52548 .59797 L .228 0 0 r
F
.52754 .59586 m .52648 .59786 L .5238 .59605 L .875 .311 0 r
F
.52648 .59786 m .52506 .59802 L .5238 .59605 L F
.51754 .59891 m .51145 .59985 L .52519 .59997 L .228 0 0 r
F
.51749 .5989 m .51746 .5989 L .51754 .59891 L F
.51746 .5989 m .51145 .59985 L .51754 .59891 L F
.51746 .5989 m .51745 .5989 L .51749 .5989 L F
.51745 .5989 m .51145 .59985 L .51749 .5989 L F
.5238 .59605 m .52256 .59831 L .51993 .59625 L .884 .319 0 r
F
.52256 .59831 m .52007 .5986 L .51993 .59625 L F
.5238 .59605 m .52392 .59816 L .52256 .59831 L F
.51749 .59889 m .5213 .59845 L .51764 .59885 L .228 0 0 r
F
.51746 .59889 m .51852 .59877 L .51749 .59889 L F
.51993 .59625 m .52007 .5986 L .51852 .59877 L .89 .325 0 r
F
.51852 .59877 m .51746 .59889 L .51598 .59646 L F
.51746 .59889 m .51612 .59905 L .51611 .59885 L F
.51745 .59889 m .51464 .59881 L .51667 .59887 L .228 0 0 r
F
.51745 .59889 m .51667 .59887 L .51746 .59889 L F
.51464 .59881 m .51625 .59886 L .51746 .5989 L F
.51746 .59889 m .51611 .59885 L .51598 .59646 L .89 .325 0 r
F
.51746 .59889 m .51667 .59887 L .51746 .5989 L .228 0 0 r
F
.51586 .59885 m .51145 .59985 L .51746 .5989 L F
.51203 .59872 m .51202 .59873 L .51586 .59885 L F
.51202 .59873 m .51145 .59985 L .51586 .59885 L F
.51993 .59625 m .51852 .59877 L .51598 .59646 L .89 .325 0 r
F
.51598 .59646 m .51611 .59885 L .51464 .59881 L .895 .329 0 r
F
.51464 .59881 m .51208 .59873 L .51625 .59886 L .228 0 0 r
F
.51598 .59646 m .51464 .59881 L .51196 .59667 L .895 .329 0 r
F
.50019 .59985 m .51204 .5987 L .51231 .59818 L .005 .279 0 r
F
.51464 .59881 m .51208 .59873 L .51196 .59667 L .895 .329 0 r
F
.51208 .59872 m .51208 .59873 L .51203 .59872 L .9 .332 0 r
F
.51071 .59885 m .50826 .60313 L .50804 .5991 L F
.50656 .59924 m .50826 .60313 L .5042 .60334 L .905 .335 0 r
F
.50804 .5991 m .50826 .60313 L .50656 .59924 L F
.50656 .59924 m .5042 .60334 L .50399 .59949 L F
.50019 .59985 m .50019 .59985 L .50126 .59975 L .005 .279 0 r
F
.50019 .59985 m .50126 .59975 L .50122 .59975 L F
.50239 .59964 m .50014 .60354 L .49995 .59987 L .911 .337 0 r
F
.5118 .59874 m .51145 .59985 L .51203 .59872 L .005 .279 0 r
F
.50019 .59985 m .51145 .59985 L .5118 .59874 L F
.50142 .59973 m .50146 .59973 L .50193 .59968 L F
.50142 .59973 m .50193 .59968 L .50189 .59969 L F
.50122 .59975 m .50146 .59973 L .50142 .59973 L F
.50239 .59964 m .50019 .59985 L .49982 .5973 L .911 .337 0 r
F
.50011 .59985 m .50007 .59985 L .50019 .59985 L .005 .279 0 r
F
.50019 .59985 m .49995 .59987 L .49995 .59985 L .911 .337 0 r
F
.50019 .59985 m .49995 .59985 L .49982 .5973 L F
.50019 .59985 m .50006 .59985 L .5002 .59985 L .005 .279 0 r
F
.50007 .59985 m .50006 .59985 L .50019 .59985 L F
.49459 .59961 m .49446 .59983 L .49194 .59982 L .929 .341 0 r
F
.49446 .59983 m .49411 .60044 L .49195 .59983 L F
.49446 .59983 m .49195 .59983 L .49194 .59982 L F
.48945 .60003 m .49189 .59983 L .4919 .59983 L .176 .338 0 r
F
.47655 .60107 m .4919 .59983 L .48057 .60075 L F
.49189 .59983 m .49211 .6039 L .49055 .59994 L .943 .344 0 r
F
.49194 .59982 m .49194 .59983 L .49189 .59983 L F
.49194 .59983 m .49211 .6039 L .49189 .59983 L F
.49244 .59985 m .49189 .59983 L .49196 .59983 L .005 .279 0 r
F
.49982 .5973 m .49835 .59985 L .49581 .5975 L .918 .339 0 r
F
.49994 .59985 m .4932 .59983 L .50011 .59985 L .005 .279 0 r
F
.4932 .59983 m .49486 .59984 L .50011 .59985 L F
.49244 .59985 m .49196 .59983 L .49994 .59985 L F
.49835 .59985 m .4961 .60373 L .49592 .59984 L .918 .339 0 r
F
.49835 .59985 m .49592 .59984 L .49581 .5975 L F
.4932 .59983 m .49196 .59983 L .49486 .59984 L .005 .279 0 r
F
.49189 .59983 m .49189 .59983 L .49446 .59983 L F
.49189 .59983 m .49446 .59983 L .50011 .59985 L F
.49459 .59961 m .49194 .59982 L .49185 .59769 L .929 .341 0 r
F
.49185 .59769 m .49194 .59982 L .49055 .59994 L .943 .344 0 r
F
.49835 .59985 m .50014 .60354 L .4961 .60373 L .918 .339 0 r
F
.49982 .5973 m .49995 .59985 L .49835 .59985 L F
.49995 .59985 m .50014 .60354 L .49835 .59985 L F
.49189 .59983 m .49085 .59978 L .50007 .59985 L .005 .279 0 r
F
.49442 .59983 m .50007 .59985 L .50011 .59985 L F
.49189 .59983 m .50007 .59985 L .49442 .59983 L F
.5002 .59985 m .49085 .59978 L .51145 .59985 L F
.50006 .59985 m .49085 .59978 L .5002 .59985 L F
.50226 .59986 m .5042 .60334 L .50014 .60354 L .911 .337 0 r
F
.5025 .59986 m .5042 .60334 L .50226 .59986 L F
.49446 .59983 m .49594 .60026 L .49411 .60044 L .929 .341 0 r
F
.49592 .59984 m .49594 .60026 L .49446 .59983 L F
.49411 .60044 m .49197 .60065 L .49194 .59982 L F
.48865 .60009 m .4919 .59983 L .48378 .60049 L .176 .338 0 r
F
.48625 .60029 m .4919 .59983 L .48177 .60065 L F
.49055 .59994 m .48805 .60014 L .48797 .59786 L .943 .344 0 r
F
.47655 .60107 m .49085 .59978 L .49189 .59983 L .176 .338 0 r
F
.47655 .60107 m .49189 .59983 L .48945 .60003 L F
.49085 .59978 m .51098 .60134 L .51145 .59985 L 0 .264 0 r
F
.51098 .60134 m .51353 .60153 L .51132 .60026 L F
.51633 .60269 m .51268 .60915 L .51231 .60291 L .888 .327 0 r
F
.51633 .60269 m .51671 .60892 L .51268 .60915 L F
.49085 .59978 m .4933 .59967 L .51353 .60153 L 0 .264 0 r
F
.4933 .59967 m .51623 .60309 L .51353 .60153 L 0 .262 0 r
F
.52029 .60247 m .51671 .60892 L .51633 .60269 L .878 .321 0 r
F
.51623 .60309 m .51855 .60344 L .51465 .60218 L 0 .262 0 r
F
.52029 .60247 m .52069 .60869 L .51671 .60892 L .878 .321 0 r
F
.52415 .60224 m .52069 .60869 L .52029 .60247 L .867 .314 0 r
F
.52415 .60224 m .52457 .60844 L .52069 .60869 L F
.52789 .60201 m .52457 .60844 L .52415 .60224 L .85 .304 0 r
F
.4933 .59967 m .49987 .59983 L .51855 .60344 L 0 .262 0 r
F
.52789 .60201 m .52832 .60818 L .52457 .60844 L .85 .304 0 r
F
.53143 .60179 m .52832 .60818 L .52789 .60201 L .827 .29 0 r
F
.53143 .60179 m .53189 .60791 L .52832 .60818 L F
.53471 .60156 m .53189 .60791 L .53143 .60179 L .793 .271 0 r
F
.53189 .60791 m .52884 .61436 L .52832 .60818 L .797 .283 0 r
F
.53471 .60156 m .5352 .60762 L .53189 .60791 L .793 .271 0 r
F
.53189 .60791 m .53246 .61404 L .52884 .61436 L .797 .283 0 r
F
.5352 .60762 m .53246 .61404 L .53189 .60791 L .751 .262 0 r
F
.5352 .60762 m .53585 .61369 L .53246 .61404 L F
.53815 .6073 m .53585 .61369 L .5352 .60762 L .682 .234 0 r
F
.52932 .60579 m .53653 .60957 L .53072 .60609 L 0 .191 0 r
F
.51855 .60344 m .53653 .60957 L .52932 .60579 L F
.53815 .6073 m .5389 .61328 L .53585 .61369 L .682 .234 0 r
F
.5406 .60695 m .5389 .61328 L .53815 .6073 L .581 .197 0 r
F
.5406 .60695 m .54149 .61281 L .5389 .61328 L F
.54236 .60655 m .54149 .61281 L .5406 .60695 L .437 .15 0 r
F
.54236 .60655 m .54345 .61224 L .54149 .61281 L F
.54345 .61224 m .54266 .61873 L .54149 .61281 L .416 .153 0 r
F
.54345 .61224 m .54492 .61801 L .54266 .61873 L F
.54452 .61155 m .54492 .61801 L .54345 .61224 L .197 .087 0 r
F
.54452 .61155 m .5464 .6171 L .54492 .61801 L F
.54436 .61067 m .5464 .6171 L .54452 .61155 L 0 0 0 r
F
.54497 .61259 m .54682 .61593 L .5464 .6171 L F
.54436 .61067 m .54682 .61593 L .54497 .61259 L F
.54682 .61593 m .54876 .62279 L .5464 .6171 L .011 .07 0 r
F
.54682 .61593 m .54992 .62137 L .54876 .62279 L F
.54574 .61439 m .54867 .61929 L .54682 .61593 L 0 .04 0 r
F
.54867 .61929 m .54992 .62137 L .54682 .61593 L F
.5432 .60733 m .54436 .61067 L .54452 .61155 L 0 0 0 r
F
.54249 .60954 m .54552 .61402 L .54436 .61067 L .597 .079 0 r
F
.54552 .61402 m .54682 .61593 L .54436 .61067 L F
.54263 .60554 m .54436 .61067 L .5432 .60733 L 0 0 0 r
F
.54574 .61439 m .54989 .61949 L .54992 .62137 L 0 .04 0 r
F
.54259 .61234 m .54989 .61949 L .54574 .61439 L 0 .072 0 r
F
.54249 .60954 m .54574 .61439 L .54682 .61593 L .597 .079 0 r
F
.54259 .61234 m .54819 .61695 L .54989 .61949 L 0 .072 0 r
F
.53653 .60957 m .54819 .61695 L .54259 .61234 L 0 .145 0 r
F
.53653 .60957 m .54413 .6135 L .54819 .61695 L F
.51855 .60344 m .52638 .60578 L .53653 .60957 L 0 .191 0 r
F
.52638 .60578 m .54363 .61328 L .53653 .60957 L 0 .221 0 r
F
.54363 .61328 m .54413 .6135 L .53653 .60957 L F
.49987 .59983 m .52447 .60535 L .51855 .60344 L .018 .269 0 r
F
.52447 .60535 m .52638 .60578 L .51855 .60344 L F
.51465 .60218 m .51855 .60344 L .51353 .60153 L 0 .262 0 r
F
.51132 .60026 m .51353 .60153 L .51145 .59985 L 0 .264 0 r
F
.50386 .5971 m .50399 .59949 L .50239 .59964 L .911 .337 0 r
F
.51196 .59667 m .51208 .59872 L .51071 .59885 L .9 .332 0 r
F
.51196 .59667 m .51071 .59885 L .50792 .59689 L F
.51071 .59885 m .50804 .5991 L .50792 .59689 L F
.50792 .59689 m .50804 .5991 L .50656 .59924 L .905 .335 0 r
F
.50792 .59689 m .50656 .59924 L .50386 .5971 L F
.50656 .59924 m .50399 .59949 L .50386 .5971 L F
.50386 .5971 m .50239 .59964 L .49982 .5973 L .911 .337 0 r
F
.49594 .60026 m .4961 .60373 L .49411 .60044 L .929 .341 0 r
F
.49411 .60044 m .49211 .6039 L .49197 .60065 L F
.48177 .60065 m .48865 .60009 L .48378 .60049 L .176 .338 0 r
F
.48057 .60075 m .48625 .60029 L .48177 .60065 L F
.49055 .59994 m .49211 .6039 L .48819 .60405 L .943 .344 0 r
F
.49055 .59994 m .48819 .60405 L .48805 .60014 L F
.4866 .60026 m .48819 .60405 L .48437 .60416 L .963 .348 0 r
F
.48805 .60014 m .48819 .60405 L .4866 .60026 L F
.4866 .60026 m .48437 .60416 L .48428 .60045 L F
.47756 .60099 m .48132 .60069 L .47956 .60083 L .176 .338 0 r
F
.47655 .60107 m .47923 .60085 L .47756 .60099 L F
.48277 .60057 m .48437 .60416 L .48069 .60424 L .994 .353 0 r
F
.48428 .60045 m .48437 .60416 L .48277 .60057 L F
.47911 .60086 m .48069 .60424 L .47722 .60425 L 1 .363 0 r
F
.48066 .60074 m .48069 .60424 L .47911 .60086 L F
.47725 .60101 m .47725 .60107 L .47652 .60107 L 1 .38 0 r
F
.47725 .60101 m .47652 .60107 L .47572 .60106 L F
.48277 .60057 m .48069 .60424 L .48066 .60074 L .994 .353 0 r
F
.47614 .6011 m .47641 .60108 L .47696 .60104 L .176 .338 0 r
F
.47641 .60108 m .47649 .60107 L .47667 .60106 L F
.47911 .60086 m .47722 .60425 L .47725 .60101 L 1 .363 0 r
F
.47572 .60106 m .47722 .60425 L .47403 .60418 L 1 .38 0 r
F
.47725 .60107 m .47722 .60425 L .47572 .60106 L F
.47572 .60106 m .47403 .60418 L .47414 .60107 L F
.46971 .59793 m .46931 .60095 L .46841 .60085 L 1 .645 0 r
F
.46841 .60085 m .4679 .6008 L .46861 .59757 L F
.47167 .59812 m .47145 .60103 L .47027 .60097 L 1 .491 0 r
F
.47027 .60097 m .46931 .60095 L .46971 .59793 L F
.47259 .60138 m .47141 .60147 L .47145 .60103 L 1 .414 0 r
F
.47249 .60104 m .47145 .60103 L .47167 .59812 L F
.47212 .60106 m .47145 .60103 L .47229 .60103 L .176 .338 0 r
F
.47259 .60138 m .47145 .60103 L .47249 .60104 L 1 .414 0 r
F
.46861 .59757 m .46747 .60062 L .46869 .59698 L 1 .437 0 r
F
.46861 .59757 m .4679 .6008 L .46747 .60062 L F
.46747 .60062 m .46745 .60056 L .46869 .59698 L F
.46869 .59698 m .46745 .60056 L .46793 .60022 L 0 0 0 r
F
.47186 .59231 m .46971 .59793 L .47011 .59229 L 1 .414 0 r
F
.47186 .59231 m .47167 .59812 L .46971 .59793 L F
.47011 .59229 m .46971 .59793 L .46861 .59757 L 1 .566 0 r
F
.47144 .59977 m .4933 .59967 L .49085 .59978 L .149 .325 0 r
F
.46986 .59977 m .47137 .59976 L .47144 .59977 L F
.47137 .59976 m .4933 .59967 L .47144 .59977 L F
.47428 .59227 m .47425 .5982 L .47167 .59812 L 1 .365 0 r
F
.47719 .59217 m .47425 .5982 L .47428 .59227 L 1 .349 0 r
F
.47719 .59217 m .47728 .59819 L .47425 .5982 L F
.48046 .59203 m .47728 .59819 L .47719 .59217 L .99 .342 0 r
F
.48046 .59203 m .48063 .59812 L .47728 .59819 L F
.48399 .59187 m .48063 .59812 L .48046 .59203 L .959 .339 0 r
F
.47441 .59474 m .47623 .59633 L .48159 .59278 L 0 0 0 r
F
.47428 .59227 m .47167 .59812 L .47186 .59231 L 1 .365 0 r
F
.47441 .59474 m .47062 .59905 L .47623 .59633 L 0 0 0 r
F
.47041 .59608 m .46839 .59979 L .47062 .59905 L F
.47011 .59229 m .46861 .59757 L .4693 .59216 L 1 .566 0 r
F
.46869 .59698 m .46793 .60022 L .47041 .59608 L 0 0 0 r
F
.46793 .60022 m .46819 .60016 L .47041 .59608 L F
.47041 .59608 m .47062 .59905 L .47441 .59474 L F
.46078 .59976 m .46348 .59717 L .47263 .59793 L .149 .325 0 r
F
.47062 .59905 m .47011 .59954 L .47623 .59633 L 0 0 0 r
F
.47011 .59954 m .47178 .59891 L .47623 .59633 L F
.4699 .59974 m .47263 .59793 L .47106 .59973 L .149 .325 0 r
F
.47062 .59905 m .46988 .59975 L .4699 .59974 L 0 0 0 r
F
.47062 .59905 m .4699 .59974 L .47011 .59954 L F
.46839 .59979 m .46903 .59978 L .47062 .59905 L F
.46819 .60016 m .46953 .59977 L .47062 .59905 L F
.46953 .59977 m .46986 .59977 L .46986 .59977 L .149 .325 0 r
F
.46986 .59977 m .47479 .59975 L .46986 .59977 L F
.47479 .59975 m .4933 .59967 L .47484 .59975 L F
.47479 .59975 m .47484 .59975 L .46986 .59977 L F
.46953 .59977 m .46986 .59975 L .47062 .59905 L .628 .399 0 r
F
.4702 .59974 m .47111 .59973 L .46953 .59977 L .149 .325 0 r
F
.47111 .59973 m .4933 .59967 L .46953 .59977 L F
.46759 .60099 m .4674 .60039 L .47649 .60107 L .176 .338 0 r
F
.4674 .60039 m .46755 .60035 L .47649 .60107 L F
.46739 .60034 m .46746 .60032 L .47649 .60107 L F
.4679 .6008 m .4674 .60309 L .46747 .60066 L 1 .437 0 r
F
.46749 .60063 m .46747 .60066 L .46747 .60062 L F
.4679 .6008 m .46747 .60066 L .46749 .60063 L F
.46747 .60062 m .46745 .60138 L .46688 .60223 L F
.46745 .60138 m .4674 .60309 L .46688 .60223 L F
.46688 .60223 m .46446 .60767 L .46428 .60607 L .882 .434 0 r
F
.46688 .60223 m .46428 .60607 L .46487 .60519 L F
.46688 .60223 m .46487 .60519 L .46777 .60093 L F
.46841 .60085 m .46894 .60366 L .4674 .60309 L 1 .645 0 r
F
.46931 .60095 m .46894 .60366 L .46841 .60085 L F
.46841 .60085 m .4674 .60309 L .4679 .6008 L F
.46839 .59979 m .46819 .60016 L .46903 .59978 L 0 0 0 r
F
.47649 .60107 m .46078 .59976 L .49085 .59978 L .176 .338 0 r
F
.4674 .60309 m .46446 .60767 L .46688 .60223 L 1 .692 0 r
F
.46777 .60093 m .465 .605 L .46564 .60374 L .628 .399 0 r
F
.465 .605 m .46428 .60607 L .46564 .60374 L F
.46564 .60374 m .46082 .6051 L .46661 .60186 L .747 .477 0 r
F
.46594 .60335 m .46636 .60307 L .47062 .59905 L .628 .399 0 r
F
.46777 .60093 m .46594 .60335 L .46986 .59975 L F
.46594 .60335 m .46564 .60374 L .46636 .60307 L F
.46078 .59976 m .4702 .59974 L .46953 .59977 L .149 .325 0 r
F
.46992 .59971 m .46564 .60374 L .46919 .60041 L 0 0 0 r
F
.46988 .59975 m .46564 .60374 L .46992 .59971 L F
.46793 .60022 m .46688 .60223 L .46777 .60093 L F
.46747 .60062 m .46688 .60223 L .46745 .60056 L 1 .437 0 r
F
.46745 .60056 m .46688 .60223 L .46793 .60022 L 0 0 0 r
F
.46564 .60374 m .46661 .60186 L .46919 .60041 L .747 .477 0 r
F
.46777 .60093 m .46986 .59975 L .46953 .59977 L .628 .399 0 r
F
.46078 .59976 m .47167 .59808 L .4699 .59974 L .149 .325 0 r
F
.46819 .60016 m .46777 .60093 L .46953 .59977 L 0 0 0 r
F
.46793 .60022 m .46777 .60093 L .46819 .60016 L F
.46919 .60041 m .46402 .59969 L .46444 .59955 L .65 .469 0 r
F
.47167 .59808 m .47263 .59793 L .4699 .59974 L .149 .325 0 r
F
.47011 .59954 m .46919 .60041 L .47178 .59891 L 0 0 0 r
F
.47623 .59633 m .47304 .59818 L .47583 .59564 L .444 .408 0 r
F
.47304 .59818 m .47178 .59891 L .47284 .59806 L F
.47304 .59818 m .47284 .59806 L .47583 .59564 L F
.47178 .59891 m .47237 .59824 L .47271 .59798 L F
.47284 .59806 m .47271 .59798 L .47583 .59564 L F
.47178 .59891 m .47271 .59798 L .47284 .59806 L F
.47263 .59793 m .47152 .59775 L .47583 .59564 L .65 .469 0 r
F
.4693 .59216 m .46869 .59698 L .46979 .5919 L 0 0 0 r
F
.4693 .59216 m .46861 .59757 L .46869 .59698 L F
.46979 .5919 m .47041 .59608 L .47207 .59144 L .106 0 0 r
F
.46979 .5919 m .46869 .59698 L .47041 .59608 L F
.47207 .59144 m .47041 .59608 L .47441 .59474 L .238 0 0 r
F
.46348 .59717 m .46969 .59547 L .47152 .59775 L .145 .319 0 r
F
.47207 .59144 m .47441 .59474 L .47683 .59072 L .238 0 0 r
F
.47683 .59072 m .47441 .59474 L .48159 .59278 L .209 0 0 r
F
.47583 .59564 m .47211 .59691 L .47026 .59194 L .588 .468 0 r
F
.47211 .59691 m .47141 .59716 L .47124 .59639 L F
.47211 .59691 m .47124 .59639 L .47026 .59194 L F
.42018 .59376 m .46854 .59478 L .46348 .59717 L .256 .35 0 r
F
.46854 .59478 m .46969 .59547 L .46348 .59717 L F
.46969 .59547 m .47141 .59716 L .47152 .59775 L .145 .319 0 r
F
.46348 .59717 m .47152 .59775 L .47263 .59793 L F
.47141 .59716 m .47138 .59717 L .46842 .59422 L .588 .468 0 r
F
.47138 .59717 m .46844 .59429 L .46842 .59422 L F
.46937 .59786 m .4684 .59425 L .46842 .59422 L F
.47141 .59716 m .46842 .59422 L .47026 .59194 L F
.48399 .59187 m .48422 .59801 L .48063 .59812 L .959 .339 0 r
F
.48771 .59169 m .48422 .59801 L .48399 .59187 L .939 .338 0 r
F
.48159 .59278 m .47623 .59633 L .48571 .59244 L 0 0 0 r
F
.47623 .59633 m .47583 .59564 L .48571 .59244 L .444 .408 0 r
F
.47683 .59072 m .48159 .59278 L .48503 .58963 L .209 0 0 r
F
.48503 .58963 m .49322 .58997 L .49803 .58803 L .089 0 0 r
F
.48503 .58963 m .48159 .59278 L .49322 .58997 L F
.48771 .59169 m .48797 .59786 L .48422 .59801 L .939 .338 0 r
F
.49155 .59149 m .48797 .59786 L .48771 .59169 L .927 .338 0 r
F
.48159 .59278 m .48571 .59244 L .49322 .58997 L 0 0 0 r
F
.48571 .59244 m .47583 .59564 L .48688 .58881 L .445 .421 0 r
F
.47583 .59564 m .47026 .59194 L .48688 .58881 L .588 .468 0 r
F
.4684 .59425 m .4861 .59324 L .47195 .59485 L .262 .347 0 r
F
.43079 .5879 m .46103 .59082 L .4684 .59425 L F
.43079 .5879 m .45461 .58431 L .45484 .58454 L F
.45971 .59069 m .45484 .58454 L .46103 .59082 L F
.43079 .5879 m .45484 .58454 L .45971 .59069 L F
.4697 .58115 m .47011 .5867 L .46945 .58683 L .559 .172 0 r
F
.47135 .5808 m .47011 .5867 L .4697 .58115 L .763 .237 0 r
F
.47135 .5808 m .47175 .58655 L .47011 .5867 L F
.4737 .58048 m .47175 .58655 L .47135 .5808 L .824 .268 0 r
F
.4737 .58048 m .4741 .58636 L .47175 .58655 L F
.47657 .58018 m .4741 .58636 L .4737 .58048 L .853 .288 0 r
F
.46945 .58683 m .4693 .59216 L .46979 .5919 L .173 .018 0 r
F
.47657 .58018 m .47696 .58617 L .4741 .58636 L .853 .288 0 r
F
.4798 .5799 m .47696 .58617 L .47657 .58018 L .869 .303 0 r
F
.4798 .5799 m .48019 .58596 L .47696 .58617 L F
.48331 .57963 m .48019 .58596 L .4798 .5799 L .879 .313 0 r
F
.47026 .59194 m .45525 .58474 L .48092 .58072 L .615 .573 0 r
F
.45525 .58474 m .45495 .58452 L .48092 .58072 L F
.45484 .58454 m .45473 .5844 L .48092 .58072 L F
.49155 .59149 m .49185 .59769 L .48797 .59786 L .927 .338 0 r
F
.49549 .59129 m .49185 .59769 L .49155 .59149 L .918 .337 0 r
F
.49549 .59129 m .49581 .5975 L .49185 .59769 L F
.49949 .59108 m .49581 .5975 L .49549 .59129 L .912 .337 0 r
F
.49949 .59108 m .49982 .5973 L .49581 .5975 L F
.50353 .59086 m .49982 .5973 L .49949 .59108 L .908 .336 0 r
F
.50353 .59086 m .50386 .5971 L .49982 .5973 L F
.50758 .59065 m .50386 .5971 L .50353 .59086 L .905 .335 0 r
F
.49322 .58997 m .48571 .59244 L .50072 .58688 L .263 .364 0 r
F
.48571 .59244 m .48688 .58881 L .50072 .58688 L .445 .421 0 r
F
.48331 .57963 m .48369 .58575 L .48019 .58596 L .879 .313 0 r
F
.48701 .57937 m .48369 .58575 L .48331 .57963 L .886 .32 0 r
F
.48701 .57937 m .48739 .58553 L .48369 .58575 L F
.48688 .58881 m .47026 .59194 L .48092 .58072 L .548 .472 0 r
F
.46765 .57001 m .46887 .5756 L .46802 .57625 L .134 .059 0 r
F
.46966 .56929 m .46887 .5756 L .46765 .57001 L .456 .166 0 r
F
.46966 .56929 m .47064 .57506 L .46887 .5756 L F
.47227 .5687 m .47064 .57506 L .46966 .56929 L .606 .215 0 r
F
.46887 .5756 m .4697 .58115 L .46902 .58154 L .223 .075 0 r
F
.47064 .57506 m .4697 .58115 L .46887 .5756 L .553 .187 0 r
F
.47064 .57506 m .47135 .5808 L .4697 .58115 L F
.47309 .5746 m .47135 .5808 L .47064 .57506 L .693 .235 0 r
F
.47227 .5687 m .47309 .5746 L .47064 .57506 L .606 .215 0 r
F
.47309 .5746 m .4737 .58048 L .47135 .5808 L .693 .235 0 r
F
.47602 .5742 m .4737 .58048 L .47309 .5746 L .769 .266 0 r
F
.47602 .5742 m .47657 .58018 L .4737 .58048 L F
.47931 .57384 m .47657 .58018 L .47602 .5742 L .814 .287 0 r
F
.47931 .57384 m .4798 .5799 L .47657 .58018 L F
.48092 .58072 m .45476 .58439 L .46061 .56675 L .571 .55 0 r
F
.45476 .58439 m .45458 .58442 L .45462 .58431 L F
.45476 .58439 m .45462 .58431 L .46061 .56675 L F
.44959 .58288 m .45281 .58345 L .45462 .58431 L .279 .348 0 r
F
.43079 .5879 m .44959 .58288 L .45461 .58431 L .262 .347 0 r
F
.45269 .58343 m .45193 .58257 L .45281 .58345 L .279 .348 0 r
F
.44959 .58288 m .4517 .5826 L .45269 .58343 L F
.4517 .5826 m .45193 .58257 L .45269 .58343 L F
.42018 .59376 m .43079 .5879 L .4684 .59425 L .256 .35 0 r
F
.45333 .58397 m .4268 .59019 L .42077 .57227 L .606 .631 0 r
F
.45458 .58442 m .45401 .58454 L .45333 .58397 L F
.45401 .58454 m .4268 .59019 L .45333 .58397 L F
.45462 .58431 m .42732 .57136 L .46061 .56675 L F
.49085 .57912 m .48739 .58553 L .48701 .57937 L .891 .325 0 r
F
.49085 .57912 m .49122 .5853 L .48739 .58553 L F
.49803 .58803 m .51114 .58594 L .51774 .5857 L 0 0 0 r
F
.49803 .58803 m .49322 .58997 L .51114 .58594 L F
.49322 .58997 m .50072 .58688 L .51114 .58594 L .263 .364 0 r
F
.49479 .57887 m .49515 .58508 L .49122 .5853 L .895 .329 0 r
F
.49879 .57863 m .49515 .58508 L .49479 .57887 L .898 .332 0 r
F
.49879 .57863 m .49915 .58485 L .49515 .58508 L F
.50284 .5784 m .49915 .58485 L .49879 .57863 L .901 .334 0 r
F
.50284 .5784 m .50319 .58463 L .49915 .58485 L F
.50691 .57818 m .50319 .58463 L .50284 .5784 L .905 .336 0 r
F
.50072 .58688 m .48688 .58881 L .50435 .57896 L .455 .425 0 r
F
.49479 .57887 m .49122 .5853 L .49085 .57912 L .895 .329 0 r
F
.48688 .58881 m .48092 .58072 L .50435 .57896 L .548 .472 0 r
F
.45281 .58345 m .47617 .57935 L .5055 .59276 L .279 .348 0 r
F
.45193 .58257 m .47617 .57935 L .45281 .58345 L F
.45304 .58368 m .42077 .57227 L .42732 .57136 L .606 .631 0 r
F
.45458 .58442 m .45333 .58397 L .45304 .58368 L F
.45333 .58397 m .42077 .57227 L .45304 .58368 L F
.45458 .58442 m .42732 .57136 L .45462 .58431 L F
.45281 .58345 m .45324 .58353 L .45462 .58431 L .279 .348 0 r
F
.45462 .58431 m .45365 .5836 L .45467 .58432 L F
.45324 .58353 m .45365 .5836 L .45462 .58431 L F
.45467 .58432 m .5055 .59276 L .4861 .59324 L F
.45365 .5836 m .5055 .59276 L .45467 .58432 L F
.45525 .58474 m .45484 .58454 L .45495 .58452 L .615 .573 0 r
F
.45484 .58454 m .45458 .58442 L .45473 .5844 L F
.45509 .58479 m .45378 .58774 L .45458 .58442 L F
.46605 .59295 m .46103 .59082 L .45509 .58479 L F
.46103 .59082 m .45378 .58774 L .45509 .58479 L F
.47026 .59194 m .46605 .59295 L .45458 .58442 L F
.46103 .59082 m .45461 .58431 L .4861 .59324 L .262 .347 0 r
F
.46103 .59082 m .46243 .59096 L .46605 .59295 L F
.46103 .59082 m .46605 .59295 L .4684 .59425 L F
.42018 .59376 m .4684 .59425 L .46854 .59478 L .256 .35 0 r
F
.41767 .59984 m .42018 .59376 L .46348 .59717 L .263 .356 0 r
F
.46605 .59295 m .45169 .59643 L .45378 .58774 L .615 .573 0 r
F
.41767 .59984 m .46348 .59717 L .46078 .59976 L .263 .356 0 r
F
.46402 .59969 m .45169 .59643 L .46605 .59295 L .678 .607 0 r
F
.4684 .59425 m .46605 .59295 L .47026 .59194 L F
.46402 .59969 m .46605 .59295 L .4684 .59425 L F
.46243 .59096 m .46532 .59123 L .4684 .59425 L .262 .347 0 r
F
.46532 .59123 m .4861 .59324 L .4684 .59425 L F
.47138 .59717 m .46937 .59786 L .46844 .59429 L .588 .468 0 r
F
.46937 .59786 m .46402 .59969 L .4684 .59425 L F
.46854 .59478 m .4684 .59425 L .47195 .59485 L .256 .35 0 r
F
.46854 .59478 m .47195 .59485 L .46969 .59547 L F
.46969 .59547 m .47103 .5951 L .47141 .59716 L .145 .319 0 r
F
.47152 .59775 m .47026 .59755 L .47141 .59716 L .65 .469 0 r
F
.47152 .59775 m .47141 .59716 L .47583 .59564 L F
.47045 .59968 m .47023 .59966 L .47168 .59862 L .444 .408 0 r
F
.47122 .5991 m .47168 .59862 L .47583 .59564 L F
.47045 .59968 m .47168 .59862 L .47122 .5991 L F
.47152 .59775 m .47195 .59485 L .47481 .59536 L .145 .319 0 r
F
.47245 .59782 m .47481 .59536 L .49987 .59983 L F
.47152 .59775 m .47481 .59536 L .47245 .59782 L F
.47103 .5951 m .47195 .59485 L .47152 .59775 L F
.47152 .59775 m .47245 .59782 L .47263 .59793 L F
.47245 .59782 m .49987 .59983 L .47263 .59793 L F
.47263 .59793 m .49987 .59983 L .4933 .59967 L F
.47023 .59966 m .46444 .59955 L .47026 .59755 L .65 .469 0 r
F
.47023 .59966 m .47026 .59755 L .47263 .59793 L F
.47011 .59954 m .4699 .59974 L .46992 .59971 L 0 0 0 r
F
.46919 .60041 m .46444 .59955 L .47023 .59966 L .65 .469 0 r
F
.47106 .59973 m .47178 .59891 L .4933 .59967 L .149 .325 0 r
F
.47178 .59891 m .47263 .59793 L .47406 .59805 L F
.47178 .59891 m .47406 .59805 L .4933 .59967 L F
.47178 .59891 m .47045 .59968 L .47237 .59824 L .444 .408 0 r
F
.47045 .59968 m .46919 .60041 L .47023 .59966 L F
.4674 .60039 m .46739 .60034 L .46755 .60035 L .176 .338 0 r
F
.46739 .60034 m .46738 .60031 L .46746 .60032 L F
.46215 .60094 m .46687 .60037 L .46725 .6007 L F
.46685 .60099 m .46725 .6007 L .46759 .60099 L F
.46215 .60094 m .46725 .6007 L .46685 .60099 L F
.46687 .60037 m .46738 .60031 L .46747 .60062 L F
.46687 .60037 m .46747 .60062 L .46759 .60099 L F
.46215 .60094 m .46078 .59976 L .46738 .60031 L F
.471 .6011 m .47014 .60101 L .47145 .60103 L F
.47027 .60097 m .47122 .604 L .46894 .60366 L 1 .491 0 r
F
.47145 .60103 m .47122 .604 L .47027 .60097 L F
.47027 .60097 m .46894 .60366 L .46931 .60095 L F
.4727 .60105 m .47229 .60103 L .47277 .60104 L .176 .338 0 r
F
.47277 .60104 m .47403 .60418 L .47122 .604 L 1 .414 0 r
F
.47414 .60107 m .47403 .60418 L .47277 .60104 L F
.47277 .60104 m .47259 .60138 L .47249 .60104 L F
.47259 .60138 m .47122 .604 L .47141 .60147 L F
.49186 .26693 m .4881 .27349 L .4877 .26735 L .881 .333 0 r
F
.49143 .26081 m .49186 .26693 L .4877 .26735 L .883 .332 0 r
F
.49506 .25428 m .49143 .26081 L .49101 .25471 L .869 .324 0 r
F
.49462 .24821 m .49506 .25428 L .49101 .25471 L .873 .324 0 r
F
.48582 .30485 m .48183 .31148 L .48143 .30525 L .892 .344 0 r
F
.48541 .29864 m .48582 .30485 L .48143 .30525 L .895 .345 0 r
F
.50155 .23532 m .49813 .24173 L .49774 .23572 L .859 .312 0 r
F
.48359 .33638 m .47974 .34302 L .47925 .33682 L .869 .334 0 r
F
.48314 .33016 m .48359 .33638 L .47925 .33682 L .872 .336 0 r
F
.46883 .55076 m .46696 .5576 L .46534 .55165 L .535 .212 0 r
F
.46747 .54465 m .46883 .55076 L .46534 .55165 L .547 .222 0 r
F
.57006 .3345 m .56807 .34313 L .55818 .34179 L 1 .75 0 r
F
.58299 .33557 m .56807 .34313 L .57006 .3345 L 1 .81 0 r
F
.47766 .36813 m .47817 .37425 L .47423 .3747 L .831 .311 0 r
F
.48892 .28583 m .48501 .29243 L .48462 .28623 L .892 .341 0 r
F
.4885 .27965 m .48892 .28583 L .48462 .28623 L .893 .34 0 r
F
.48623 .31108 m .48226 .31771 L .48183 .31148 L .889 .343 0 r
F
.48582 .30485 m .48623 .31108 L .48183 .31148 L .892 .344 0 r
F
.46005 .50639 m .45537 .51369 L .45421 .50701 L .768 .338 0 r
F
.46005 .50639 m .46099 .51294 L .45537 .51369 L F
.48124 .36155 m .47766 .36813 L .47711 .36201 L .849 .321 0 r
F
.48075 .35539 m .48124 .36155 L .47711 .36201 L .847 .322 0 r
F
.48405 .34259 m .48024 .34922 L .47974 .34302 L .867 .332 0 r
F
.48359 .33638 m .48405 .34259 L .47974 .34302 L .869 .334 0 r
F
.4923 .27307 m .4885 .27965 L .4881 .27349 L .881 .334 0 r
F
.49186 .26693 m .4923 .27307 L .4881 .27349 L .881 .333 0 r
F
.49857 .24776 m .49506 .25428 L .49462 .24821 L .856 .317 0 r
F
.49813 .24173 m .49857 .24776 L .49462 .24821 L .864 .318 0 r
F
.43789 .27347 m .43013 .27913 L .43198 .27211 L 1 .618 0 r
F
.43933 .2669 m .43789 .27347 L .43198 .27211 L 1 .652 0 r
F
.48665 .3173 m .48269 .32394 L .48226 .31771 L .887 .342 0 r
F
.48623 .31108 m .48665 .3173 L .48226 .31771 L .889 .343 0 r
F
.48934 .29202 m .48541 .29864 L .48501 .29243 L .891 .342 0 r
F
.48892 .28583 m .48934 .29202 L .48501 .29243 L .892 .341 0 r
F
.49551 .26036 m .49186 .26693 L .49143 .26081 L .866 .325 0 r
F
.49506 .25428 m .49551 .26036 L .49143 .26081 L .869 .324 0 r
F
.50249 .22918 m .51126 .23031 L .51102 .22837 L .128 0 0 r
F
.44249 .25445 m .43641 .25894 L .43876 .25283 L 1 .709 0 r
F
.44249 .25445 m .44089 .26056 L .43641 .25894 L F
.37987 .2874 m .37751 .29869 L .35584 .29688 L .95 .764 0 r
F
.39597 .29004 m .37751 .29869 L .37987 .2874 L 1 .724 0 r
F
.49522 .76639 m .49739 .77048 L .51093 .77084 L .554 .028 0 r
F
.48709 .76548 m .49739 .77048 L .49522 .76639 L .721 .114 0 r
F
.48708 .32353 m .48314 .33016 L .48269 .32394 L .884 .341 0 r
F
.48665 .3173 m .48708 .32353 L .48269 .32394 L .887 .342 0 r
F
.4845 .34878 m .48075 .35539 L .48024 .34922 L .866 .33 0 r
F
.48405 .34259 m .4845 .34878 L .48024 .34922 L .867 .332 0 r
F
.43798 .48687 m .42921 .49459 L .42895 .48684 L .94 .505 0 r
F
.43798 .48687 m .43825 .4942 L .42921 .49459 L F
.48976 .29823 m .48582 .30485 L .48541 .29864 L .891 .343 0 r
F
.48934 .29202 m .48976 .29823 L .48541 .29864 L .891 .342 0 r
F
.46698 .72106 m .46524 .72842 L .46217 .72212 L .437 .208 0 r
F
.46472 .71466 m .46217 .72212 L .45919 .71569 L .49 .237 0 r
F
.46472 .71466 m .46698 .72106 L .46217 .72212 L F
.50197 .24129 m .49857 .24776 L .49813 .24173 L .845 .308 0 r
F
.50155 .23532 m .50197 .24129 L .49813 .24173 L .859 .312 0 r
F
.49275 .27922 m .48892 .28583 L .4885 .27965 L .881 .336 0 r
F
.4923 .27307 m .49275 .27922 L .4885 .27965 L .881 .334 0 r
F
.48172 .3677 m .47817 .37425 L .47766 .36813 L .853 .32 0 r
F
.48124 .36155 m .48172 .3677 L .47766 .36813 L .849 .321 0 r
F
.46932 .72736 m .4683 .73457 L .46524 .72842 L .384 .182 0 r
F
.46698 .72106 m .46932 .72736 L .46524 .72842 L .437 .208 0 r
F
.4875 .32975 m .48359 .33638 L .48314 .33016 L .883 .34 0 r
F
.48708 .32353 m .4875 .32975 L .48314 .33016 L .884 .341 0 r
F
.45271 .49349 m .44666 .50083 L .44596 .49383 L .869 .403 0 r
F
.45271 .49349 m .45332 .50027 L .44666 .50083 L F
.49599 .26647 m .4923 .27307 L .49186 .26693 L .865 .327 0 r
F
.49551 .26036 m .49599 .26647 L .49186 .26693 L .866 .325 0 r
F
.50523 .23491 m .50197 .24129 L .50155 .23532 L .84 .3 0 r
F
.49019 .30444 m .48623 .31108 L .48582 .30485 L .89 .343 0 r
F
.48976 .29823 m .49019 .30444 L .48582 .30485 L .891 .343 0 r
F
.49905 .25381 m .49551 .26036 L .49506 .25428 L .85 .317 0 r
F
.49857 .24776 m .49905 .25381 L .49506 .25428 L .856 .317 0 r
F
.43933 .2669 m .43198 .27211 L .4341 .26537 L 1 .652 0 r
F
.44089 .26056 m .43933 .2669 L .4341 .26537 L 1 .683 0 r
F
.44312 .24161 m .43847 .2448 L .4415 .2396 L 1 .883 0 r
F
.44312 .24161 m .44104 .24706 L .43847 .2448 L F
.48495 .35497 m .48124 .36155 L .48075 .35539 L .866 .329 0 r
F
.4845 .34878 m .48495 .35497 L .48075 .35539 L .866 .33 0 r
F
.44089 .26056 m .4341 .26537 L .43641 .25894 L 1 .683 0 r
F
.4932 .2854 m .48934 .29202 L .48892 .28583 L .882 .338 0 r
F
.49275 .27922 m .4932 .2854 L .48892 .28583 L .881 .336 0 r
F
.48793 .33597 m .48405 .34259 L .48359 .33638 L .882 .338 0 r
F
.4875 .32975 m .48793 .33597 L .48359 .33638 L .883 .34 0 r
F
.7454 .3046 m .73957 .33005 L .68952 .32831 L .703 .758 0 r
F
.5468 .35533 m .53927 .36092 L .54063 .35425 L 1 .729 0 r
F
.54852 .34823 m .5468 .35533 L .54063 .35425 L 1 .689 0 r
F
.49062 .31067 m .48665 .3173 L .48623 .31108 L .89 .343 0 r
F
.49019 .30444 m .49062 .31067 L .48623 .31108 L F
.46261 .70815 m .45919 .71569 L .45643 .70911 L .547 .269 0 r
F
.46261 .70815 m .46472 .71466 L .45919 .71569 L F
.48219 .37383 m .47867 .38034 L .47817 .37425 L .86 .321 0 r
F
.48172 .3677 m .48219 .37383 L .47817 .37425 L .853 .32 0 r
F
.47011 .55679 m .46842 .56348 L .46696 .5576 L .537 .206 0 r
F
.46883 .55076 m .47011 .55679 L .46696 .5576 L .535 .212 0 r
F
.49648 .2726 m .49275 .27922 L .4923 .27307 L .865 .329 0 r
F
.49599 .26647 m .49648 .2726 L .4923 .27307 L .865 .327 0 r
F
.53577 .38688 m .53189 .39136 L .53316 .38565 L 1 .785 0 r
F
.53577 .38688 m .53388 .3924 L .53189 .39136 L F
.4593 .49979 m .45421 .50701 L .45332 .50027 L .82 .362 0 r
F
.4593 .49979 m .46005 .50639 L .45421 .50701 L F
.49366 .29159 m .48976 .29823 L .48934 .29202 L .883 .339 0 r
F
.4932 .2854 m .49366 .29159 L .48934 .29202 L .882 .338 0 r
F
.50244 .24728 m .49905 .25381 L .49857 .24776 L .834 .307 0 r
F
.50197 .24129 m .50244 .24728 L .49857 .24776 L .845 .308 0 r
F
.49104 .3169 m .48708 .32353 L .48665 .3173 L .89 .343 0 r
F
.49062 .31067 m .49104 .3169 L .48665 .3173 L F
.48835 .34218 m .4845 .34878 L .48405 .34259 L .881 .337 0 r
F
.48793 .33597 m .48835 .34218 L .48405 .34259 L .882 .338 0 r
F
.4854 .36114 m .48172 .3677 L .48124 .36155 L .868 .328 0 r
F
.48495 .35497 m .4854 .36114 L .48124 .36155 L .866 .329 0 r
F
.49955 .25987 m .49599 .26647 L .49551 .26036 L .847 .318 0 r
F
.49905 .25381 m .49955 .25987 L .49551 .26036 L .85 .317 0 r
F
.57177 .54491 m .56124 .54988 L .56433 .54303 L 1 1 0 r
F
.57568 .53748 m .57177 .54491 L .56433 .54303 L 1 .953 0 r
F
.5638 .7599 m .55926 .76382 L .56338 .75805 L .566 .418 0 r
F
.49146 .32313 m .4875 .32975 L .48708 .32353 L .891 .343 0 r
F
.49104 .3169 m .49146 .32313 L .48708 .32353 L .89 .343 0 r
F
.49412 .2978 m .49019 .30444 L .48976 .29823 L .885 .341 0 r
F
.49366 .29159 m .49412 .2978 L .48976 .29823 L .883 .339 0 r
F
.46921 .53144 m .46607 .53847 L .46468 .5322 L .661 .27 0 r
F
.46813 .52512 m .46468 .5322 L .46334 .52586 L .687 .284 0 r
F
.46813 .52512 m .46921 .53144 L .46468 .5322 L F
.50567 .24082 m .50244 .24728 L .50197 .24129 L .82 .296 0 r
F
.50523 .23491 m .50567 .24082 L .50197 .24129 L .84 .3 0 r
F
.49698 .27875 m .4932 .2854 L .49275 .27922 L .867 .331 0 r
F
.49648 .2726 m .49698 .27875 L .49275 .27922 L .865 .329 0 r
F
.47165 .73355 m .47122 .74059 L .4683 .73457 L .324 .157 0 r
F
.46932 .72736 m .47165 .73355 L .4683 .73457 L .384 .182 0 r
F
.48877 .34839 m .48495 .35497 L .4845 .34878 L .881 .336 0 r
F
.48835 .34218 m .48877 .34839 L .4845 .34878 L .881 .337 0 r
F
.46713 .51875 m .46334 .52586 L .4621 .51944 L .718 .301 0 r
F
.46713 .51875 m .46813 .52512 L .46334 .52586 L F
.41089 .28324 m .40872 .29184 L .39597 .29004 L 1 .734 0 r
F
.42055 .28512 m .40872 .29184 L .41089 .28324 L 1 .67 0 r
F
.50872 .23449 m .50567 .24082 L .50523 .23491 L .812 .285 0 r
F
.49187 .32936 m .48793 .33597 L .4875 .32975 L .892 .343 0 r
F
.49146 .32313 m .49187 .32936 L .4875 .32975 L .891 .343 0 r
F
.44567 .48682 m .43825 .4942 L .43798 .48687 L .942 .465 0 r
F
.44567 .48682 m .44596 .49383 L .43825 .4942 L F
.47032 .5377 m .46747 .54465 L .46607 .53847 L .641 .258 0 r
F
.46921 .53144 m .47032 .5377 L .46607 .53847 L .661 .27 0 r
F
.48584 .3673 m .48219 .37383 L .48172 .3677 L .871 .327 0 r
F
.4854 .36114 m .48584 .3673 L .48172 .3677 L .868 .328 0 r
F
.49457 .30402 m .49062 .31067 L .49019 .30444 L .888 .343 0 r
F
.49412 .2978 m .49457 .30402 L .49019 .30444 L .885 .341 0 r
F
.48219 .37383 m .48264 .37995 L .47867 .38034 L .86 .321 0 r
F
.43013 .27913 m .42055 .28512 L .4227 .27744 L 1 .653 0 r
F
.43198 .27211 m .43013 .27913 L .4227 .27744 L 1 .702 0 r
F
.50009 .26597 m .49648 .2726 L .49599 .26647 L .846 .32 0 r
F
.49955 .25987 m .50009 .26597 L .49599 .26647 L .847 .318 0 r
F
.50297 .25329 m .49955 .25987 L .49905 .25381 L .826 .307 0 r
F
.50244 .24728 m .50297 .25329 L .49905 .25381 L .834 .307 0 r
F
.4441 .23482 m .44084 .23666 L .44459 .23238 L 1 .655 0 r
F
.4441 .23482 m .4415 .2396 L .44084 .23666 L F
.49749 .28493 m .49366 .29159 L .4932 .2854 L .87 .334 0 r
F
.49698 .27875 m .49749 .28493 L .4932 .2854 L .867 .331 0 r
F
.46623 .51233 m .4621 .51944 L .46099 .51294 L .754 .318 0 r
F
.46623 .51233 m .46713 .51875 L .4621 .51944 L F
.48918 .35458 m .4854 .36114 L .48495 .35497 L .882 .335 0 r
F
.48877 .34839 m .48918 .35458 L .48495 .35497 L .881 .336 0 r
F
.49228 .33559 m .48835 .34218 L .48793 .33597 L .893 .343 0 r
F
.49187 .32936 m .49228 .33559 L .48793 .33597 L .892 .343 0 r
F
.49501 .31025 m .49104 .3169 L .49062 .31067 L .89 .344 0 r
F
.49457 .30402 m .49501 .31025 L .49062 .31067 L .888 .343 0 r
F
.46842 .56348 m .46966 .56929 L .46765 .57001 L .42 .161 0 r
F
.51682 .22785 m .51482 .23361 L .51446 .22808 L .702 .218 0 r
F
.51682 .22785 m .51718 .23316 L .51482 .23361 L F
.51102 .22837 m .51635 .231 L .51605 .2279 L .511 0 0 r
F
.51102 .22837 m .51126 .23031 L .51635 .231 L F
.54897 .57631 m .54569 .57994 L .54829 .57444 L .77 .445 0 r
F
.54897 .57631 m .54525 .5815 L .54569 .57994 L F
.49545 .31649 m .49146 .32313 L .49104 .3169 L .894 .345 0 r
F
.49501 .31025 m .49545 .31649 L .49104 .3169 L .89 .344 0 r
F
.47143 .54389 m .46883 .55076 L .46747 .54465 L .628 .248 0 r
F
.47032 .5377 m .47143 .54389 L .46747 .54465 L .641 .258 0 r
F
.49799 .29113 m .49412 .2978 L .49366 .29159 L .874 .337 0 r
F
.49749 .28493 m .49799 .29113 L .49366 .29159 L .87 .334 0 r
F
.48626 .37344 m .48264 .37995 L .48219 .37383 L .876 .327 0 r
F
.48584 .3673 m .48626 .37344 L .48219 .37383 L .871 .327 0 r
F
.50064 .27209 m .49698 .27875 L .49648 .2726 L .847 .322 0 r
F
.50009 .26597 m .50064 .27209 L .49648 .2726 L .846 .32 0 r
F
.49268 .34181 m .48877 .34839 L .48835 .34218 L .894 .342 0 r
F
.49228 .33559 m .49268 .34181 L .48835 .34218 L .893 .343 0 r
F
.50619 .24676 m .50297 .25329 L .50244 .24728 L .805 .294 0 r
F
.50567 .24082 m .50619 .24676 L .50244 .24728 L .82 .296 0 r
F
.48959 .36076 m .48584 .3673 L .4854 .36114 L .884 .334 0 r
F
.48918 .35458 m .48959 .36076 L .4854 .36114 L .882 .335 0 r
F
.46074 .70155 m .45643 .70911 L .45398 .70239 L .609 .303 0 r
F
.46074 .70155 m .46261 .70815 L .45643 .70911 L F
.59007 .73441 m .57751 .73932 L .58208 .73256 L 1 1 0 r
F
.59593 .72715 m .59007 .73441 L .58208 .73256 L F
.50354 .25933 m .50009 .26597 L .49955 .25987 L .822 .308 0 r
F
.50297 .25329 m .50354 .25933 L .49955 .25987 L .826 .307 0 r
F
.49587 .32273 m .49187 .32936 L .49146 .32313 L .897 .346 0 r
F
.49545 .31649 m .49587 .32273 L .49146 .32313 L .894 .345 0 r
F
.45039 .68861 m .4436 .69644 L .44159 .68925 L .722 .399 0 r
F
.45039 .68861 m .45194 .69555 L .4436 .69644 L F
.46544 .50587 m .46099 .51294 L .46005 .50639 L .793 .336 0 r
F
.46544 .50587 m .46623 .51233 L .46099 .51294 L F
.53775 .36741 m .53208 .37276 L .53312 .3665 L 1 .648 0 r
F
.53775 .36741 m .53617 .37369 L .53208 .37276 L F
.53927 .36092 m .53775 .36741 L .53312 .3665 L 1 .639 0 r
F
.49849 .29734 m .49457 .30402 L .49412 .2978 L .878 .34 0 r
F
.49799 .29113 m .49849 .29734 L .49412 .2978 L .874 .337 0 r
F
.45876 .49317 m .45332 .50027 L .45271 .49349 L .876 .385 0 r
F
.45876 .49317 m .4593 .49979 L .45332 .50027 L F
.4227 .27744 m .42055 .28512 L .41089 .28324 L 1 .729 0 r
F
.5092 .24032 m .50619 .24676 L .50567 .24082 L .784 .279 0 r
F
.50872 .23449 m .5092 .24032 L .50567 .24082 L .812 .285 0 r
F
.49306 .34802 m .48918 .35458 L .48877 .34839 L .896 .341 0 r
F
.49268 .34181 m .49306 .34802 L .48877 .34839 L .894 .342 0 r
F
.51195 .23406 m .5092 .24032 L .50872 .23449 L .77 .264 0 r
F
.53617 .37369 m .53105 .37887 L .53208 .37276 L 1 .643 0 r
F
.53617 .37369 m .53461 .37976 L .53105 .37887 L F
.50121 .27824 m .49749 .28493 L .49698 .27875 L .85 .326 0 r
F
.50064 .27209 m .50121 .27824 L .49698 .27875 L .847 .322 0 r
F
.44031 .68197 m .43107 .69006 L .42941 .6824 L .785 .485 0 r
F
.44031 .68197 m .44159 .68925 L .43107 .69006 L F
.49627 .32898 m .49228 .33559 L .49187 .32936 L .9 .347 0 r
F
.49587 .32273 m .49627 .32898 L .49187 .32936 L .897 .346 0 r
F
.47127 .56277 m .46966 .56929 L .46842 .56348 L .557 .206 0 r
F
.47011 .55679 m .47127 .56277 L .46842 .56348 L .537 .206 0 r
F
.49897 .30358 m .49501 .31025 L .49457 .30402 L .884 .343 0 r
F
.49849 .29734 m .49897 .30358 L .49457 .30402 L .878 .34 0 r
F
.44104 .24706 m .43518 .25044 L .43847 .2448 L 1 .883 0 r
F
.44104 .24706 m .43876 .25283 L .43518 .25044 L F
.48998 .36693 m .48626 .37344 L .48584 .3673 L .886 .333 0 r
F
.48959 .36076 m .48998 .36693 L .48584 .3673 L .884 .334 0 r
F
.48626 .37344 m .48667 .37958 L .48264 .37995 L .876 .327 0 r
F
.4524 .4867 m .44596 .49383 L .44567 .48682 L .939 .433 0 r
F
.4524 .4867 m .45271 .49349 L .44596 .49383 L F
.53927 .36092 m .53312 .3665 L .5341 .3601 L 1 .639 0 r
F
.54063 .35425 m .53927 .36092 L .5341 .3601 L 1 .623 0 r
F
.49344 .35422 m .48959 .36076 L .48918 .35458 L .897 .34 0 r
F
.49306 .34802 m .49344 .35422 L .48918 .35458 L .896 .341 0 r
F
.49666 .33522 m .49268 .34181 L .49228 .33559 L .904 .347 0 r
F
.49627 .32898 m .49666 .33522 L .49228 .33559 L .9 .347 0 r
F
.50415 .2654 m .50064 .27209 L .50009 .26597 L .822 .311 0 r
F
.50354 .25933 m .50415 .2654 L .50009 .26597 L .822 .308 0 r
F
.54852 .34823 m .54063 .35425 L .54176 .34739 L 1 .689 0 r
F
.54983 .34092 m .54852 .34823 L .54176 .34739 L 1 .648 0 r
F
.55818 .34179 m .54852 .34823 L .54983 .34092 L 1 .733 0 r
F
.47252 .55004 m .47011 .55679 L .46883 .55076 L .626 .241 0 r
F
.47143 .54389 m .47252 .55004 L .46883 .55076 L .628 .248 0 r
F
.49944 .30982 m .49545 .31649 L .49501 .31025 L .89 .345 0 r
F
.49897 .30358 m .49944 .30982 L .49501 .31025 L .884 .343 0 r
F
.50679 .25272 m .50354 .25933 L .50297 .25329 L .795 .294 0 r
F
.50619 .24676 m .50679 .25272 L .50297 .25329 L .805 .294 0 r
F
.58456 .32571 m .58299 .33557 L .57006 .3345 L 1 .744 0 r
F
.60158 .32594 m .58299 .33557 L .58456 .32571 L .95 .786 0 r
F
.50178 .28441 m .49799 .29113 L .49749 .28493 L .855 .33 0 r
F
.50121 .27824 m .50178 .28441 L .49749 .28493 L .85 .326 0 r
F
.48002 .75961 m .48233 .76478 L .48709 .76548 L 1 .195 0 r
F
.51848 .22768 m .51718 .23316 L .51682 .22785 L .563 .169 0 r
F
.51848 .22768 m .51883 .23267 L .51718 .23316 L F
.51918 .22761 m .51883 .23267 L .51848 .22768 L .235 .046 0 r
F
.51605 .2279 m .51886 .23161 L .51854 .22767 L .864 .143 0 r
F
.51605 .2279 m .51635 .231 L .51886 .23161 L F
.4648 .49937 m .46005 .50639 L .4593 .49979 L .836 .354 0 r
F
.4648 .49937 m .46544 .50587 L .46005 .50639 L F
.47388 .73965 m .4739 .7465 L .47122 .74059 L .259 .128 0 r
F
.47165 .73355 m .47388 .73965 L .47122 .74059 L .324 .157 0 r
F
.49989 .31608 m .49587 .32273 L .49545 .31649 L .896 .348 0 r
F
.49944 .30982 m .49989 .31608 L .49545 .31649 L .89 .345 0 r
F
.49703 .34145 m .49306 .34802 L .49268 .34181 L .907 .347 0 r
F
.49666 .33522 m .49703 .34145 L .49268 .34181 L .904 .347 0 r
F
.49037 .37309 m .48667 .37958 L .48626 .37344 L .889 .333 0 r
F
.48998 .36693 m .49037 .37309 L .48626 .37344 L .886 .333 0 r
F
.5595 .33383 m .55818 .34179 L .54983 .34092 L 1 .678 0 r
F
.57006 .3345 m .55818 .34179 L .5595 .33383 L 1 .75 0 r
F
.53461 .37976 m .5301 .38485 L .53105 .37887 L 1 .621 0 r
F
.53461 .37976 m .53316 .38565 L .5301 .38485 L F
.4938 .36041 m .48998 .36693 L .48959 .36076 L .899 .339 0 r
F
.49344 .35422 m .4938 .36041 L .48959 .36076 L .897 .34 0 r
F
.50234 .29062 m .49849 .29734 L .49799 .29113 L .862 .334 0 r
F
.50178 .28441 m .50234 .29062 L .49799 .29113 L .855 .33 0 r
F
.53388 .3924 m .53089 .39691 L .53189 .39136 L 1 .717 0 r
F
.43198 .27211 m .4227 .27744 L .42537 .27008 L 1 .702 0 r
F
.4341 .26537 m .43198 .27211 L .42537 .27008 L 1 .752 0 r
F
.50031 .32234 m .49627 .32898 L .49587 .32273 L .903 .35 0 r
F
.49989 .31608 m .50031 .32234 L .49587 .32273 L .896 .348 0 r
F
.41528 .67462 m .39914 .68357 L .39817 .6745 L .806 .651 0 r
F
.41528 .67462 m .41601 .68292 L .39914 .68357 L F
.50478 .27151 m .50121 .27824 L .50064 .27209 L .824 .315 0 r
F
.50415 .2654 m .50478 .27151 L .50064 .27209 L .822 .311 0 r
F
.4739 .7465 m .47623 .75232 L .47578 .7532 L 0 0 0 r
F
.50978 .24618 m .50679 .25272 L .50619 .24676 L .764 .277 0 r
F
.5092 .24032 m .50978 .24618 L .50619 .24676 L .784 .279 0 r
F
.49738 .34768 m .49344 .35422 L .49306 .34802 L .91 .347 0 r
F
.49703 .34145 m .49738 .34768 L .49306 .34802 L .907 .347 0 r
F
.51195 .23406 m .51247 .23977 L .5092 .24032 L .77 .264 0 r
F
.51482 .23361 m .51247 .23977 L .51195 .23406 L .705 .235 0 r
F
.50289 .29685 m .49897 .30358 L .49849 .29734 L .87 .339 0 r
F
.50234 .29062 m .50289 .29685 L .49849 .29734 L .862 .334 0 r
F
.50071 .32861 m .49666 .33522 L .49627 .32898 L .909 .352 0 r
F
.50031 .32234 m .50071 .32861 L .49627 .32898 L .903 .35 0 r
F
.50745 .25872 m .50415 .2654 L .50354 .25933 L .79 .296 0 r
F
.50679 .25272 m .50745 .25872 L .50354 .25933 L .795 .294 0 r
F
.51908 .22912 m .51952 .23216 L .51883 .23267 L .235 .046 0 r
F
.51918 .22761 m .51952 .23216 L .51908 .22912 L F
.51952 .23216 m .5196 .23769 L .51883 .23267 L .116 .028 0 r
F
.51955 .23381 m .52044 .23675 L .5196 .23769 L F
.51952 .23216 m .52044 .23675 L .51955 .23381 L F
.52044 .23675 m .52077 .24279 L .5196 .23769 L .153 .062 0 r
F
.52044 .23675 m .52191 .24144 L .52077 .24279 L F
.51999 .23559 m .52134 .23969 L .52044 .23675 L 0 0 0 r
F
.52134 .23969 m .52191 .24144 L .52044 .23675 L F
.51886 .23161 m .51997 .23521 L .51952 .23216 L .745 .207 0 r
F
.51997 .23521 m .52044 .23675 L .51952 .23216 L F
.51854 .22767 m .51952 .23216 L .51918 .22761 L 1 .296 0 r
F
.51854 .22767 m .51886 .23161 L .51952 .23216 L F
.51247 .23977 m .50978 .24618 L .5092 .24032 L .732 .257 0 r
F
.49416 .36659 m .49037 .37309 L .48998 .36693 L .9 .338 0 r
F
.4938 .36041 m .49416 .36659 L .48998 .36693 L .899 .339 0 r
F
.49037 .37309 m .49074 .37924 L .48667 .37958 L .889 .333 0 r
F
.54063 .35425 m .5341 .3601 L .53498 .35355 L 1 .623 0 r
F
.54176 .34739 m .54063 .35425 L .53498 .35355 L 1 .6 0 r
F
.50342 .3031 m .49944 .30982 L .49897 .30358 L .879 .343 0 r
F
.50289 .29685 m .50342 .3031 L .49897 .30358 L .87 .339 0 r
F
.49772 .35389 m .4938 .36041 L .49344 .35422 L .912 .346 0 r
F
.49738 .34768 m .49772 .35389 L .49344 .35422 L .91 .347 0 r
F
.50543 .27766 m .50178 .28441 L .50121 .27824 L .83 .32 0 r
F
.50478 .27151 m .50543 .27766 L .50121 .27824 L .824 .315 0 r
F
.50108 .33487 m .49703 .34145 L .49666 .33522 L .915 .353 0 r
F
.50071 .32861 m .50108 .33487 L .49666 .33522 L .909 .352 0 r
F
.45844 .48653 m .45271 .49349 L .4524 .4867 L .933 .408 0 r
F
.45844 .48653 m .45876 .49317 L .45271 .49349 L F
.47355 .55613 m .47127 .56277 L .47011 .55679 L .635 .239 0 r
F
.47252 .55004 m .47355 .55613 L .47011 .55679 L .626 .241 0 r
F
.43876 .25283 m .43178 .25654 L .43518 .25044 L 1 .849 0 r
F
.43876 .25283 m .43641 .25894 L .43178 .25654 L F
.50393 .30938 m .49989 .31608 L .49944 .30982 L .889 .348 0 r
F
.50342 .3031 m .50393 .30938 L .49944 .30982 L .879 .343 0 r
F
.46431 .49285 m .4593 .49979 L .45876 .49317 L .88 .372 0 r
F
.46431 .49285 m .4648 .49937 L .4593 .49979 L F
.47278 .52451 m .46921 .53144 L .46813 .52512 L .735 .296 0 r
F
.47195 .51818 m .46813 .52512 L .46713 .51875 L .758 .308 0 r
F
.47195 .51818 m .47278 .52451 L .46813 .52512 L F
.47366 .53081 m .47032 .5377 L .46921 .53144 L .716 .285 0 r
F
.47278 .52451 m .47366 .53081 L .46921 .53144 L .735 .296 0 r
F
.50142 .34112 m .49738 .34768 L .49703 .34145 L .92 .354 0 r
F
.50108 .33487 m .50142 .34112 L .49703 .34145 L .915 .353 0 r
F
.59051 .53142 m .57568 .53748 L .57889 .52971 L 1 .949 0 r
F
.59396 .52272 m .59051 .53142 L .57889 .52971 L 1 .869 0 r
F
.6098 .52427 m .59051 .53142 L .59396 .52272 L .996 .906 0 r
F
.47119 .51181 m .46713 .51875 L .46623 .51233 L .785 .321 0 r
F
.47119 .51181 m .47195 .51818 L .46713 .51875 L F
.4945 .37276 m .49074 .37924 L .49037 .37309 L .902 .338 0 r
F
.49416 .36659 m .4945 .37276 L .49037 .37309 L .9 .338 0 r
F
.49804 .3601 m .49416 .36659 L .4938 .36041 L .914 .345 0 r
F
.49772 .35389 m .49804 .3601 L .4938 .36041 L .912 .346 0 r
F
.50439 .31566 m .50031 .32234 L .49989 .31608 L .899 .352 0 r
F
.50393 .30938 m .50439 .31566 L .49989 .31608 L .889 .348 0 r
F
.50609 .28384 m .50234 .29062 L .50178 .28441 L .838 .325 0 r
F
.50543 .27766 m .50609 .28384 L .50178 .28441 L .83 .32 0 r
F
.46616 .41741 m .4627 .4232 L .46304 .41735 L 1 .399 0 r
F
.46616 .41741 m .46601 .42335 L .4627 .4232 L F
.46956 .41737 m .46601 .42335 L .46616 .41741 L 1 .375 0 r
F
.50815 .26476 m .50478 .27151 L .50415 .2654 L .791 .3 0 r
F
.50745 .25872 m .50815 .26476 L .50415 .2654 L .79 .296 0 r
F
.45916 .69486 m .45398 .70239 L .45194 .69555 L .677 .339 0 r
F
.45916 .69486 m .46074 .70155 L .45398 .70239 L F
.51047 .25207 m .50745 .25872 L .50679 .25272 L .753 .277 0 r
F
.50978 .24618 m .51047 .25207 L .50679 .25272 L .764 .277 0 r
F
.4341 .26537 m .42537 .27008 L .42846 .2631 L 1 .752 0 r
F
.43641 .25894 m .4341 .26537 L .42846 .2631 L 1 .803 0 r
F
.46956 .41737 m .46956 .42337 L .46601 .42335 L 1 .375 0 r
F
.47318 .41725 m .46956 .42337 L .46956 .41737 L 1 .362 0 r
F
.47456 .53706 m .47143 .54389 L .47032 .5377 L .703 .276 0 r
F
.47366 .53081 m .47456 .53706 L .47032 .5377 L .716 .285 0 r
F
.61468 .72137 m .59593 .72715 L .60095 .71955 L .995 1 0 r
F
.62031 .71291 m .61468 .72137 L .60095 .71955 L .961 .958 0 r
F
.63983 .71471 m .61468 .72137 L .62031 .71291 L .817 .914 0 r
F
.46304 .41735 m .45972 .42286 L .46033 .41714 L 1 .443 0 r
F
.46304 .41735 m .4627 .4232 L .45972 .42286 L F
.50174 .34736 m .49772 .35389 L .49738 .34768 L .925 .354 0 r
F
.50142 .34112 m .50174 .34736 L .49738 .34768 L .92 .354 0 r
F
.50483 .32195 m .50071 .32861 L .50031 .32234 L .909 .355 0 r
F
.50439 .31566 m .50483 .32195 L .50031 .32234 L .899 .352 0 r
F
.47052 .50541 m .46623 .51233 L .46544 .50587 L .816 .335 0 r
F
.47052 .50541 m .47119 .51181 L .46623 .51233 L F
.53316 .38565 m .52929 .39069 L .5301 .38485 L 1 .576 0 r
F
.53316 .38565 m .53189 .39136 L .52929 .39069 L F
.51482 .23361 m .51539 .23917 L .51247 .23977 L .705 .235 0 r
F
.51718 .23316 m .51539 .23917 L .51482 .23361 L .604 .197 0 r
F
.50673 .29006 m .50289 .29685 L .50234 .29062 L .848 .331 0 r
F
.50609 .28384 m .50673 .29006 L .50234 .29062 L .838 .325 0 r
F
.43641 .25894 m .42846 .2631 L .43178 .25654 L 1 .803 0 r
F
.50522 .32824 m .50108 .33487 L .50071 .32861 L .919 .358 0 r
F
.50483 .32195 m .50522 .32824 L .50071 .32861 L .909 .355 0 r
F
.49836 .36629 m .4945 .37276 L .49416 .36659 L .915 .344 0 r
F
.49804 .3601 m .49836 .36629 L .49416 .36659 L .914 .345 0 r
F
.47127 .56277 m .47227 .5687 L .46966 .56929 L .557 .206 0 r
F
.4945 .37276 m .49484 .37893 L .49074 .37924 L .902 .338 0 r
F
.47318 .41725 m .47328 .42331 L .46956 .42337 L 1 .362 0 r
F
.47695 .41707 m .47328 .42331 L .47318 .41725 L .977 .353 0 r
F
.35906 .28359 m .35584 .29688 L .32734 .29423 L .888 .789 0 r
F
.37987 .2874 m .35584 .29688 L .35906 .28359 L .95 .764 0 r
F
.50204 .3536 m .49804 .3601 L .49772 .35389 L .928 .353 0 r
F
.50174 .34736 m .50204 .3536 L .49772 .35389 L .925 .354 0 r
F
.51314 .24552 m .51047 .25207 L .50978 .24618 L .708 .254 0 r
F
.51247 .23977 m .51314 .24552 L .50978 .24618 L .732 .257 0 r
F
.50557 .33453 m .50142 .34112 L .50108 .33487 L .928 .36 0 r
F
.50522 .32824 m .50557 .33453 L .50108 .33487 L .919 .358 0 r
F
.50735 .29631 m .50342 .3031 L .50289 .29685 L .86 .338 0 r
F
.50673 .29006 m .50735 .29631 L .50289 .29685 L .848 .331 0 r
F
.5089 .27085 m .50543 .27766 L .50478 .27151 L .795 .305 0 r
F
.50815 .26476 m .5089 .27085 L .50478 .27151 L .791 .3 0 r
F
.47547 .54328 m .47252 .55004 L .47143 .54389 L .697 .27 0 r
F
.47456 .53706 m .47547 .54328 L .47143 .54389 L .703 .276 0 r
F
.43828 .47956 m .43798 .48687 L .42895 .48684 L 1 .551 0 r
F
.4458 .47981 m .43798 .48687 L .43828 .47956 L 1 .502 0 r
F
.4458 .47981 m .44567 .48682 L .43798 .48687 L F
.53312 .3665 m .52794 .37219 L .52858 .36594 L 1 .543 0 r
F
.53312 .3665 m .53208 .37276 L .52794 .37219 L F
.5341 .3601 m .53312 .3665 L .52858 .36594 L 1 .545 0 r
F
.46995 .49898 m .46544 .50587 L .4648 .49937 L .849 .349 0 r
F
.46995 .49898 m .47052 .50541 L .46544 .50587 L F
.51539 .23917 m .51314 .24552 L .51247 .23977 L .658 .227 0 r
F
.42949 .47911 m .42895 .48684 L .41808 .48669 L 1 .608 0 r
F
.43828 .47956 m .42895 .48684 L .42949 .47911 L 1 .551 0 r
F
.50588 .34081 m .50174 .34736 L .50142 .34112 L .936 .361 0 r
F
.50557 .33453 m .50588 .34081 L .50142 .34112 L .928 .36 0 r
F
.50794 .30259 m .50393 .30938 L .50342 .3031 L .873 .344 0 r
F
.50735 .29631 m .50794 .30259 L .50342 .3031 L .86 .338 0 r
F
.46033 .41714 m .45719 .42228 L .45818 .41674 L 1 .531 0 r
F
.46033 .41714 m .45972 .42286 L .45719 .42228 L F
.46397 .48633 m .45876 .49317 L .45844 .48653 L .927 .39 0 r
F
.46397 .48633 m .46431 .49285 L .45876 .49317 L F
.4524 .47991 m .44567 .48682 L .4458 .47981 L 1 .462 0 r
F
.4524 .47991 m .4524 .4867 L .44567 .48682 L F
.5341 .3601 m .52858 .36594 L .52919 .3596 L 1 .545 0 r
F
.53498 .35355 m .5341 .3601 L .52919 .3596 L 1 .54 0 r
F
.50232 .35981 m .49836 .36629 L .49804 .3601 L .93 .352 0 r
F
.50204 .3536 m .50232 .35981 L .49804 .3601 L .928 .353 0 r
F
.51124 .25802 m .50815 .26476 L .50745 .25872 L .748 .281 0 r
F
.51047 .25207 m .51124 .25802 L .50745 .25872 L .753 .277 0 r
F
.49866 .37247 m .49484 .37893 L .4945 .37276 L .915 .342 0 r
F
.49836 .36629 m .49866 .37247 L .4945 .37276 L .915 .344 0 r
F
.53208 .37276 m .5273 .37832 L .52794 .37219 L 1 .529 0 r
F
.53208 .37276 m .53105 .37887 L .5273 .37832 L F
.57568 .53748 m .56433 .54303 L .56704 .53591 L 1 .953 0 r
F
.57889 .52971 m .57568 .53748 L .56704 .53591 L 1 .874 0 r
F
.50849 .3089 m .50439 .31566 L .50393 .30938 L .887 .35 0 r
F
.50794 .30259 m .50849 .3089 L .50393 .30938 L .873 .344 0 r
F
.54176 .34739 m .53498 .35355 L .53569 .34688 L 1 .6 0 r
F
.5426 .34038 m .54176 .34739 L .53569 .34688 L 1 .573 0 r
F
.54983 .34092 m .54176 .34739 L .5426 .34038 L 1 .648 0 r
F
.47695 .41707 m .47713 .42317 L .47328 .42331 L .977 .353 0 r
F
.48083 .41686 m .47713 .42317 L .47695 .41707 L .952 .348 0 r
F
.50616 .34708 m .50204 .3536 L .50174 .34736 L .943 .362 0 r
F
.50588 .34081 m .50616 .34708 L .50174 .34736 L .936 .361 0 r
F
.50966 .27699 m .50609 .28384 L .50543 .27766 L .804 .312 0 r
F
.5089 .27085 m .50966 .27699 L .50543 .27766 L .795 .305 0 r
F
.55793 .55645 m .55096 .56119 L .5533 .55491 L 1 1 0 r
F
.55793 .55645 m .55456 .56272 L .55096 .56119 L F
.56124 .54988 m .55793 .55645 L .5533 .55491 L 1 .963 0 r
F
.50899 .31522 m .50483 .32195 L .50439 .31566 L .902 .356 0 r
F
.50849 .3089 m .50899 .31522 L .50439 .31566 L .887 .35 0 r
F
.46956 .42337 m .46577 .42935 L .46601 .42335 L 1 .393 0 r
F
.46956 .42337 m .46949 .42943 L .46577 .42935 L F
.47328 .42331 m .46949 .42943 L .46956 .42337 L 1 .374 0 r
F
.4415 .2396 m .43651 .2415 L .44084 .23666 L 1 .953 0 r
F
.4415 .2396 m .43847 .2448 L .43651 .2415 L F
.47449 .56218 m .47227 .5687 L .47127 .56277 L .66 .242 0 r
F
.47355 .55613 m .47449 .56218 L .47127 .56277 L .635 .239 0 r
F
.69271 .30819 m .68952 .32831 L .65192 .32713 L .74 .766 0 r
F
.7454 .3046 m .68952 .32831 L .69271 .30819 L .703 .758 0 r
F
.46601 .42335 m .46222 .42913 L .4627 .4232 L 1 .424 0 r
F
.46601 .42335 m .46577 .42935 L .46222 .42913 L F
.50944 .32155 m .50522 .32824 L .50483 .32195 L .916 .362 0 r
F
.50899 .31522 m .50944 .32155 L .50483 .32195 L .902 .356 0 r
F
.45833 .4799 m .4524 .4867 L .4524 .47991 L .993 .431 0 r
F
.45833 .4799 m .45844 .48653 L .4524 .4867 L F
.46949 .49254 m .4648 .49937 L .46431 .49285 L .884 .363 0 r
F
.46949 .49254 m .46995 .49898 L .4648 .49937 L F
.50258 .36602 m .49866 .37247 L .49836 .36629 L .931 .35 0 r
F
.50232 .35981 m .50258 .36602 L .49836 .36629 L .93 .352 0 r
F
.41892 .47837 m .41808 .48669 L .40465 .48637 L 1 .669 0 r
F
.42949 .47911 m .41808 .48669 L .41892 .47837 L 1 .608 0 r
F
.47328 .42331 m .47334 .4294 L .46949 .42943 L 1 .374 0 r
F
.47713 .42317 m .47334 .4294 L .47328 .42331 L .994 .362 0 r
F
.5064 .35334 m .50232 .35981 L .50204 .3536 L .948 .361 0 r
F
.50616 .34708 m .5064 .35334 L .50204 .3536 L .943 .362 0 r
F
.55066 .33344 m .54983 .34092 L .5426 .34038 L 1 .607 0 r
F
.5595 .33383 m .54983 .34092 L .55066 .33344 L 1 .678 0 r
F
.55456 .56272 m .5487 .56727 L .55096 .56119 L 1 1 0 r
F
.55456 .56272 m .55129 .56871 L .5487 .56727 L F
.50982 .32789 m .50557 .33453 L .50522 .32824 L .93 .366 0 r
F
.50944 .32155 m .50982 .32789 L .50522 .32824 L .916 .362 0 r
F
.47592 .74567 m .47623 .75232 L .4739 .7465 L .191 .098 0 r
F
.47388 .73965 m .47592 .74567 L .4739 .7465 L .259 .128 0 r
F
.47636 .54945 m .47355 .55613 L .47252 .55004 L .699 .266 0 r
F
.47547 .54328 m .47636 .54945 L .47252 .55004 L .697 .27 0 r
F
.49866 .37247 m .49896 .37863 L .49484 .37893 L .915 .342 0 r
F
.51718 .23316 m .51784 .23849 L .51539 .23917 L .604 .197 0 r
F
.51883 .23267 m .51784 .23849 L .51718 .23316 L .45 .146 0 r
F
.51043 .28318 m .50673 .29006 L .50609 .28384 L .815 .32 0 r
F
.50966 .27699 m .51043 .28318 L .50609 .28384 L .804 .312 0 r
F
.53498 .35355 m .52919 .3596 L .52972 .35315 L 1 .54 0 r
F
.53569 .34688 m .53498 .35355 L .52972 .35315 L 1 .528 0 r
F
.51015 .33422 m .50588 .34081 L .50557 .33453 L .944 .37 0 r
F
.50982 .32789 m .51015 .33422 L .50557 .33453 L .93 .366 0 r
F
.53105 .37887 m .52672 .38436 L .5273 .37832 L 1 .504 0 r
F
.53105 .37887 m .5301 .38485 L .52672 .38436 L F
.48709 .76548 m .48872 .77018 L .49739 .77048 L .721 .114 0 r
F
.48233 .76478 m .48872 .77018 L .48709 .76548 L .953 .177 0 r
F
.57104 .32565 m .57006 .3345 L .5595 .33383 L 1 .688 0 r
F
.58456 .32571 m .57006 .3345 L .57104 .32565 L 1 .744 0 r
F
.4227 .27744 m .41089 .28324 L .41397 .27495 L 1 .729 0 r
F
.42537 .27008 m .4227 .27744 L .41397 .27495 L 1 .792 0 r
F
.51208 .26402 m .5089 .27085 L .50815 .26476 L .75 .286 0 r
F
.51124 .25802 m .51208 .26402 L .50815 .26476 L .748 .281 0 r
F
.51043 .34054 m .50616 .34708 L .50588 .34081 L .955 .372 0 r
F
.51015 .33422 m .51043 .34054 L .50588 .34081 L .944 .37 0 r
F
.51395 .25132 m .51124 .25802 L .51047 .25207 L .696 .256 0 r
F
.51314 .24552 m .51395 .25132 L .51047 .25207 L .708 .254 0 r
F
.48083 .41686 m .48106 .42298 L .47713 .42317 L .952 .348 0 r
F
.48478 .41662 m .48106 .42298 L .48083 .41686 L .934 .344 0 r
F
.50662 .35957 m .50258 .36602 L .50232 .35981 L .95 .36 0 r
F
.5064 .35334 m .50662 .35957 L .50232 .35981 L .948 .361 0 r
F
.4627 .4232 m .45891 .42869 L .45972 .42286 L 1 .477 0 r
F
.4627 .4232 m .46222 .42913 L .45891 .42869 L F
.40782 .41684 m .45071 .40923 L .4501 .41521 L .424 .435 0 r
F
.40782 .41684 m .40745 .40618 L .45071 .40923 L F
.50284 .3722 m .49896 .37863 L .49866 .37247 L .93 .347 0 r
F
.50258 .36602 m .50284 .3722 L .49866 .37247 L .931 .35 0 r
F
.51118 .28942 m .50735 .29631 L .50673 .29006 L .83 .328 0 r
F
.51043 .28318 m .51118 .28942 L .50673 .29006 L .815 .32 0 r
F
.47713 .42317 m .47727 .42929 L .47334 .4294 L .994 .362 0 r
F
.48106 .42298 m .47727 .42929 L .47713 .42317 L .964 .354 0 r
F
.39906 .28047 m .39597 .29004 L .37987 .2874 L 1 .789 0 r
F
.41089 .28324 m .39597 .29004 L .39906 .28047 L 1 .734 0 r
F
.51065 .34684 m .5064 .35334 L .50616 .34708 L .965 .373 0 r
F
.51043 .34054 m .51065 .34684 L .50616 .34708 L .955 .372 0 r
F
.46379 .47981 m .45844 .48653 L .45833 .4799 L .974 .407 0 r
F
.46379 .47981 m .46397 .48633 L .45844 .48653 L F
.47165 .72024 m .46932 .72736 L .46698 .72106 L .509 .226 0 r
F
.46991 .71386 m .46698 .72106 L .46472 .71466 L .552 .249 0 r
F
.46991 .71386 m .47165 .72024 L .46698 .72106 L F
.46914 .4861 m .46431 .49285 L .46397 .48633 L .92 .376 0 r
F
.46914 .4861 m .46949 .49254 L .46431 .49285 L F
.64551 .70502 m .63983 .71471 L .62031 .71291 L .791 .866 0 r
F
.67312 .70632 m .63983 .71471 L .64551 .70502 L .691 .802 0 r
F
.5119 .29571 m .50794 .30259 L .50735 .29631 L .847 .337 0 r
F
.51118 .28942 m .5119 .29571 L .50735 .29631 L .83 .328 0 r
F
.56124 .54988 m .5533 .55491 L .5556 .54842 L 1 .963 0 r
F
.56433 .54303 m .56124 .54988 L .5556 .54842 L 1 .901 0 r
F
.47661 .51769 m .47278 .52451 L .47195 .51818 L .791 .315 0 r
F
.47596 .51135 m .47195 .51818 L .47119 .51181 L .812 .325 0 r
F
.47596 .51135 m .47661 .51769 L .47195 .51818 L F
.46949 .42943 m .46545 .43542 L .46577 .42935 L 1 .407 0 r
F
.46949 .42943 m .46937 .43553 L .46545 .43542 L F
.47334 .4294 m .46937 .43553 L .46949 .42943 L 1 .384 0 r
F
.47732 .524 m .47366 .53081 L .47278 .52451 L .774 .306 0 r
F
.47661 .51769 m .47732 .524 L .47278 .52451 L .791 .315 0 r
F
.70492 .50144 m .69969 .51817 L .66271 .51635 L .678 .758 0 r
F
.75732 .5001 m .69969 .51817 L .70492 .50144 L .635 .726 0 r
F
.45818 .41674 m .45528 .42135 L .4568 .41606 L 1 .683 0 r
F
.45818 .41674 m .45719 .42228 L .45528 .42135 L F
.50683 .36579 m .50284 .3722 L .50258 .36602 L .951 .357 0 r
F
.50662 .35957 m .50683 .36579 L .50258 .36602 L .95 .36 0 r
F
.51083 .35312 m .50662 .35957 L .5064 .35334 L .972 .372 0 r
F
.51065 .34684 m .51083 .35312 L .5064 .35334 L .965 .373 0 r
F
.47334 .4294 m .47335 .43553 L .46937 .43553 L 1 .384 0 r
F
.47727 .42929 m .47335 .43553 L .47334 .4294 L 1 .369 0 r
F
.47345 .72654 m .47165 .73355 L .46932 .72736 L .473 .205 0 r
F
.47165 .72024 m .47345 .72654 L .46932 .72736 L .509 .226 0 r
F
.53189 .39136 m .52866 .39643 L .52929 .39069 L 1 .503 0 r
F
.53189 .39136 m .53089 .39691 L .52866 .39643 L F
.47537 .50499 m .47119 .51181 L .47052 .50541 L .835 .335 0 r
F
.47537 .50499 m .47596 .51135 L .47119 .51181 L F
.51257 .30203 m .50849 .3089 L .50794 .30259 L .865 .346 0 r
F
.5119 .29571 m .51257 .30203 L .50794 .30259 L .847 .337 0 r
F
.51618 .24477 m .51395 .25132 L .51314 .24552 L .631 .226 0 r
F
.51539 .23917 m .51618 .24477 L .51314 .24552 L .658 .227 0 r
F
.47805 .53028 m .47456 .53706 L .47366 .53081 L .761 .298 0 r
F
.47732 .524 m .47805 .53028 L .47366 .53081 L .774 .306 0 r
F
.51784 .23849 m .51618 .24477 L .51539 .23917 L .552 .19 0 r
F
.46828 .70741 m .46472 .71466 L .46261 .70815 L .6 .275 0 r
F
.46828 .70741 m .46991 .71386 L .46472 .71466 L F
.51318 .30838 m .50899 .31522 L .50849 .3089 L .884 .355 0 r
F
.51257 .30203 m .51318 .30838 L .50849 .3089 L .865 .346 0 r
F
.50284 .3722 m .50309 .37838 L .49896 .37863 L .93 .347 0 r
F
.51298 .27009 m .50966 .27699 L .5089 .27085 L .758 .294 0 r
F
.51208 .26402 m .51298 .27009 L .5089 .27085 L .75 .286 0 r
F
.46577 .42935 m .46163 .43515 L .46222 .42913 L 1 .442 0 r
F
.46577 .42935 m .46545 .43542 L .46163 .43515 L F
.52858 .36594 m .52377 .37186 L .52413 .36563 L 1 .474 0 r
F
.52858 .36594 m .52794 .37219 L .52377 .37186 L F
.52919 .3596 m .52858 .36594 L .52413 .36563 L 1 .48 0 r
F
.51372 .31476 m .50944 .32155 L .50899 .31522 L .905 .363 0 r
F
.51318 .30838 m .51372 .31476 L .50899 .31522 L .884 .355 0 r
F
.52919 .3596 m .52413 .36563 L .52447 .35933 L 1 .48 0 r
F
.52972 .35315 m .52919 .3596 L .52447 .35933 L F
.51418 .32115 m .50982 .32789 L .50944 .32155 L .925 .37 0 r
F
.51372 .31476 m .51418 .32115 L .50944 .32155 L .905 .363 0 r
F
.51457 .32754 m .51015 .33422 L .50982 .32789 L .944 .377 0 r
F
.51418 .32115 m .51457 .32754 L .50982 .32789 L .925 .37 0 r
F
.47721 .55559 m .47449 .56218 L .47355 .55613 L .71 .265 0 r
F
.47636 .54945 m .47721 .55559 L .47355 .55613 L .699 .266 0 r
F
.47485 .49862 m .47052 .50541 L .46995 .49898 L .86 .346 0 r
F
.47485 .49862 m .47537 .50499 L .47052 .50541 L F
.51487 .33393 m .51043 .34054 L .51015 .33422 L .963 .382 0 r
F
.51457 .32754 m .51487 .33393 L .51015 .33422 L .944 .377 0 r
F
.48106 .42298 m .48127 .42912 L .47727 .42929 L .964 .354 0 r
F
.48505 .42276 m .48127 .42912 L .48106 .42298 L .942 .348 0 r
F
.48478 .41662 m .48505 .42276 L .48106 .42298 L .934 .344 0 r
F
.51098 .35938 m .50683 .36579 L .50662 .35957 L .976 .37 0 r
F
.51083 .35312 m .51098 .35938 L .50662 .35957 L .972 .372 0 r
F
.42884 .67465 m .41601 .68292 L .41528 .67462 L .852 .597 0 r
F
.42884 .67465 m .42941 .6824 L .41601 .68292 L F
.4059 .47724 m .40465 .48637 L .38768 .48582 L .957 .725 0 r
F
.41892 .47837 m .40465 .48637 L .4059 .47724 L 1 .669 0 r
F
.51509 .3403 m .51065 .34684 L .51043 .34054 L .98 .386 0 r
F
.51487 .33393 m .51509 .3403 L .51043 .34054 L .963 .382 0 r
F
.53569 .34688 m .52972 .35315 L .53013 .3466 L 1 .528 0 r
F
.53619 .34009 m .53569 .34688 L .53013 .3466 L 1 .512 0 r
F
.5426 .34038 m .53569 .34688 L .53619 .34009 L 1 .573 0 r
F
.48877 .41636 m .48505 .42276 L .48478 .41662 L .922 .341 0 r
F
.44937 .6816 m .44159 .68925 L .44031 .68197 L .809 .445 0 r
F
.44937 .6816 m .45039 .68861 L .44159 .68925 L F
.47727 .42929 m .47739 .43543 L .47335 .43553 L 1 .369 0 r
F
.48127 .42912 m .47739 .43543 L .47727 .42929 L .972 .359 0 r
F
.51525 .34665 m .51083 .35312 L .51065 .34684 L .994 .387 0 r
F
.51509 .3403 m .51525 .34665 L .51065 .34684 L .98 .386 0 r
F
.47881 .53654 m .47547 .54328 L .47456 .53706 L .753 .292 0 r
F
.47805 .53028 m .47881 .53654 L .47456 .53706 L .761 .298 0 r
F
.50702 .37198 m .50309 .37838 L .50284 .3722 L .949 .354 0 r
F
.50683 .36579 m .50702 .37198 L .50284 .3722 L .951 .357 0 r
F
.49956 .39094 m .49583 .39737 L .4955 .39122 L .911 .337 0 r
F
.49926 .38479 m .49956 .39094 L .4955 .39122 L .913 .339 0 r
F
.46891 .47966 m .46397 .48633 L .46379 .47981 L .957 .389 0 r
F
.46891 .47966 m .46914 .4861 L .46397 .48633 L F
.52794 .37219 m .52342 .37802 L .52377 .37186 L 1 .46 0 r
F
.52794 .37219 m .5273 .37832 L .52342 .37802 L F
.51883 .23267 m .5196 .23769 L .51784 .23849 L .45 .146 0 r
F
.52972 .35315 m .52447 .35933 L .52474 .35295 L 1 .48 0 r
F
.53013 .3466 m .52972 .35315 L .52474 .35295 L 1 .475 0 r
F
.5301 .38485 m .52623 .3903 L .52672 .38436 L 1 .464 0 r
F
.5301 .38485 m .52929 .39069 L .52623 .3903 L F
.51488 .25719 m .51208 .26402 L .51124 .25802 L .693 .261 0 r
F
.51395 .25132 m .51488 .25719 L .51124 .25802 L .696 .256 0 r
F
.47441 .49224 m .46995 .49898 L .46949 .49254 L .887 .356 0 r
F
.47441 .49224 m .47485 .49862 L .46995 .49898 L F
.51534 .35297 m .51098 .35938 L .51083 .35312 L 1 .387 0 r
F
.51525 .34665 m .51534 .35297 L .51083 .35312 L .994 .387 0 r
F
.45794 .68809 m .45194 .69555 L .45039 .68861 L .749 .377 0 r
F
.45794 .68809 m .45916 .69486 L .45194 .69555 L F
.45972 .42286 m .45592 .42798 L .45719 .42228 L 1 .571 0 r
F
.45972 .42286 m .45891 .42869 L .45592 .42798 L F
.5111 .36561 m .50702 .37198 L .50683 .36579 L .977 .367 0 r
F
.51098 .35938 m .5111 .36561 L .50683 .36579 L .976 .37 0 r
F
.55129 .56871 m .54662 .57315 L .5487 .56727 L 1 .956 0 r
F
.55129 .56871 m .54829 .57444 L .54662 .57315 L F
.46937 .43553 m .46509 .44157 L .46545 .43542 L 1 .417 0 r
F
.46937 .43553 m .46921 .44169 L .46509 .44157 L F
.47335 .43553 m .46921 .44169 L .46937 .43553 L 1 .392 0 r
F
.51389 .27622 m .51043 .28318 L .50966 .27699 L .771 .303 0 r
F
.51298 .27009 m .51389 .27622 L .50966 .27699 L .758 .294 0 r
F
.47335 .43553 m .47335 .4417 L .46921 .44169 L 1 .392 0 r
F
.47739 .43543 m .47335 .4417 L .47335 .43553 L 1 .375 0 r
F
.47532 .5682 m .47309 .5746 L .47227 .5687 L .704 .25 0 r
F
.47449 .56218 m .47532 .5682 L .47227 .5687 L .66 .242 0 r
F
.50334 .38453 m .49956 .39094 L .49926 .38479 L .923 .342 0 r
F
.50309 .37838 m .50334 .38453 L .49926 .38479 L .927 .345 0 r
F
.45267 .47316 m .4524 .47991 L .4458 .47981 L 1 .491 0 r
F
.45843 .47329 m .4524 .47991 L .45267 .47316 L 1 .452 0 r
F
.45843 .47329 m .45833 .4799 L .4524 .47991 L F
.54309 .33326 m .5426 .34038 L .53619 .34009 L 1 .544 0 r
F
.55066 .33344 m .5426 .34038 L .54309 .33326 L 1 .607 0 r
F
.46376 .47331 m .45833 .4799 L .45843 .47329 L 1 .423 0 r
F
.46376 .47331 m .46379 .47981 L .45833 .4799 L F
.51539 .35926 m .5111 .36561 L .51098 .35938 L 1 .385 0 r
F
.51534 .35297 m .51539 .35926 L .51098 .35938 L 1 .387 0 r
F
.61296 .51426 m .6098 .52427 L .59396 .52272 L .936 .835 0 r
F
.63459 .5151 m .6098 .52427 L .61296 .51426 L .847 .845 0 r
F
.47524 .73277 m .47388 .73965 L .47165 .73355 L .443 .188 0 r
F
.47345 .72654 m .47524 .73277 L .47165 .73355 L .473 .205 0 r
F
.46222 .42913 m .45795 .43466 L .45891 .42869 L 1 .499 0 r
F
.46222 .42913 m .46163 .43515 L .45795 .43466 L F
.47405 .48585 m .46949 .49254 L .46914 .4861 L .914 .366 0 r
F
.47405 .48585 m .47441 .49224 L .46949 .49254 L F
.48127 .42912 m .48147 .43528 L .47739 .43543 L .972 .359 0 r
F
.48531 .42891 m .48147 .43528 L .48127 .42912 L .947 .351 0 r
F
.48505 .42276 m .48531 .42891 L .48127 .42912 L .942 .348 0 r
F
.47957 .54276 m .47636 .54945 L .47547 .54328 L .75 .288 0 r
F
.47881 .53654 m .47957 .54276 L .47547 .54328 L .753 .292 0 r
F
.50721 .37816 m .50334 .38453 L .50309 .37838 L .944 .35 0 r
F
.50702 .37198 m .50721 .37816 L .50309 .37838 L .949 .354 0 r
F
.41397 .27495 m .41089 .28324 L .39906 .28047 L 1 .801 0 r
F
.51999 .34653 m .51534 .35297 L .51525 .34665 L 1 .408 0 r
F
.51993 .34012 m .51525 .34665 L .51509 .3403 L 1 .405 0 r
F
.51993 .34012 m .51999 .34653 L .51525 .34665 L F
.48908 .4225 m .48531 .42891 L .48505 .42276 L .926 .343 0 r
F
.48877 .41636 m .48908 .4225 L .48505 .42276 L .922 .341 0 r
F
.51977 .33367 m .51509 .3403 L .51487 .33393 L .987 .399 0 r
F
.51977 .33367 m .51993 .34012 L .51509 .3403 L F
.71652 .69486 m .70928 .70816 L .67312 .70632 L .607 .701 0 r
F
.76832 .69487 m .70928 .70816 L .71652 .69486 L .561 .632 0 r
F
.52447 .35933 m .51974 .36551 L .51988 .35923 L 1 .436 0 r
F
.52447 .35933 m .52413 .36563 L .51974 .36551 L F
.52474 .35295 m .52447 .35933 L .51988 .35923 L 1 .438 0 r
F
.47739 .43543 m .4775 .44161 L .47335 .4417 L 1 .375 0 r
F
.48147 .43528 m .4775 .44161 L .47739 .43543 L .976 .363 0 r
F
.51996 .35291 m .51539 .35926 L .51534 .35297 L 1 .408 0 r
F
.51999 .34653 m .51996 .35291 L .51534 .35297 L F
.46545 .43542 m .46099 .44128 L .46163 .43515 L 1 .454 0 r
F
.46545 .43542 m .46509 .44157 L .46099 .44128 L F
.46682 .70089 m .46261 .70815 L .46074 .70155 L .654 .303 0 r
F
.46682 .70089 m .46828 .70741 L .46261 .70815 L F
.49956 .39094 m .49986 .39708 L .49583 .39737 L .911 .337 0 r
F
.51951 .3272 m .51487 .33393 L .51457 .32754 L .961 .391 0 r
F
.51951 .3272 m .51977 .33367 L .51487 .33393 L F
.46878 .47324 m .46379 .47981 L .46376 .47331 L .993 .4 0 r
F
.46878 .47324 m .46891 .47966 L .46379 .47981 L F
.44631 .47285 m .4458 .47981 L .43828 .47956 L 1 .54 0 r
F
.45267 .47316 m .4458 .47981 L .44631 .47285 L 1 .491 0 r
F
.51481 .28242 m .51118 .28942 L .51043 .28318 L .788 .314 0 r
F
.51389 .27622 m .51481 .28242 L .51043 .28318 L .771 .303 0 r
F
.51121 .37181 m .50721 .37816 L .50702 .37198 L .974 .362 0 r
F
.5111 .36561 m .51121 .37181 L .50702 .37198 L .977 .367 0 r
F
.5273 .37832 m .5231 .3841 L .52342 .37802 L 1 .439 0 r
F
.5273 .37832 m .52672 .38436 L .5231 .3841 L F
.52474 .35295 m .51988 .35923 L .51996 .35291 L 1 .438 0 r
F
.52492 .3465 m .52474 .35295 L .51996 .35291 L 1 .436 0 r
F
.53013 .3466 m .52474 .35295 L .52492 .3465 L 1 .475 0 r
F
.52413 .36563 m .51959 .37172 L .51974 .36551 L 1 .429 0 r
F
.52413 .36563 m .52377 .37186 L .51959 .37172 L F
.53037 .33998 m .53013 .3466 L .52492 .3465 L 1 .465 0 r
F
.53619 .34009 m .53013 .3466 L .53037 .33998 L 1 .512 0 r
F
.4928 .41608 m .48908 .4225 L .48877 .41636 L .912 .338 0 r
F
.5154 .36551 m .51121 .37181 L .5111 .36561 L 1 .381 0 r
F
.51539 .35926 m .5154 .36551 L .5111 .36561 L 1 .385 0 r
F
.5311 .40366 m .53068 .40788 L .53126 .40285 L .064 0 0 r
F
.51988 .35923 m .5154 .36551 L .51539 .35926 L 1 .406 0 r
F
.51996 .35291 m .51988 .35923 L .51539 .35926 L 1 .408 0 r
F
.51913 .32073 m .51457 .32754 L .51418 .32115 L .935 .382 0 r
F
.51913 .32073 m .51951 .3272 L .51457 .32754 L F
.52492 .3465 m .51996 .35291 L .51999 .34653 L 1 .436 0 r
F
.44459 .23238 m .44153 .23241 L .44686 .22885 L .902 .561 0 r
F
.44459 .23238 m .44084 .23666 L .44153 .23241 L F
.59593 .72715 m .58208 .73256 L .58622 .72553 L 1 1 0 r
F
.60095 .71955 m .59593 .72715 L .58622 .72553 L F
.47378 .47948 m .46914 .4861 L .46891 .47966 L .942 .375 0 r
F
.47378 .47948 m .47405 .48585 L .46914 .4861 L F
.47335 .4417 m .46904 .44791 L .46921 .44169 L 1 .396 0 r
F
.47335 .4417 m .47334 .44791 L .46904 .44791 L F
.4775 .44161 m .47334 .44791 L .47335 .4417 L 1 .378 0 r
F
.51988 .35923 m .51974 .36551 L .5154 .36551 L 1 .406 0 r
F
.46921 .44169 m .46471 .44779 L .46509 .44157 L 1 .422 0 r
F
.46921 .44169 m .46904 .44791 L .46471 .44779 L F
.5036 .39068 m .49986 .39708 L .49956 .39094 L .918 .339 0 r
F
.50334 .38453 m .5036 .39068 L .49956 .39094 L .923 .342 0 r
F
.52499 .34 m .51999 .34653 L .51993 .34012 L 1 .43 0 r
F
.52499 .34 m .52492 .3465 L .51999 .34653 L F
.51864 .31426 m .51418 .32115 L .51372 .31476 L .908 .372 0 r
F
.51864 .31426 m .51913 .32073 L .51418 .32115 L F
.56008 .32571 m .5595 .33383 L .55066 .33344 L 1 .626 0 r
F
.57104 .32565 m .5595 .33383 L .56008 .32571 L 1 .688 0 r
F
.51571 .28869 m .5119 .29571 L .51118 .28942 L .808 .325 0 r
F
.51481 .28242 m .51571 .28869 L .51118 .28942 L .788 .314 0 r
F
.53037 .33998 m .52492 .3465 L .52499 .34 L 1 .465 0 r
F
.478 .56169 m .47532 .5682 L .47449 .56218 L .733 .268 0 r
F
.47721 .55559 m .478 .56169 L .47449 .56218 L .71 .265 0 r
F
.51591 .26314 m .51298 .27009 L .51208 .26402 L .7 .27 0 r
F
.51488 .25719 m .51591 .26314 L .51208 .26402 L .693 .261 0 r
F
.52377 .37186 m .51944 .37789 L .51959 .37172 L 1 .418 0 r
F
.52377 .37186 m .52342 .37802 L .51944 .37789 L F
.51716 .25044 m .51488 .25719 L .51395 .25132 L .621 .23 0 r
F
.51618 .24477 m .51716 .25044 L .51395 .25132 L .631 .226 0 r
F
.5154 .36551 m .5154 .37172 L .51121 .37181 L 1 .381 0 r
F
.51974 .36551 m .5154 .37172 L .5154 .36551 L 1 .4 0 r
F
.51804 .30781 m .51372 .31476 L .51318 .30838 L .881 .361 0 r
F
.51804 .30781 m .51864 .31426 L .51372 .31476 L F
.51974 .36551 m .51959 .37172 L .5154 .37172 L 1 .4 0 r
F
.50741 .38431 m .5036 .39068 L .50334 .38453 L .937 .345 0 r
F
.50721 .37816 m .50741 .38431 L .50334 .38453 L .944 .35 0 r
F
.48147 .43528 m .48165 .44146 L .4775 .44161 L .976 .363 0 r
F
.48556 .43507 m .48165 .44146 L .48147 .43528 L .95 .354 0 r
F
.48531 .42891 m .48556 .43507 L .48147 .43528 L .947 .351 0 r
F
.52493 .33346 m .51993 .34012 L .51977 .33367 L 1 .422 0 r
F
.52493 .33346 m .52499 .34 L .51993 .34012 L F
.51656 .29501 m .51257 .30203 L .5119 .29571 L .83 .337 0 r
F
.51571 .28869 m .51656 .29501 L .5119 .29571 L .808 .325 0 r
F
.4775 .44161 m .4776 .44782 L .47334 .44791 L 1 .378 0 r
F
.48165 .44146 m .4776 .44782 L .4775 .44161 L .976 .366 0 r
F
.51734 .30139 m .51318 .30838 L .51257 .30203 L .855 .349 0 r
F
.51734 .30139 m .51804 .30781 L .51318 .30838 L F
.51656 .29501 m .51734 .30139 L .51257 .30203 L .83 .337 0 r
F
.51121 .37181 m .51132 .37799 L .50721 .37816 L .974 .362 0 r
F
.5154 .37172 m .51132 .37799 L .51121 .37181 L 1 .374 0 r
F
.53643 .33322 m .53619 .34009 L .53037 .33998 L 1 .493 0 r
F
.54309 .33326 m .53619 .34009 L .53643 .33322 L 1 .544 0 r
F
.47357 .47311 m .46891 .47966 L .46878 .47324 L .969 .383 0 r
F
.47357 .47311 m .47378 .47948 L .46891 .47966 L F
.51132 .37799 m .50741 .38431 L .50721 .37816 L .967 .356 0 r
F
.48032 .54895 m .47721 .55559 L .47636 .54945 L .754 .285 0 r
F
.47957 .54276 m .48032 .54895 L .47636 .54945 L .75 .288 0 r
F
.48938 .42866 m .48556 .43507 L .48531 .42891 L .929 .345 0 r
F
.48908 .4225 m .48938 .42866 L .48531 .42891 L .926 .343 0 r
F
.46386 .46685 m .46376 .47331 L .45843 .47329 L 1 .436 0 r
F
.46874 .46685 m .46376 .47331 L .46386 .46685 L 1 .41 0 r
F
.46874 .46685 m .46878 .47324 L .46376 .47331 L F
.50018 .40322 m .49649 .40965 L .49616 .40351 L .904 .334 0 r
F
.45871 .46674 m .45843 .47329 L .45267 .47316 L 1 .472 0 r
F
.46386 .46685 m .45843 .47329 L .45871 .46674 L 1 .436 0 r
F
.46509 .44157 m .46033 .44751 L .46099 .44128 L 1 .46 0 r
F
.46509 .44157 m .46471 .44779 L .46033 .44751 L F
.46904 .44791 m .46436 .45408 L .46471 .44779 L 1 .424 0 r
F
.46904 .44791 m .4689 .45417 L .46436 .45408 L F
.47334 .44791 m .4689 .45417 L .46904 .44791 L 1 .398 0 r
F
.47334 .44791 m .47334 .45416 L .4689 .45417 L F
.4776 .44782 m .47334 .45416 L .47334 .44791 L 1 .38 0 r
F
.48059 .51095 m .47661 .51769 L .47596 .51135 L .833 .329 0 r
F
.48006 .50462 m .47596 .51135 L .47537 .50499 L .85 .336 0 r
F
.48006 .50462 m .48059 .51095 L .47596 .51135 L F
.48117 .51726 m .47732 .524 L .47661 .51769 L .818 .322 0 r
F
.48059 .51095 m .48117 .51726 L .47661 .51769 L .833 .329 0 r
F
.47958 .49828 m .47537 .50499 L .47485 .49862 L .869 .344 0 r
F
.47958 .49828 m .48006 .50462 L .47537 .50499 L F
.49313 .42223 m .48938 .42866 L .48908 .4225 L .913 .339 0 r
F
.4928 .41608 m .49313 .42223 L .48908 .4225 L .912 .338 0 r
F
.52471 .32688 m .51977 .33367 L .51951 .3272 L .982 .411 0 r
F
.52471 .32688 m .52493 .33346 L .51977 .33367 L F
.51784 .23849 m .51878 .24388 L .51618 .24477 L .552 .19 0 r
F
.5196 .23769 m .51878 .24388 L .51784 .23849 L .411 .144 0 r
F
.53044 .3333 m .52499 .34 L .52493 .33346 L 1 .452 0 r
F
.53044 .3333 m .53037 .33998 L .52499 .34 L F
.51959 .37172 m .5154 .37789 L .5154 .37172 L 1 .391 0 r
F
.51959 .37172 m .51944 .37789 L .5154 .37789 L F
.47344 .46676 m .46878 .47324 L .46874 .46685 L .994 .39 0 r
F
.47344 .46676 m .47357 .47311 L .46878 .47324 L F
.47915 .49194 m .47485 .49862 L .47441 .49224 L .889 .352 0 r
F
.47915 .49194 m .47958 .49828 L .47485 .49862 L F
.5154 .37172 m .5154 .37789 L .51132 .37799 L 1 .374 0 r
F
.48178 .52355 m .47805 .53028 L .47732 .524 L .806 .315 0 r
F
.48117 .51726 m .48178 .52355 L .47732 .524 L .818 .322 0 r
F
.56433 .54303 m .5556 .54842 L .55773 .54173 L 1 .901 0 r
F
.56704 .53591 m .56433 .54303 L .55773 .54173 L 1 .837 0 r
F
.53643 .33322 m .53037 .33998 L .53044 .3333 L 1 .493 0 r
F
.5036 .39068 m .50388 .39682 L .49986 .39708 L .918 .339 0 r
F
.43847 .2448 m .4318 .24696 L .43651 .2415 L 1 1 0 r
F
.43847 .2448 m .43518 .25044 L .4318 .24696 L F
.46163 .43515 m .45692 .44076 L .45795 .43466 L 1 .512 0 r
F
.46163 .43515 m .46099 .44128 L .45692 .44076 L F
.43912 .47232 m .43828 .47956 L .42949 .47911 L 1 .599 0 r
F
.44631 .47285 m .43828 .47956 L .43912 .47232 L 1 .54 0 r
F
.4689 .45417 m .46407 .46044 L .46436 .45408 L 1 .422 0 r
F
.4689 .45417 m .46879 .46049 L .46407 .46044 L F
.47334 .45416 m .46879 .46049 L .4689 .45417 L 1 .398 0 r
F
.51878 .24388 m .51716 .25044 L .51618 .24477 L .531 .192 0 r
F
.47878 .48559 m .47441 .49224 L .47405 .48585 L .909 .359 0 r
F
.47878 .48559 m .47915 .49194 L .47441 .49224 L F
.4776 .44782 m .47771 .45406 L .47334 .45416 L 1 .38 0 r
F
.48184 .44767 m .47771 .45406 L .4776 .44782 L .973 .367 0 r
F
.48165 .44146 m .48184 .44767 L .4776 .44782 L .976 .366 0 r
F
.47623 .75232 m .47813 .75807 L .47825 .75874 L 0 0 0 r
F
.52342 .37802 m .51932 .384 L .51944 .37789 L 1 .402 0 r
F
.52342 .37802 m .5231 .3841 L .51932 .384 L F
.46407 .46044 m .46386 .46685 L .45871 .46674 L 1 .448 0 r
F
.46879 .46049 m .46386 .46685 L .46407 .46044 L 1 .417 0 r
F
.46879 .46049 m .46874 .46685 L .46386 .46685 L F
.47337 .46044 m .46874 .46685 L .46879 .46049 L 1 .395 0 r
F
.47337 .46044 m .47344 .46676 L .46874 .46685 L F
.47334 .45416 m .47337 .46044 L .46879 .46049 L 1 .398 0 r
F
.47771 .45406 m .47337 .46044 L .47334 .45416 L .997 .38 0 r
F
.52672 .38436 m .52286 .39011 L .5231 .3841 L 1 .41 0 r
F
.52672 .38436 m .52623 .3903 L .52286 .39011 L F
.49683 .41579 m .49313 .42223 L .4928 .41608 L .904 .335 0 r
F
.48581 .44126 m .48184 .44767 L .48165 .44146 L .95 .356 0 r
F
.48556 .43507 m .48581 .44126 L .48165 .44146 L .95 .354 0 r
F
.52929 .39069 m .52588 .39617 L .52623 .3903 L 1 .412 0 r
F
.52929 .39069 m .52866 .39643 L .52588 .39617 L F
.51132 .37799 m .51144 .38413 L .50741 .38431 L .967 .356 0 r
F
.5154 .37789 m .51144 .38413 L .51132 .37799 L .999 .366 0 r
F
.50762 .39045 m .50388 .39682 L .5036 .39068 L .928 .34 0 r
F
.50741 .38431 m .50762 .39045 L .5036 .39068 L .937 .345 0 r
F
.46471 .44779 m .4597 .45383 L .46033 .44751 L 1 .46 0 r
F
.46471 .44779 m .46436 .45408 L .4597 .45383 L F
.48241 .52983 m .47881 .53654 L .47805 .53028 L .797 .309 0 r
F
.48178 .52355 m .48241 .52983 L .47805 .53028 L .806 .315 0 r
F
.4568 .41606 m .45424 .41994 L .45648 .41499 L 1 .639 0 r
F
.4568 .41606 m .45528 .42135 L .45424 .41994 L F
.47847 .47926 m .47405 .48585 L .47378 .47948 L .93 .365 0 r
F
.47847 .47926 m .47878 .48559 L .47405 .48585 L F
.52434 .3203 m .51951 .3272 L .51913 .32073 L .946 .398 0 r
F
.52434 .3203 m .52471 .32688 L .51951 .3272 L F
.4532 .46647 m .45267 .47316 L .44631 .47285 L 1 .518 0 r
F
.45871 .46674 m .45267 .47316 L .4532 .46647 L 1 .472 0 r
F
.517 .26917 m .51389 .27622 L .51298 .27009 L .713 .28 0 r
F
.51591 .26314 m .517 .26917 L .51298 .27009 L .7 .27 0 r
F
.51144 .38413 m .50762 .39045 L .50741 .38431 L .956 .349 0 r
F
.48967 .43483 m .48581 .44126 L .48556 .43507 L .93 .347 0 r
F
.48938 .42866 m .48967 .43483 L .48556 .43507 L .929 .345 0 r
F
.42537 .27008 m .41397 .27495 L .4178 .26711 L 1 .792 0 r
F
.42846 .2631 m .42537 .27008 L .4178 .26711 L 1 .859 0 r
F
.47784 .46032 m .47344 .46676 L .47337 .46044 L .984 .379 0 r
F
.47771 .45406 m .47784 .46032 L .47337 .46044 L .997 .38 0 r
F
.47821 .47293 m .47378 .47948 L .47357 .47311 L .949 .371 0 r
F
.47821 .47293 m .47847 .47926 L .47378 .47948 L F
.46407 .46044 m .45871 .46674 L .45914 .46024 L 1 .448 0 r
F
.46436 .45408 m .46407 .46044 L .45914 .46024 L 1 .456 0 r
F
.38943 .47556 m .38768 .48582 L .36578 .48495 L .893 .768 0 r
F
.4059 .47724 m .38768 .48582 L .38943 .47556 L .957 .725 0 r
F
.45891 .42869 m .45446 .43385 L .45592 .42798 L 1 .592 0 r
F
.45891 .42869 m .45795 .43466 L .45446 .43385 L F
.46436 .45408 m .45914 .46024 L .4597 .45383 L 1 .456 0 r
F
.50018 .40322 m .50051 .40936 L .49649 .40965 L .904 .334 0 r
F
.47801 .46662 m .47357 .47311 L .47344 .46676 L .968 .376 0 r
F
.47784 .46032 m .47801 .46662 L .47344 .46676 L .984 .379 0 r
F
.47801 .46662 m .47821 .47293 L .47357 .47311 L .968 .376 0 r
F
.47697 .73893 m .47592 .74567 L .47388 .73965 L .421 .174 0 r
F
.47524 .73277 m .47697 .73893 L .47388 .73965 L .443 .188 0 r
F
.65363 .31087 m .65192 .32713 L .62344 .32638 L .785 .767 0 r
F
.69271 .30819 m .65192 .32713 L .65363 .31087 L .74 .766 0 r
F
.48203 .4539 m .47784 .46032 L .47771 .45406 L .967 .368 0 r
F
.48184 .44767 m .48203 .4539 L .47771 .45406 L .973 .367 0 r
F
.5154 .37789 m .51542 .38402 L .51144 .38413 L .999 .366 0 r
F
.51944 .37789 m .51542 .38402 L .5154 .37789 L 1 .38 0 r
F
.49345 .42839 m .48967 .43483 L .48938 .42866 L .914 .34 0 r
F
.49313 .42223 m .49345 .42839 L .48938 .42866 L .913 .339 0 r
F
.51944 .37789 m .51932 .384 L .51542 .38402 L 1 .38 0 r
F
.45914 .46024 m .45871 .46674 L .4532 .46647 L 1 .489 0 r
F
.53029 .32658 m .52493 .33346 L .52471 .32688 L 1 .437 0 r
F
.53029 .32658 m .53044 .3333 L .52493 .33346 L F
.48103 .55512 m .478 .56169 L .47721 .55559 L .765 .285 0 r
F
.48032 .54895 m .48103 .55512 L .47721 .55559 L .754 .285 0 r
F
.55096 .32585 m .55066 .33344 L .54309 .33326 L 1 .566 0 r
F
.56008 .32571 m .55066 .33344 L .55096 .32585 L 1 .626 0 r
F
.48306 .53608 m .47957 .54276 L .47881 .53654 L .792 .305 0 r
F
.48241 .52983 m .48306 .53608 L .47881 .53654 L .797 .309 0 r
F
.46557 .6943 m .46074 .70155 L .45916 .69486 L .712 .332 0 r
F
.46557 .6943 m .46682 .70089 L .46074 .70155 L F
.52382 .31372 m .51913 .32073 L .51864 .31426 L .911 .384 0 r
F
.52382 .31372 m .52434 .3203 L .51913 .32073 L F
.48606 .44747 m .48203 .4539 L .48184 .44767 L .948 .357 0 r
F
.48581 .44126 m .48606 .44747 L .48184 .44767 L .95 .356 0 r
F
.45719 .42228 m .45339 .42686 L .45528 .42135 L 1 .72 0 r
F
.45719 .42228 m .45592 .42798 L .45339 .42686 L F
.47772 .75163 m .47813 .75807 L .47623 .75232 L .139 .069 0 r
F
.47592 .74567 m .47772 .75163 L .47623 .75232 L .191 .098 0 r
F
.47532 .5682 m .47602 .5742 L .47309 .5746 L .704 .25 0 r
F
.50417 .40295 m .50051 .40936 L .50018 .40322 L .904 .332 0 r
F
.48224 .46015 m .47801 .46662 L .47784 .46032 L .958 .367 0 r
F
.48203 .4539 m .48224 .46015 L .47784 .46032 L .967 .368 0 r
F
.46099 .44128 m .45586 .447 L .45692 .44076 L 1 .515 0 r
F
.46099 .44128 m .46033 .44751 L .45586 .447 L F
.49717 .42194 m .49345 .42839 L .49313 .42223 L .903 .335 0 r
F
.49683 .41579 m .49717 .42194 L .49313 .42223 L .904 .335 0 r
F
.51831 .25619 m .51591 .26314 L .51488 .25719 L .625 .239 0 r
F
.51716 .25044 m .51831 .25619 L .51488 .25719 L .621 .23 0 r
F
.51144 .38413 m .51159 .39026 L .50762 .39045 L .956 .349 0 r
F
.51542 .38402 m .51159 .39026 L .51144 .38413 L .983 .356 0 r
F
.48997 .44102 m .48606 .44747 L .48581 .44126 L .93 .349 0 r
F
.48967 .43483 m .48997 .44102 L .48581 .44126 L .93 .347 0 r
F
.51813 .27529 m .51481 .28242 L .51389 .27622 L .731 .293 0 r
F
.517 .26917 m .51813 .27529 L .51389 .27622 L .713 .28 0 r
F
.4787 .56777 m .47602 .5742 L .47532 .5682 L .767 .276 0 r
F
.478 .56169 m .4787 .56777 L .47532 .5682 L .733 .268 0 r
F
.50762 .39045 m .50786 .39657 L .50388 .39682 L .928 .34 0 r
F
.51159 .39026 m .50786 .39657 L .50762 .39045 L .942 .342 0 r
F
.5231 .3841 m .51925 .39006 L .51932 .384 L 1 .381 0 r
F
.5231 .3841 m .52286 .39011 L .51925 .39006 L F
.48248 .46642 m .47821 .47293 L .47801 .46662 L .947 .365 0 r
F
.48224 .46015 m .48248 .46642 L .47801 .46662 L .958 .367 0 r
F
.52314 .30716 m .51864 .31426 L .51804 .30781 L .876 .369 0 r
F
.52314 .30716 m .52382 .31372 L .51864 .31426 L F
.53639 .3263 m .53044 .3333 L .53029 .32658 L 1 .471 0 r
F
.53639 .3263 m .53643 .33322 L .53044 .3333 L F
.48632 .45369 m .48224 .46015 L .48203 .4539 L .944 .358 0 r
F
.48606 .44747 m .48632 .45369 L .48203 .4539 L .948 .357 0 r
F
.45914 .46024 m .4532 .46647 L .45394 .45986 L 1 .489 0 r
F
.4597 .45383 m .45914 .46024 L .45394 .45986 L 1 .502 0 r
F
.48371 .54231 m .48032 .54895 L .47957 .54276 L .792 .302 0 r
F
.48306 .53608 m .48371 .54231 L .47957 .54276 L .792 .305 0 r
F
.48274 .47271 m .47847 .47926 L .47821 .47293 L .934 .362 0 r
F
.48248 .46642 m .48274 .47271 L .47821 .47293 L .947 .365 0 r
F
.50085 .4155 m .49717 .42194 L .49683 .41579 L .897 .332 0 r
F
.49379 .43457 m .48997 .44102 L .48967 .43483 L .914 .342 0 r
F
.49345 .42839 m .49379 .43457 L .48967 .43483 L .914 .34 0 r
F
.54319 .32605 m .54309 .33326 L .53643 .33322 L 1 .514 0 r
F
.55096 .32585 m .54309 .33326 L .54319 .32605 L 1 .566 0 r
F
.48304 .47901 m .47878 .48559 L .47847 .47926 L .92 .358 0 r
F
.48274 .47271 m .48304 .47901 L .47847 .47926 L .934 .362 0 r
F
.43981 .67462 m .42941 .6824 L .42884 .67465 L .883 .541 0 r
F
.43981 .67462 m .44031 .68197 L .42941 .6824 L F
.51542 .38402 m .51547 .39012 L .51159 .39026 L .983 .356 0 r
F
.51932 .384 m .51547 .39012 L .51542 .38402 L 1 .365 0 r
F
.46033 .44751 m .45485 .45337 L .45586 .447 L 1 .512 0 r
F
.46033 .44751 m .4597 .45383 L .45485 .45337 L F
.52993 .31984 m .52471 .32688 L .52434 .3203 L .959 .419 0 r
F
.52993 .31984 m .53029 .32658 L .52471 .32688 L F
.48338 .48532 m .47915 .49194 L .47878 .48559 L .905 .353 0 r
F
.48304 .47901 m .48338 .48532 L .47878 .48559 L .92 .358 0 r
F
.54319 .32605 m .53643 .33322 L .53639 .3263 L 1 .514 0 r
F
.48376 .49164 m .47958 .49828 L .47915 .49194 L .89 .348 0 r
F
.48338 .48532 m .48376 .49164 L .47915 .49194 L .905 .353 0 r
F
.48417 .49795 m .48006 .50462 L .47958 .49828 L .876 .343 0 r
F
.48376 .49164 m .48417 .49795 L .47958 .49828 L .89 .348 0 r
F
.51932 .384 m .51925 .39006 L .51547 .39012 L 1 .365 0 r
F
.51926 .2815 m .51571 .28869 L .51481 .28242 L .754 .307 0 r
F
.51813 .27529 m .51926 .2815 L .51481 .28242 L .731 .293 0 r
F
.52232 .30065 m .51804 .30781 L .51734 .30139 L .842 .353 0 r
F
.52232 .30065 m .52314 .30716 L .51804 .30781 L F
.4597 .45383 m .45394 .45986 L .45485 .45337 L 1 .502 0 r
F
.48463 .50427 m .48059 .51095 L .48006 .50462 L .863 .337 0 r
F
.48417 .49795 m .48463 .50427 L .48006 .50462 L .876 .343 0 r
F
.51886 .23161 m .51999 .23559 L .52044 .23675 L .745 .207 0 r
F
.51635 .231 m .51999 .23559 L .51886 .23161 L .802 .147 0 r
F
.49027 .44723 m .48632 .45369 L .48606 .44747 L .928 .35 0 r
F
.48997 .44102 m .49027 .44723 L .48606 .44747 L .93 .349 0 r
F
.54829 .57444 m .54484 .57886 L .54662 .57315 L 1 .716 0 r
F
.54829 .57444 m .54569 .57994 L .54484 .57886 L F
.48512 .51058 m .48117 .51726 L .48059 .51095 L .85 .332 0 r
F
.48463 .50427 m .48512 .51058 L .48059 .51095 L .863 .337 0 r
F
.44718 .46598 m .44631 .47285 L .43912 .47232 L 1 .577 0 r
F
.4532 .46647 m .44631 .47285 L .44718 .46598 L 1 .518 0 r
F
.50417 .40295 m .50449 .40907 L .50051 .40936 L .904 .332 0 r
F
.48659 .45993 m .48248 .46642 L .48224 .46015 L .938 .358 0 r
F
.48632 .45369 m .48659 .45993 L .48224 .46015 L .944 .358 0 r
F
.52623 .3903 m .52271 .39607 L .52286 .39011 L 1 .375 0 r
F
.52623 .3903 m .52588 .39617 L .52271 .39607 L F
.49753 .42811 m .49379 .43457 L .49345 .42839 L .902 .336 0 r
F
.49717 .42194 m .49753 .42811 L .49345 .42839 L .903 .335 0 r
F
.52138 .29419 m .51734 .30139 L .51656 .29501 L .81 .338 0 r
F
.52138 .29419 m .52232 .30065 L .51734 .30139 L F
.52035 .28781 m .51656 .29501 L .51571 .28869 L .781 .322 0 r
F
.51926 .2815 m .52035 .28781 L .51571 .28869 L .754 .307 0 r
F
.45394 .45986 m .4532 .46647 L .44718 .46598 L 1 .543 0 r
F
.48564 .51687 m .48178 .52355 L .48117 .51726 L .84 .327 0 r
F
.48512 .51058 m .48564 .51687 L .48117 .51726 L .85 .332 0 r
F
.51159 .39026 m .51177 .39636 L .50786 .39657 L .942 .342 0 r
F
.51547 .39012 m .51177 .39636 L .51159 .39026 L .962 .345 0 r
F
.52035 .28781 m .52138 .29419 L .51656 .29501 L .781 .322 0 r
F
.4817 .56127 m .4787 .56777 L .478 .56169 L .783 .288 0 r
F
.48103 .55512 m .4817 .56127 L .478 .56169 L .765 .285 0 r
F
.50812 .40269 m .50449 .40907 L .50417 .40295 L .905 .33 0 r
F
.57272 .74582 m .5651 .75064 L .56848 .74437 L 1 1 0 r
F
.57272 .74582 m .56794 .75206 L .5651 .75064 L F
.57751 .73932 m .57272 .74582 L .56848 .74437 L F
.49412 .44075 m .49027 .44723 L .48997 .44102 L .913 .343 0 r
F
.49379 .43457 m .49412 .44075 L .48997 .44102 L .914 .342 0 r
F
.48688 .46619 m .48274 .47271 L .48248 .46642 L .93 .356 0 r
F
.48659 .45993 m .48688 .46619 L .48248 .46642 L .938 .358 0 r
F
.43077 .47147 m .42949 .47911 L .41892 .47837 L 1 .666 0 r
F
.43912 .47232 m .42949 .47911 L .43077 .47147 L 1 .599 0 r
F
.45795 .43466 m .45288 .43992 L .45446 .43385 L 1 .6 0 r
F
.45795 .43466 m .45692 .44076 L .45288 .43992 L F
.48619 .52316 m .48241 .52983 L .48178 .52355 L .832 .322 0 r
F
.48564 .51687 m .48619 .52316 L .48178 .52355 L .84 .327 0 r
F
.48435 .54852 m .48103 .55512 L .48032 .54895 L .796 .3 0 r
F
.48371 .54231 m .48435 .54852 L .48032 .54895 L .792 .302 0 r
F
.5012 .42165 m .49753 .42811 L .49717 .42194 L .893 .331 0 r
F
.50085 .4155 m .5012 .42165 L .49717 .42194 L .897 .332 0 r
F
.49058 .45345 m .48659 .45993 L .48632 .45369 L .925 .35 0 r
F
.49027 .44723 m .49058 .45345 L .48632 .45369 L .928 .35 0 r
F
.48719 .47246 m .48304 .47901 L .48274 .47271 L .921 .355 0 r
F
.48688 .46619 m .48719 .47246 L .48274 .47271 L .93 .356 0 r
F
.52936 .31311 m .52434 .3203 L .52382 .31372 L .914 .401 0 r
F
.52936 .31311 m .52993 .31984 L .52434 .3203 L F
.53126 .40285 m .52989 .40771 L .5302 .40235 L 1 .38 0 r
F
.53126 .40285 m .53068 .40788 L .52989 .40771 L F
.43518 .25044 m .42695 .25305 L .4318 .24696 L 1 .992 0 r
F
.43518 .25044 m .43178 .25654 L .42695 .25305 L F
.52 .24936 m .51831 .25619 L .51716 .25044 L .53 .201 0 r
F
.51878 .24388 m .52 .24936 L .51716 .25044 L .531 .192 0 r
F
.51959 .26206 m .517 .26917 L .51591 .26314 L .637 .251 0 r
F
.51831 .25619 m .51959 .26206 L .51591 .26314 L .625 .239 0 r
F
.45711 .68128 m .45039 .68861 L .44937 .6816 L .827 .415 0 r
F
.45711 .68128 m .45794 .68809 L .45039 .68861 L F
.51547 .39012 m .51558 .39619 L .51177 .39636 L .962 .345 0 r
F
.51925 .39006 m .51558 .39619 L .51547 .39012 L .993 .349 0 r
F
.5196 .23769 m .52077 .24279 L .51878 .24388 L .411 .144 0 r
F
.49789 .43428 m .49412 .44075 L .49379 .43457 L .9 .336 0 r
F
.49753 .42811 m .49789 .43428 L .49379 .43457 L .902 .336 0 r
F
.42846 .2631 m .4178 .26711 L .4222 .25978 L 1 .859 0 r
F
.43178 .25654 m .42846 .2631 L .4222 .25978 L 1 .929 0 r
F
.48675 .52943 m .48306 .53608 L .48241 .52983 L .826 .318 0 r
F
.48619 .52316 m .48675 .52943 L .48241 .52983 L .832 .322 0 r
F
.52286 .39011 m .51925 .39609 L .51925 .39006 L 1 .358 0 r
F
.52286 .39011 m .52271 .39607 L .51925 .39609 L F
.48752 .47875 m .48338 .48532 L .48304 .47901 L .911 .352 0 r
F
.48719 .47246 m .48752 .47875 L .48304 .47901 L .921 .355 0 r
F
.50483 .4152 m .5012 .42165 L .50085 .4155 L .89 .327 0 r
F
.53604 .31935 m .53029 .32658 L .52993 .31984 L .972 .447 0 r
F
.53604 .31935 m .53639 .3263 L .53029 .32658 L F
.4909 .45968 m .48688 .46619 L .48659 .45993 L .921 .351 0 r
F
.49058 .45345 m .4909 .45968 L .48659 .45993 L .925 .35 0 r
F
.49447 .44696 m .49058 .45345 L .49027 .44723 L .912 .343 0 r
F
.49412 .44075 m .49447 .44696 L .49027 .44723 L .913 .343 0 r
F
.51925 .39006 m .51925 .39609 L .51558 .39619 L .993 .349 0 r
F
.48788 .48504 m .48376 .49164 L .48338 .48532 L .901 .349 0 r
F
.48752 .47875 m .48788 .48504 L .48338 .48532 L .911 .352 0 r
F
.48233 .76478 m .4836 .76992 L .48872 .77018 L .953 .177 0 r
F
.48003 .76423 m .4836 .76992 L .48233 .76478 L 1 .253 0 r
F
.50812 .40269 m .50842 .4088 L .50449 .40907 L .905 .33 0 r
F
.48827 .49134 m .48417 .49795 L .48376 .49164 L .891 .346 0 r
F
.48788 .48504 m .48827 .49134 L .48376 .49164 L .901 .349 0 r
F
.56794 .75206 m .5619 .75674 L .5651 .75064 L 1 .792 0 r
F
.56794 .75206 m .56338 .75805 L .5619 .75674 L F
.50158 .4278 m .49789 .43428 L .49753 .42811 L .89 .331 0 r
F
.5012 .42165 m .50158 .4278 L .49753 .42811 L .893 .331 0 r
F
.45394 .45986 m .44718 .46598 L .44834 .45922 L 1 .543 0 r
F
.45485 .45337 m .45394 .45986 L .44834 .45922 L 1 .565 0 r
F
.4787 .56777 m .47931 .57384 L .47602 .5742 L .767 .276 0 r
F
.48732 .53568 m .48371 .54231 L .48306 .53608 L .823 .315 0 r
F
.48675 .52943 m .48732 .53568 L .48306 .53608 L .826 .318 0 r
F
.51199 .40245 m .50842 .4088 L .50812 .40269 L .907 .327 0 r
F
.52077 .24279 m .52 .24936 L .51878 .24388 L .409 .154 0 r
F
.48869 .49764 m .48463 .50427 L .48417 .49795 L .881 .342 0 r
F
.48827 .49134 m .48869 .49764 L .48417 .49795 L .891 .346 0 r
F
.57889 .52971 m .56704 .53591 L .56925 .52854 L 1 .874 0 r
F
.58125 .52167 m .57889 .52971 L .56925 .52854 L 1 .799 0 r
F
.59396 .52272 m .57889 .52971 L .58125 .52167 L 1 .869 0 r
F
.48496 .55472 m .4817 .56127 L .48103 .55512 L .805 .3 0 r
F
.48435 .54852 m .48496 .55472 L .48103 .55512 L .796 .3 0 r
F
.49123 .46593 m .48719 .47246 L .48688 .46619 L .916 .35 0 r
F
.4909 .45968 m .49123 .46593 L .48688 .46619 L .921 .351 0 r
F
.46459 .68766 m .45916 .69486 L .45794 .68809 L .774 .362 0 r
F
.46459 .68766 m .46557 .6943 L .45916 .69486 L F
.52857 .30641 m .52382 .31372 L .52314 .30716 L .87 .381 0 r
F
.52857 .30641 m .52936 .31311 L .52382 .31372 L F
.47856 .74503 m .47772 .75163 L .47592 .74567 L .414 .164 0 r
F
.47697 .73893 m .47856 .74503 L .47592 .74567 L .421 .174 0 r
F
.57751 .73932 m .56848 .74437 L .57185 .73791 L 1 1 0 r
F
.58208 .73256 m .57751 .73932 L .57185 .73791 L F
.43178 .25654 m .4222 .25978 L .42695 .25305 L 1 .929 0 r
F
.45692 .44076 m .45128 .44617 L .45288 .43992 L 1 .596 0 r
F
.45692 .44076 m .45586 .447 L .45128 .44617 L F
.49826 .44046 m .49447 .44696 L .49412 .44075 L .899 .337 0 r
F
.49789 .43428 m .49826 .44046 L .49412 .44075 L .9 .336 0 r
F
.48913 .50394 m .48512 .51058 L .48463 .50427 L .872 .339 0 r
F
.48869 .49764 m .48913 .50394 L .48463 .50427 L .881 .342 0 r
F
.49482 .45317 m .4909 .45968 L .49058 .45345 L .91 .344 0 r
F
.49447 .44696 m .49482 .45317 L .49058 .45345 L .912 .343 0 r
F
.62429 .3129 m .62344 .32638 L .60158 .32594 L .836 .754 0 r
F
.65363 .31087 m .62344 .32638 L .62429 .3129 L .785 .767 0 r
F
.48231 .5674 m .47931 .57384 L .4787 .56777 L .809 .294 0 r
F
.4817 .56127 m .48231 .5674 L .4787 .56777 L .783 .288 0 r
F
.47621 .71959 m .47345 .72654 L .47165 .72024 L .583 .246 0 r
F
.47484 .71323 m .47165 .72024 L .46991 .71386 L .615 .264 0 r
F
.47484 .71323 m .47621 .71959 L .47165 .72024 L F
.5052 .42134 m .50158 .4278 L .5012 .42165 L .883 .326 0 r
F
.50483 .4152 m .5052 .42134 L .5012 .42165 L .89 .327 0 r
F
.49158 .47219 m .48752 .47875 L .48719 .47246 L .91 .349 0 r
F
.49123 .46593 m .49158 .47219 L .48719 .47246 L .916 .35 0 r
F
.52096 .26804 m .51813 .27529 L .517 .26917 L .658 .265 0 r
F
.51959 .26206 m .52096 .26804 L .517 .26917 L .637 .251 0 r
F
.48959 .51023 m .48564 .51687 L .48512 .51058 L .864 .335 0 r
F
.48913 .50394 m .48959 .51023 L .48512 .51058 L .872 .339 0 r
F
.45592 .42798 m .45122 .43262 L .45339 .42686 L 1 .733 0 r
F
.45592 .42798 m .45446 .43385 L .45122 .43262 L F
.47356 .70682 m .46991 .71386 L .46828 .70741 L .654 .284 0 r
F
.47356 .70682 m .47484 .71323 L .46991 .71386 L F
.45485 .45337 m .44834 .45922 L .44974 .45261 L 1 .565 0 r
F
.45586 .447 m .45485 .45337 L .44974 .45261 L 1 .584 0 r
F
.48788 .54192 m .48435 .54852 L .48371 .54231 L .823 .313 0 r
F
.48732 .53568 m .48788 .54192 L .48371 .54231 L .823 .315 0 r
F
.54287 .31881 m .53639 .3263 L .53604 .31935 L .983 .483 0 r
F
.54287 .31881 m .54319 .32605 L .53639 .3263 L F
.51635 .231 m .51774 .23415 L .51999 .23559 L .802 .147 0 r
F
.51126 .23031 m .51774 .23415 L .51635 .231 L .541 0 0 r
F
.45586 .447 m .44974 .45261 L .45128 .44617 L 1 .584 0 r
F
.50197 .43396 m .49826 .44046 L .49789 .43428 L .887 .331 0 r
F
.50158 .4278 m .50197 .43396 L .49789 .43428 L .89 .331 0 r
F
.49007 .51652 m .48619 .52316 L .48564 .51687 L .857 .331 0 r
F
.48959 .51023 m .49007 .51652 L .48564 .51687 L .864 .335 0 r
F
.49195 .47846 m .48788 .48504 L .48752 .47875 L .904 .348 0 r
F
.49158 .47219 m .49195 .47846 L .48752 .47875 L .91 .349 0 r
F
.47762 .72589 m .47524 .73277 L .47345 .72654 L .557 .23 0 r
F
.47621 .71959 m .47762 .72589 L .47345 .72654 L .583 .246 0 r
F
.49518 .4594 m .49123 .46593 L .4909 .45968 L .907 .345 0 r
F
.49482 .45317 m .49518 .4594 L .4909 .45968 L .91 .344 0 r
F
.50876 .4149 m .5052 .42134 L .50483 .4152 L .881 .322 0 r
F
.49865 .44666 m .49482 .45317 L .49447 .44696 L .897 .338 0 r
F
.49826 .44046 m .49865 .44666 L .49447 .44696 L .899 .337 0 r
F
.56704 .53591 m .55773 .54173 L .55958 .53483 L 1 .837 0 r
F
.56925 .52854 m .56704 .53591 L .55958 .53483 L 1 .774 0 r
F
.52759 .29977 m .52314 .30716 L .52232 .30065 L .828 .36 0 r
F
.52759 .29977 m .52857 .30641 L .52314 .30716 L F
.51199 .40245 m .51226 .40853 L .50842 .4088 L .907 .327 0 r
F
.51574 .40224 m .51226 .40853 L .51199 .40245 L .91 .323 0 r
F
.5354 .31241 m .52993 .31984 L .52936 .31311 L .917 .422 0 r
F
.5354 .31241 m .53604 .31935 L .52993 .31984 L F
.44718 .46598 m .43912 .47232 L .44045 .46519 L 1 .577 0 r
F
.44834 .45922 m .44718 .46598 L .44045 .46519 L 1 .613 0 r
F
.49233 .48475 m .48827 .49134 L .48788 .48504 L .898 .346 0 r
F
.49195 .47846 m .49233 .48475 L .48788 .48504 L .904 .348 0 r
F
.49057 .5228 m .48675 .52943 L .48619 .52316 L .852 .328 0 r
F
.49007 .51652 m .49057 .5228 L .48619 .52316 L .857 .331 0 r
F
.44045 .46519 m .43912 .47232 L .43077 .47147 L 1 .648 0 r
F
.5533 .55491 m .54717 .56015 L .54876 .55387 L 1 .818 0 r
F
.5533 .55491 m .55096 .56119 L .54717 .56015 L F
.5556 .54842 m .5533 .55491 L .54876 .55387 L 1 .792 0 r
F
.48555 .56089 m .48231 .5674 L .4817 .56127 L .819 .303 0 r
F
.48496 .55472 m .48555 .56089 L .4817 .56127 L .805 .3 0 r
F
.52237 .27415 m .51926 .2815 L .51813 .27529 L .684 .282 0 r
F
.52096 .26804 m .52237 .27415 L .51813 .27529 L .658 .265 0 r
F
.49556 .46564 m .49158 .47219 L .49123 .46593 L .904 .345 0 r
F
.49518 .4594 m .49556 .46564 L .49123 .46593 L .907 .345 0 r
F
.5056 .42748 m .50197 .43396 L .50158 .4278 L .877 .325 0 r
F
.5052 .42134 m .5056 .42748 L .50158 .4278 L .883 .326 0 r
F
.4724 .70035 m .46828 .70741 L .46682 .70089 L .698 .306 0 r
F
.4724 .70035 m .47356 .70682 L .46828 .70741 L F
.49273 .49103 m .48869 .49764 L .48827 .49134 L .891 .344 0 r
F
.49233 .48475 m .49273 .49103 L .48827 .49134 L .898 .346 0 r
F
.48844 .54815 m .48496 .55472 L .48435 .54852 L .827 .312 0 r
F
.48788 .54192 m .48844 .54815 L .48435 .54852 L .823 .313 0 r
F
.52144 .25496 m .51959 .26206 L .51831 .25619 L .544 .214 0 r
F
.52 .24936 m .52144 .25496 L .51831 .25619 L .53 .201 0 r
F
.5302 .40235 m .52815 .40768 L .52827 .40208 L 1 .291 0 r
F
.5302 .40235 m .52989 .40771 L .52815 .40768 L F
.44893 .67454 m .44031 .68197 L .43981 .67462 L .901 .493 0 r
F
.44893 .67454 m .44937 .6816 L .44031 .68197 L F
.52644 .2932 m .52232 .30065 L .52138 .29419 L .787 .34 0 r
F
.52644 .2932 m .52759 .29977 L .52232 .30065 L F
.49904 .45287 m .49518 .4594 L .49482 .45317 L .895 .339 0 r
F
.49865 .44666 m .49904 .45287 L .49482 .45317 L .897 .338 0 r
F
.50238 .44014 m .49865 .44666 L .49826 .44046 L .884 .331 0 r
F
.50197 .43396 m .50238 .44014 L .49826 .44046 L .887 .331 0 r
F
.36815 .47312 m .36578 .48495 L .33704 .48363 L .822 .789 0 r
F
.38943 .47556 m .36578 .48495 L .36815 .47312 L .893 .768 0 r
F
.49107 .52907 m .48732 .53568 L .48675 .52943 L .848 .325 0 r
F
.49057 .5228 m .49107 .52907 L .48675 .52943 L .852 .328 0 r
F
.55068 .31821 m .54319 .32605 L .54287 .31881 L .989 .526 0 r
F
.55068 .31821 m .55096 .32585 L .54319 .32605 L F
.55096 .56119 m .54563 .56628 L .54717 .56015 L 1 .828 0 r
F
.55096 .56119 m .5487 .56727 L .54563 .56628 L F
.49315 .49732 m .48913 .50394 L .48869 .49764 L .885 .342 0 r
F
.49273 .49103 m .49315 .49732 L .48869 .49764 L .891 .344 0 r
F
.45528 .42135 m .45148 .4252 L .45424 .41994 L 1 .831 0 r
F
.45528 .42135 m .45339 .42686 L .45148 .4252 L F
.3316 .27811 m .32734 .29423 L .28928 .2904 L .827 .797 0 r
F
.35906 .28359 m .32734 .29423 L .3316 .27811 L .888 .789 0 r
F
.49594 .4719 m .49195 .47846 L .49158 .47219 L .901 .345 0 r
F
.49556 .46564 m .49594 .4719 L .49158 .47219 L .904 .345 0 r
F
.50914 .42102 m .5056 .42748 L .5052 .42134 L .871 .319 0 r
F
.50876 .4149 m .50914 .42102 L .5052 .42134 L .881 .322 0 r
F
.52379 .28038 m .52035 .28781 L .51926 .2815 L .715 .3 0 r
F
.52237 .27415 m .52379 .28038 L .51926 .2815 L .684 .282 0 r
F
.47902 .73215 m .47697 .73893 L .47524 .73277 L .54 .218 0 r
F
.47762 .72589 m .47902 .73215 L .47524 .73277 L .557 .23 0 r
F
.52516 .28674 m .52138 .29419 L .52035 .28781 L .75 .32 0 r
F
.52516 .28674 m .52644 .2932 L .52138 .29419 L F
.51574 .40224 m .51598 .40828 L .51226 .40853 L .91 .323 0 r
F
.51933 .40208 m .51598 .40828 L .51574 .40224 L .915 .317 0 r
F
.49358 .50361 m .48959 .51023 L .48913 .50394 L .88 .34 0 r
F
.49315 .49732 m .49358 .50361 L .48913 .50394 L .885 .342 0 r
F
.5556 .54842 m .54876 .55387 L .55032 .54744 L 1 .792 0 r
F
.55773 .54173 m .5556 .54842 L .55032 .54744 L 1 .757 0 r
F
.48285 .57352 m .4798 .5799 L .47931 .57384 L .842 .302 0 r
F
.48231 .5674 m .48285 .57352 L .47931 .57384 L .809 .294 0 r
F
.52379 .28038 m .52516 .28674 L .52035 .28781 L .715 .3 0 r
F
.60194 .31446 m .60158 .32594 L .58456 .32571 L .887 .726 0 r
F
.62429 .3129 m .60158 .32594 L .60194 .31446 L .836 .754 0 r
F
.49158 .53533 m .48788 .54192 L .48732 .53568 L .847 .323 0 r
F
.49107 .52907 m .49158 .53533 L .48732 .53568 L .848 .325 0 r
F
.49945 .45909 m .49556 .46564 L .49518 .4594 L .894 .34 0 r
F
.49904 .45287 m .49945 .45909 L .49518 .4594 L .895 .339 0 r
F
.51259 .41461 m .50914 .42102 L .50876 .4149 L .871 .315 0 r
F
.49634 .47817 m .49233 .48475 L .49195 .47846 L .897 .345 0 r
F
.49594 .4719 m .49634 .47817 L .49195 .47846 L .901 .345 0 r
F
.50602 .43363 m .50238 .44014 L .50197 .43396 L .872 .324 0 r
F
.5056 .42748 m .50602 .43363 L .50197 .43396 L .877 .325 0 r
F
.49402 .5099 m .49007 .51652 L .48959 .51023 L .875 .338 0 r
F
.49358 .50361 m .49402 .5099 L .48959 .51023 L .88 .34 0 r
F
.5028 .44633 m .49904 .45287 L .49865 .44666 L .882 .332 0 r
F
.50238 .44014 m .5028 .44633 L .49865 .44666 L .884 .331 0 r
F
.48898 .55436 m .48555 .56089 L .48496 .55472 L .834 .312 0 r
F
.48844 .54815 m .48898 .55436 L .48496 .55472 L .827 .312 0 r
F
.55986 .31751 m .55096 .32585 L .55068 .31821 L .984 .577 0 r
F
.55986 .31751 m .56008 .32571 L .55096 .32585 L F
.53446 .30551 m .52936 .31311 L .52857 .30641 L .863 .397 0 r
F
.53446 .30551 m .5354 .31241 L .52936 .31311 L F
.48609 .56706 m .48285 .57352 L .48231 .5674 L .837 .307 0 r
F
.48555 .56089 m .48609 .56706 L .48231 .5674 L .819 .303 0 r
F
.41397 .27495 m .39906 .28047 L .40343 .27135 L 1 .801 0 r
F
.4178 .26711 m .41397 .27495 L .40343 .27135 L 1 .874 0 r
F
.49674 .48444 m .49273 .49103 L .49233 .48475 L .894 .344 0 r
F
.49634 .47817 m .49674 .48444 L .49233 .48475 L .897 .345 0 r
F
.51933 .40208 m .51952 .40806 L .51598 .40828 L .915 .317 0 r
F
.52268 .40199 m .51952 .40806 L .51933 .40208 L .924 .31 0 r
F
.49447 .51619 m .49057 .5228 L .49007 .51652 L .871 .335 0 r
F
.49402 .5099 m .49447 .51619 L .49007 .51652 L .875 .338 0 r
F
.4714 .69384 m .46682 .70089 L .46557 .6943 L .746 .329 0 r
F
.4714 .69384 m .4724 .70035 L .46682 .70089 L F
.42081 .47017 m .41892 .47837 L .4059 .47724 L 1 .735 0 r
F
.43077 .47147 m .41892 .47837 L .42081 .47017 L 1 .666 0 r
F
.52827 .40208 m .52572 .40774 L .5257 .40197 L .972 .292 0 r
F
.52827 .40208 m .52815 .40768 L .52572 .40774 L F
.49986 .46533 m .49594 .4719 L .49556 .46564 L .893 .34 0 r
F
.49945 .45909 m .49986 .46533 L .49556 .46564 L .894 .34 0 r
F
.45446 .43385 m .4489 .43864 L .45122 .43262 L 1 .727 0 r
F
.45446 .43385 m .45288 .43992 L .4489 .43864 L F
.49208 .54157 m .48844 .54815 L .48788 .54192 L .847 .321 0 r
F
.49158 .53533 m .49208 .54157 L .48788 .54192 L .847 .323 0 r
F
.50955 .42714 m .50602 .43363 L .5056 .42748 L .861 .317 0 r
F
.50914 .42102 m .50955 .42714 L .5056 .42748 L .871 .319 0 r
F
.49716 .49072 m .49315 .49732 L .49273 .49103 L .891 .343 0 r
F
.49674 .48444 m .49716 .49072 L .49273 .49103 L .894 .344 0 r
F
.4787 .75991 m .47952 .76378 L .48003 .76423 L .91 .277 0 r
F
.48003 .76423 m .48105 .76969 L .4836 .76992 L 1 .253 0 r
F
.47952 .76378 m .48105 .76969 L .48003 .76423 L 1 .385 0 r
F
.47998 .76555 m .48036 .76948 L .48105 .76969 L F
.47952 .76378 m .48036 .76948 L .47998 .76555 L F
.48036 .76948 m .48127 .77518 L .48105 .76969 L .837 .215 0 r
F
.48036 .76948 m .48062 .7752 L .48127 .77518 L F
.48103 .76929 m .48074 .77343 L .48036 .76948 L .844 .239 0 r
F
.48074 .77343 m .48062 .7752 L .48036 .76948 L F
.48031 .76342 m .48035 .76767 L .47952 .76378 L .314 .103 0 r
F
.48035 .76767 m .48036 .76948 L .47952 .76378 L F
.47813 .75807 m .47952 .76378 L .4787 .75991 L .91 .277 0 r
F
.4792 .75754 m .47952 .76378 L .47813 .75807 L .148 .059 0 r
F
.47772 .75163 m .4792 .75754 L .47813 .75807 L .139 .069 0 r
F
.58463 .3157 m .58456 .32571 L .57104 .32565 L .933 .683 0 r
F
.60194 .31446 m .58456 .32571 L .58463 .3157 L .887 .726 0 r
F
.57094 .31669 m .56008 .32571 L .55986 .31751 L .966 .631 0 r
F
.57094 .31669 m .57104 .32565 L .56008 .32571 L F
.54213 .31158 m .53604 .31935 L .5354 .31241 L .917 .451 0 r
F
.54213 .31158 m .54287 .31881 L .53604 .31935 L F
.48772 .402 m .50223 .39738 L .5076 .39966 L .263 .37 0 r
F
.48772 .402 m .48378 .40211 L .50223 .39738 L F
.50324 .45254 m .49945 .45909 L .49904 .45287 L .881 .333 0 r
F
.5028 .44633 m .50324 .45254 L .49904 .45287 L .882 .332 0 r
F
.44834 .45922 m .44045 .46519 L .4422 .45822 L 1 .613 0 r
F
.44974 .45261 m .44834 .45922 L .4422 .45822 L 1 .648 0 r
F
.50647 .43979 m .5028 .44633 L .50238 .44014 L .868 .325 0 r
F
.50602 .43363 m .50647 .43979 L .50238 .44014 L .872 .324 0 r
F
.49493 .52247 m .49107 .52907 L .49057 .5228 L .868 .333 0 r
F
.49447 .51619 m .49493 .52247 L .49057 .5228 L .871 .335 0 r
F
.52268 .40199 m .5228 .40787 L .51952 .40806 L .924 .31 0 r
F
.5257 .40197 m .5228 .40787 L .52268 .40199 L .94 .301 0 r
F
.51126 .23031 m .51302 .2323 L .51774 .23415 L .541 0 0 r
F
.44084 .23666 m .43538 .23675 L .44153 .23241 L 1 .943 0 r
F
.44084 .23666 m .43651 .2415 L .43538 .23675 L F
.5257 .40197 m .52572 .40774 L .5228 .40787 L .94 .301 0 r
F
.52231 .24802 m .52144 .25496 L .52 .24936 L .428 .17 0 r
F
.52077 .24279 m .52231 .24802 L .52 .24936 L .409 .154 0 r
F
.56338 .75805 m .55901 .76267 L .5619 .75674 L .835 .468 0 r
F
.56338 .75805 m .55926 .76382 L .55901 .76267 L F
.58463 .3157 m .57104 .32565 L .57094 .31669 L .933 .683 0 r
F
.50028 .47159 m .49634 .47817 L .49594 .4719 L .891 .341 0 r
F
.49986 .46533 m .50028 .47159 L .49594 .4719 L .893 .34 0 r
F
.46389 .68099 m .45794 .68809 L .45711 .68128 L .841 .392 0 r
F
.46389 .68099 m .46459 .68766 L .45794 .68809 L F
.52307 .26071 m .52096 .26804 L .51959 .26206 L .566 .23 0 r
F
.52144 .25496 m .52307 .26071 L .51959 .26206 L .544 .214 0 r
F
.49758 .49701 m .49358 .50361 L .49315 .49732 L .888 .343 0 r
F
.49716 .49072 m .49758 .49701 L .49315 .49732 L .891 .343 0 r
F
.51298 .42069 m .50955 .42714 L .50914 .42102 L .855 .311 0 r
F
.51259 .41461 m .51298 .42069 L .50914 .42102 L .871 .315 0 r
F
.5487 .56727 m .54423 .57228 L .54563 .56628 L 1 .815 0 r
F
.5487 .56727 m .54662 .57315 L .54423 .57228 L F
.4895 .56056 m .48609 .56706 L .48555 .56089 L .844 .313 0 r
F
.48898 .55436 m .4895 .56056 L .48555 .56089 L .834 .312 0 r
F
.59606 .51373 m .59396 .52272 L .58125 .52167 L 1 .794 0 r
F
.61296 .51426 m .59396 .52272 L .59606 .51373 L .936 .835 0 r
F
.5163 .41431 m .51298 .42069 L .51259 .41461 L .857 .305 0 r
F
.49258 .54781 m .48898 .55436 L .48844 .54815 L .85 .32 0 r
F
.49208 .54157 m .49258 .54781 L .48844 .54815 L .847 .321 0 r
F
.49539 .52874 m .49158 .53533 L .49107 .52907 L .866 .331 0 r
F
.49493 .52247 m .49539 .52874 L .49107 .52907 L .868 .333 0 r
F
.66591 .50248 m .66271 .51635 L .63459 .5151 L .735 .782 0 r
F
.70492 .50144 m .66271 .51635 L .66591 .50248 L .678 .758 0 r
F
.48038 .73835 m .47856 .74503 L .47697 .73893 L .534 .209 0 r
F
.47902 .73215 m .48038 .73835 L .47697 .73893 L .54 .218 0 r
F
.38421 .27648 m .37987 .2874 L .35906 .28359 L 1 .826 0 r
F
.39906 .28047 m .37987 .2874 L .38421 .27648 L 1 .789 0 r
F
.498 .5033 m .49402 .5099 L .49358 .50361 L .885 .341 0 r
F
.49758 .49701 m .498 .5033 L .49358 .50361 L .888 .343 0 r
F
.50369 .45876 m .49986 .46533 L .49945 .45909 L .88 .335 0 r
F
.50324 .45254 m .50369 .45876 L .49945 .45909 L .881 .333 0 r
F
.58208 .73256 m .57185 .73791 L .57506 .73125 L 1 1 0 r
F
.58622 .72553 m .58208 .73256 L .57506 .73125 L F
.50071 .47785 m .49674 .48444 L .49634 .47817 L .891 .342 0 r
F
.50028 .47159 m .50071 .47785 L .49634 .47817 L .891 .341 0 r
F
.47997 .75108 m .4792 .75754 L .47772 .75163 L .43 .163 0 r
F
.47856 .74503 m .47997 .75108 L .47772 .75163 L .414 .164 0 r
F
.51001 .43327 m .50647 .43979 L .50602 .43363 L .854 .317 0 r
F
.50955 .42714 m .51001 .43327 L .50602 .43363 L .861 .317 0 r
F
.48285 .57352 m .48331 .57963 L .4798 .5799 L .842 .302 0 r
F
.50693 .44598 m .50324 .45254 L .5028 .44633 L .866 .326 0 r
F
.50647 .43979 m .50693 .44598 L .5028 .44633 L .868 .325 0 r
F
.53325 .29869 m .52857 .30641 L .52759 .29977 L .811 .371 0 r
F
.53325 .29869 m .53446 .30551 L .52857 .30641 L F
.55773 .54173 m .55032 .54744 L .55175 .54085 L 1 .757 0 r
F
.55958 .53483 m .55773 .54173 L .55175 .54085 L 1 .717 0 r
F
.52191 .24144 m .52231 .24802 L .52077 .24279 L .23 .103 0 r
F
.48658 .57322 m .48331 .57963 L .48285 .57352 L .86 .313 0 r
F
.48609 .56706 m .48658 .57322 L .48285 .57352 L .837 .307 0 r
F
.49843 .50959 m .49447 .51619 L .49402 .5099 L .883 .34 0 r
F
.498 .5033 m .49843 .50959 L .49402 .5099 L .885 .341 0 r
F
.50114 .48413 m .49716 .49072 L .49674 .48444 L .89 .343 0 r
F
.50071 .47785 m .50114 .48413 L .49674 .48444 L .891 .342 0 r
F
.49585 .535 m .49208 .54157 L .49158 .53533 L .866 .329 0 r
F
.49539 .52874 m .49585 .535 L .49158 .53533 L .866 .331 0 r
F
.45288 .43992 m .44654 .44492 L .4489 .43864 L 1 .708 0 r
F
.45288 .43992 m .45128 .44617 L .44654 .44492 L F
.44974 .45261 m .4422 .45822 L .44426 .45145 L 1 .648 0 r
F
.45128 .44617 m .44974 .45261 L .44426 .45145 L 1 .68 0 r
F
.50415 .465 m .50028 .47159 L .49986 .46533 L .881 .336 0 r
F
.50369 .45876 m .50415 .465 L .49986 .46533 L .88 .335 0 r
F
.45669 .67443 m .44937 .6816 L .44893 .67454 L .909 .453 0 r
F
.45669 .67443 m .45711 .68128 L .44937 .6816 L F
.49306 .55404 m .4895 .56056 L .48898 .55436 L .856 .32 0 r
F
.49258 .54781 m .49306 .55404 L .48898 .55436 L .85 .32 0 r
F
.51343 .42678 m .51001 .43327 L .50955 .42714 L .842 .308 0 r
F
.51298 .42069 m .51343 .42678 L .50955 .42714 L .855 .311 0 r
F
.47058 .6873 m .46557 .6943 L .46459 .68766 L .798 .353 0 r
F
.47058 .6873 m .4714 .69384 L .46557 .6943 L F
.49886 .51588 m .49493 .52247 L .49447 .51619 L .882 .339 0 r
F
.49843 .50959 m .49886 .51588 L .49447 .51619 L .883 .34 0 r
F
.50157 .49041 m .49758 .49701 L .49716 .49072 L .89 .343 0 r
F
.50114 .48413 m .50157 .49041 L .49716 .49072 L F
.48999 .56675 m .48658 .57322 L .48609 .56706 L .857 .316 0 r
F
.4895 .56056 m .48999 .56675 L .48609 .56706 L .844 .313 0 r
F
.50742 .45218 m .50369 .45876 L .50324 .45254 L .865 .327 0 r
F
.50693 .44598 m .50742 .45218 L .50324 .45254 L .866 .326 0 r
F
.45128 .44617 m .44426 .45145 L .44654 .44492 L 1 .68 0 r
F
.52482 .26663 m .52237 .27415 L .52096 .26804 L .596 .25 0 r
F
.52307 .26071 m .52482 .26663 L .52096 .26804 L .566 .23 0 r
F
.5105 .43942 m .50693 .44598 L .50647 .43979 L .849 .317 0 r
F
.51001 .43327 m .5105 .43942 L .50647 .43979 L .854 .317 0 r
F
.49631 .54126 m .49258 .54781 L .49208 .54157 L .867 .328 0 r
F
.49585 .535 m .49631 .54126 L .49208 .54157 L .866 .329 0 r
F
.50461 .47125 m .50071 .47785 L .50028 .47159 L .882 .338 0 r
F
.50415 .465 m .50461 .47125 L .50028 .47159 L .881 .336 0 r
F
.51669 .42035 m .51343 .42678 L .51298 .42069 L .834 .299 0 r
F
.5163 .41431 m .51669 .42035 L .51298 .42069 L .857 .305 0 r
F
.49929 .52216 m .49539 .52874 L .49493 .52247 L .881 .338 0 r
F
.49886 .51588 m .49929 .52216 L .49493 .52247 L .882 .339 0 r
F
.51981 .41402 m .51669 .42035 L .5163 .41431 L .836 .292 0 r
F
.502 .4967 m .498 .5033 L .49758 .49701 L .89 .343 0 r
F
.50157 .49041 m .502 .4967 L .49758 .49701 L F
.44045 .46519 m .43077 .47147 L .43274 .46398 L 1 .648 0 r
F
.4422 .45822 m .44045 .46519 L .43274 .46398 L 1 .698 0 r
F
.53182 .29198 m .52759 .29977 L .52644 .2932 L .762 .345 0 r
F
.53182 .29198 m .53325 .29869 L .52759 .29977 L F
.54983 .31058 m .54287 .31881 L .54213 .31158 L .914 .487 0 r
F
.54983 .31058 m .55068 .31821 L .54287 .31881 L F
.50507 .47752 m .50114 .48413 L .50071 .47785 L .883 .34 0 r
F
.50461 .47125 m .50507 .47752 L .50071 .47785 L .882 .338 0 r
F
.50792 .4584 m .50415 .465 L .50369 .45876 L .866 .329 0 r
F
.50742 .45218 m .50792 .4584 L .50369 .45876 L .865 .327 0 r
F
.50243 .50299 m .49843 .50959 L .498 .5033 L .89 .343 0 r
F
.502 .4967 m .50243 .50299 L .498 .5033 L F
.54099 .30441 m .5354 .31241 L .53446 .30551 L .854 .419 0 r
F
.54099 .30441 m .54213 .31158 L .5354 .31241 L F
.49353 .56025 m .48999 .56675 L .4895 .56056 L .863 .321 0 r
F
.49306 .55404 m .49353 .56025 L .4895 .56056 L .856 .32 0 r
F
.49972 .52843 m .49585 .535 L .49539 .52874 L .881 .336 0 r
F
.49929 .52216 m .49972 .52843 L .49539 .52874 L .881 .338 0 r
F
.43274 .46398 m .43077 .47147 L .42081 .47017 L 1 .727 0 r
F
.48658 .57322 m .48701 .57937 L .48331 .57963 L .86 .313 0 r
F
.49676 .5475 m .49306 .55404 L .49258 .54781 L .869 .328 0 r
F
.49631 .54126 m .49676 .5475 L .49258 .54781 L .867 .328 0 r
F
.51393 .43288 m .5105 .43942 L .51001 .43327 L .832 .307 0 r
F
.51343 .42678 m .51393 .43288 L .51001 .43327 L .842 .308 0 r
F
.51103 .44559 m .50742 .45218 L .50693 .44598 L .846 .318 0 r
F
.5105 .43942 m .51103 .44559 L .50693 .44598 L .849 .317 0 r
F
.52664 .27271 m .52379 .28038 L .52237 .27415 L .632 .272 0 r
F
.52482 .26663 m .52664 .27271 L .52237 .27415 L .596 .25 0 r
F
.4796 .71272 m .47621 .71959 L .47484 .71323 L .674 .278 0 r
F
.47856 .70634 m .47484 .71323 L .47356 .70682 L .704 .294 0 r
F
.47856 .70634 m .4796 .71272 L .47484 .71323 L F
.45339 .42686 m .44834 .43079 L .45148 .4252 L 1 .892 0 r
F
.45339 .42686 m .45122 .43262 L .44834 .43079 L F
.50285 .50928 m .49886 .51588 L .49843 .50959 L .891 .343 0 r
F
.50243 .50299 m .50285 .50928 L .49843 .50959 L .89 .343 0 r
F
.48069 .71907 m .47762 .72589 L .47621 .71959 L .651 .265 0 r
F
.4796 .71272 m .48069 .71907 L .47621 .71959 L .674 .278 0 r
F
.50553 .4838 m .50157 .49041 L .50114 .48413 L .885 .341 0 r
F
.50507 .47752 m .50553 .4838 L .50114 .48413 L .883 .34 0 r
F
.49044 .57293 m .48701 .57937 L .48658 .57322 L .873 .32 0 r
F
.48999 .56675 m .49044 .57293 L .48658 .57322 L .857 .316 0 r
F
.4797 .41412 m .50101 .41326 L .50003 .41341 L .208 .341 0 r
F
.4797 .41412 m .48063 .41152 L .50101 .41326 L F
.5302 .2854 m .52644 .2932 L .52516 .28674 L .715 .32 0 r
F
.5302 .2854 m .53182 .29198 L .52644 .2932 L F
.40343 .27135 m .39906 .28047 L .38421 .27648 L 1 .859 0 r
F
.48164 .74451 m .47997 .75108 L .47856 .74503 L .543 .206 0 r
F
.48038 .73835 m .48164 .74451 L .47856 .74503 L .534 .209 0 r
F
.50843 .46463 m .50461 .47125 L .50415 .465 L .867 .332 0 r
F
.50792 .4584 m .50843 .46463 L .50415 .465 L .866 .329 0 r
F
.50014 .5347 m .49631 .54126 L .49585 .535 L .882 .335 0 r
F
.49972 .52843 m .50014 .5347 L .49585 .535 L .881 .336 0 r
F
.52417 .25341 m .52307 .26071 L .52144 .25496 L .458 .189 0 r
F
.52231 .24802 m .52417 .25341 L .52144 .25496 L .428 .17 0 r
F
.60095 .71955 m .58622 .72553 L .58973 .71827 L 1 1 0 r
F
.60487 .71166 m .60095 .71955 L .58973 .71827 L 1 .935 0 r
F
.62031 .71291 m .60095 .71955 L .60487 .71166 L .961 .958 0 r
F
.47762 .69991 m .47356 .70682 L .4724 .70035 L .738 .311 0 r
F
.47762 .69991 m .47856 .70634 L .47356 .70682 L F
.51717 .42639 m .51393 .43288 L .51343 .42678 L .815 .296 0 r
F
.51669 .42035 m .51717 .42639 L .51343 .42678 L .834 .299 0 r
F
.50326 .51558 m .49929 .52216 L .49886 .51588 L .892 .343 0 r
F
.50285 .50928 m .50326 .51558 L .49886 .51588 L .891 .343 0 r
F
.52845 .27897 m .52516 .28674 L .52379 .28038 L .672 .295 0 r
F
.52664 .27271 m .52845 .27897 L .52379 .28038 L .632 .272 0 r
F
.50599 .49008 m .502 .4967 L .50157 .49041 L .888 .343 0 r
F
.50553 .4838 m .50599 .49008 L .50157 .49041 L .885 .341 0 r
F
.54662 .57315 m .54305 .57815 L .54423 .57228 L 1 .769 0 r
F
.54662 .57315 m .54484 .57886 L .54305 .57815 L F
.52845 .27897 m .5302 .2854 L .52516 .28674 L .672 .295 0 r
F
.51981 .41402 m .52022 .41999 L .51669 .42035 L .836 .292 0 r
F
.52306 .41375 m .52022 .41999 L .51981 .41402 L .805 .274 0 r
F
.48182 .72538 m .47902 .73215 L .47762 .72589 L .634 .253 0 r
F
.48069 .71907 m .48182 .72538 L .47762 .72589 L .651 .265 0 r
F
.49719 .55374 m .49353 .56025 L .49306 .55404 L .873 .327 0 r
F
.49676 .5475 m .49719 .55374 L .49306 .55404 L .869 .328 0 r
F
.49397 .56646 m .49044 .57293 L .48999 .56675 L .872 .323 0 r
F
.49353 .56025 m .49397 .56646 L .48999 .56675 L .863 .321 0 r
F
.51158 .45178 m .50792 .4584 L .50742 .45218 L .846 .32 0 r
F
.51103 .44559 m .51158 .45178 L .50742 .45218 L .846 .318 0 r
F
.52022 .41999 m .51717 .42639 L .51669 .42035 L .804 .284 0 r
F
.56925 .52854 m .55958 .53483 L .56107 .52777 L 1 .774 0 r
F
.57083 .52098 m .56925 .52854 L .56107 .52777 L 1 .715 0 r
F
.58125 .52167 m .56925 .52854 L .57083 .52098 L 1 .799 0 r
F
.50894 .47089 m .50507 .47752 L .50461 .47125 L .871 .335 0 r
F
.50843 .46463 m .50894 .47089 L .50461 .47125 L .867 .332 0 r
F
.51448 .43901 m .51103 .44559 L .5105 .43942 L .825 .307 0 r
F
.51393 .43288 m .51448 .43901 L .5105 .43942 L .832 .307 0 r
F
.46997 .68073 m .46459 .68766 L .46389 .68099 L .853 .377 0 r
F
.46997 .68073 m .47058 .6873 L .46459 .68766 L F
.50643 .49638 m .50243 .50299 L .502 .4967 L .891 .344 0 r
F
.50599 .49008 m .50643 .49638 L .502 .4967 L .888 .343 0 r
F
.50056 .54097 m .49676 .5475 L .49631 .54126 L .883 .334 0 r
F
.50014 .5347 m .50056 .54097 L .49631 .54126 L .882 .335 0 r
F
.50367 .52186 m .49972 .52843 L .49929 .52216 L .893 .342 0 r
F
.50326 .51558 m .50367 .52186 L .49929 .52216 L .892 .343 0 r
F
.46349 .6743 m .45711 .68128 L .45669 .67443 L .912 .423 0 r
F
.46349 .6743 m .46389 .68099 L .45711 .68128 L F
.47679 .69346 m .4724 .70035 L .4714 .69384 L .776 .328 0 r
F
.47679 .69346 m .47762 .69991 L .4724 .70035 L F
.55958 .53483 m .55175 .54085 L .55299 .53413 L 1 .717 0 r
F
.56107 .52777 m .55958 .53483 L .55299 .53413 L 1 .675 0 r
F
.50687 .50268 m .50285 .50928 L .50243 .50299 L .894 .346 0 r
F
.50643 .49638 m .50687 .50268 L .50243 .50299 L .891 .344 0 r
F
.50945 .47716 m .50553 .4838 L .50507 .47752 L .875 .338 0 r
F
.50894 .47089 m .50945 .47716 L .50507 .47752 L .871 .335 0 r
F
.52056 .23734 m .52188 .23972 L .52191 .24144 L 0 0 0 r
F
.52188 .23972 m .5239 .24631 L .52191 .24144 L 0 .05 0 r
F
.52188 .23972 m .52448 .24409 L .5239 .24631 L F
.52021 .2375 m .5232 .24212 L .52188 .23972 L 0 .053 0 r
F
.5232 .24212 m .52448 .24409 L .52188 .23972 L F
.51999 .23559 m .52188 .23972 L .52056 .23734 L 0 0 0 r
F
.51774 .23415 m .52188 .23972 L .51999 .23559 L .574 .06 0 r
F
.49044 .57293 m .49085 .57912 L .48701 .57937 L .873 .32 0 r
F
.50407 .52815 m .50014 .5347 L .49972 .52843 L .894 .342 0 r
F
.50367 .52186 m .50407 .52815 L .49972 .52843 L .893 .342 0 r
F
.51214 .45799 m .50843 .46463 L .50792 .4584 L .848 .323 0 r
F
.51158 .45178 m .51214 .45799 L .50792 .4584 L .846 .32 0 r
F
.49762 .55997 m .49397 .56646 L .49353 .56025 L .878 .328 0 r
F
.49719 .55374 m .49762 .55997 L .49353 .56025 L .873 .327 0 r
F
.48294 .73165 m .48038 .73835 L .47902 .73215 L .626 .245 0 r
F
.48182 .72538 m .48294 .73165 L .47902 .73215 L .634 .253 0 r
F
.54876 .55387 m .54324 .55946 L .54429 .55318 L 1 .652 0 r
F
.54876 .55387 m .54717 .56015 L .54324 .55946 L F
.55032 .54744 m .54876 .55387 L .54429 .55318 L 1 .649 0 r
F
.50096 .54722 m .49719 .55374 L .49676 .5475 L .885 .334 0 r
F
.50056 .54097 m .50096 .54722 L .49676 .5475 L .883 .334 0 r
F
.51773 .43246 m .51448 .43901 L .51393 .43288 L .802 .294 0 r
F
.51717 .42639 m .51773 .43246 L .51393 .43288 L .815 .296 0 r
F
.50728 .50898 m .50326 .51558 L .50285 .50928 L .898 .346 0 r
F
.50687 .50268 m .50728 .50898 L .50285 .50928 L .894 .346 0 r
F
.50995 .48345 m .50599 .49008 L .50553 .4838 L .88 .341 0 r
F
.50945 .47716 m .50995 .48345 L .50553 .4838 L .875 .338 0 r
F
.53948 .29734 m .53446 .30551 L .53325 .29869 L .793 .387 0 r
F
.53948 .29734 m .54099 .30441 L .53446 .30551 L F
.49439 .57267 m .49085 .57912 L .49044 .57293 L .883 .326 0 r
F
.49397 .56646 m .49439 .57267 L .49044 .57293 L .872 .323 0 r
F
.51507 .44516 m .51158 .45178 L .51103 .44559 L .822 .309 0 r
F
.51448 .43901 m .51507 .44516 L .51103 .44559 L .825 .307 0 r
F
.52306 .41375 m .52349 .41962 L .52022 .41999 L .805 .274 0 r
F
.52595 .41348 m .52349 .41962 L .52306 .41375 L .756 .248 0 r
F
.55885 .30933 m .55068 .31821 L .54983 .31058 L .904 .53 0 r
F
.55885 .30933 m .55986 .31751 L .55068 .31821 L F
.50445 .53443 m .50056 .54097 L .50014 .5347 L .896 .341 0 r
F
.50407 .52815 m .50445 .53443 L .50014 .5347 L .894 .342 0 r
F
.55032 .54744 m .54429 .55318 L .54531 .54679 L 1 .649 0 r
F
.55175 .54085 m .55032 .54744 L .54531 .54679 L 1 .635 0 r
F
.54717 .56015 m .54224 .56564 L .54324 .55946 L 1 .641 0 r
F
.54717 .56015 m .54563 .56628 L .54224 .56564 L F
.51272 .46423 m .50894 .47089 L .50843 .46463 L .851 .327 0 r
F
.51214 .45799 m .51272 .46423 L .50843 .46463 L .848 .323 0 r
F
.50769 .51529 m .50367 .52186 L .50326 .51558 L .901 .347 0 r
F
.50728 .50898 m .50769 .51529 L .50326 .51558 L .898 .346 0 r
F
.51043 .48975 m .50643 .49638 L .50599 .49008 L .885 .343 0 r
F
.50995 .48345 m .51043 .48975 L .50599 .49008 L .88 .341 0 r
F
.52075 .42597 m .51773 .43246 L .51717 .42639 L .779 .279 0 r
F
.52022 .41999 m .52075 .42597 L .51717 .42639 L .804 .284 0 r
F
.4792 .75754 m .48031 .76342 L .47952 .76378 L .148 .059 0 r
F
.48114 .7571 m .48031 .76342 L .4792 .75754 L .486 .173 0 r
F
.47997 .75108 m .48114 .7571 L .4792 .75754 L .43 .163 0 r
F
.4422 .45822 m .43274 .46398 L .43528 .45671 L 1 .698 0 r
F
.44426 .45145 m .4422 .45822 L .43528 .45671 L 1 .75 0 r
F
.47609 .68698 m .4714 .69384 L .47058 .6873 L .818 .347 0 r
F
.47609 .68698 m .47679 .69346 L .4714 .69384 L F
.50136 .55347 m .49762 .55997 L .49719 .55374 L .887 .333 0 r
F
.50096 .54722 m .50136 .55347 L .49719 .55374 L .885 .334 0 r
F
.52349 .41962 m .52075 .42597 L .52022 .41999 L .76 .263 0 r
F
.49802 .56619 m .49439 .57267 L .49397 .56646 L .884 .329 0 r
F
.49762 .55997 m .49802 .56619 L .49397 .56646 L .878 .328 0 r
F
.5239 .24631 m .52417 .25341 L .52231 .24802 L .305 .14 0 r
F
.52191 .24144 m .5239 .24631 L .52231 .24802 L .23 .103 0 r
F
.50807 .52159 m .50407 .52815 L .50367 .52186 L .904 .347 0 r
F
.50769 .51529 m .50807 .52159 L .50367 .52186 L .901 .347 0 r
F
.4178 .26711 m .40343 .27135 L .40887 .26282 L 1 .874 0 r
F
.4222 .25978 m .4178 .26711 L .40887 .26282 L 1 .953 0 r
F
.50483 .5407 m .50096 .54722 L .50056 .54097 L .898 .34 0 r
F
.50445 .53443 m .50483 .5407 L .50056 .54097 L .896 .341 0 r
F
.5109 .49605 m .50687 .50268 L .50643 .49638 L .892 .346 0 r
F
.51043 .48975 m .5109 .49605 L .50643 .49638 L .885 .343 0 r
F
.45424 .41994 m .45044 .42277 L .4544 .41787 L 1 .688 0 r
F
.45424 .41994 m .45148 .4252 L .45044 .42277 L F
.6242 .70413 m .62031 .71291 L .60487 .71166 L .909 .885 0 r
F
.64551 .70502 m .62031 .71291 L .6242 .70413 L .791 .866 0 r
F
.52627 .259 m .52482 .26663 L .52307 .26071 L .494 .212 0 r
F
.52417 .25341 m .52627 .259 L .52307 .26071 L .458 .189 0 r
F
.3401 .4696 m .33704 .48363 L .29874 .48169 L .754 .787 0 r
F
.36815 .47312 m .33704 .48363 L .3401 .4696 L .822 .789 0 r
F
.51329 .47049 m .50945 .47716 L .50894 .47089 L .857 .331 0 r
F
.51272 .46423 m .51329 .47049 L .50894 .47089 L .851 .327 0 r
F
.5157 .45133 m .51214 .45799 L .51158 .45178 L .822 .312 0 r
F
.51507 .44516 m .5157 .45133 L .51158 .45178 L .822 .309 0 r
F
.44686 .22885 m .44153 .23241 L .44411 .22631 L .813 .595 0 r
F
.40859 .46827 m .4059 .47724 L .38943 .47556 L 1 .795 0 r
F
.42081 .47017 m .4059 .47724 L .40859 .46827 L 1 .735 0 r
F
.51836 .43855 m .51507 .44516 L .51448 .43901 L .794 .295 0 r
F
.51773 .43246 m .51836 .43855 L .51448 .43901 L .802 .294 0 r
F
.45122 .43262 m .44498 .43674 L .44834 .43079 L 1 .885 0 r
F
.45122 .43262 m .4489 .43864 L .44498 .43674 L F
.49439 .57267 m .49479 .57887 L .49085 .57912 L .883 .326 0 r
F
.51134 .50237 m .50728 .50898 L .50687 .50268 L .898 .349 0 r
F
.5109 .49605 m .51134 .50237 L .50687 .50268 L .892 .346 0 r
F
.48402 .73789 m .48164 .74451 L .48038 .73835 L .628 .24 0 r
F
.48294 .73165 m .48402 .73789 L .48038 .73835 L .626 .245 0 r
F
.54841 .30303 m .54213 .31158 L .54099 .30441 L .842 .448 0 r
F
.54841 .30303 m .54983 .31058 L .54213 .31158 L F
.50844 .52788 m .50445 .53443 L .50407 .52815 L .908 .347 0 r
F
.50807 .52159 m .50844 .52788 L .50407 .52815 L .904 .347 0 r
F
.42935 .66688 m .42884 .67465 L .41528 .67462 L .956 .664 0 r
F
.44011 .66726 m .42884 .67465 L .42935 .66688 L .988 .6 0 r
F
.44011 .66726 m .43981 .67462 L .42884 .67465 L F
.43651 .2415 m .42869 .24195 L .43538 .23675 L 1 1 0 r
F
.43651 .2415 m .4318 .24696 L .42869 .24195 L F
.48276 .75064 m .48114 .7571 L .47997 .75108 L .573 .21 0 r
F
.48164 .74451 m .48276 .75064 L .47997 .75108 L .543 .206 0 r
F
.52595 .41348 m .52639 .41923 L .52349 .41962 L .756 .248 0 r
F
.52832 .41324 m .52639 .41923 L .52595 .41348 L .673 .213 0 r
F
.4836 .76992 m .48884 .77492 L .48872 .77018 L .689 .139 0 r
F
.51386 .47677 m .50995 .48345 L .50945 .47716 L .864 .335 0 r
F
.51329 .47049 m .51386 .47677 L .50945 .47716 L .857 .331 0 r
F
.50174 .55971 m .49802 .56619 L .49762 .55997 L .891 .333 0 r
F
.50136 .55347 m .50174 .55971 L .49762 .55997 L .887 .333 0 r
F
.55175 .54085 m .54531 .54679 L .54624 .54029 L 1 .635 0 r
F
.55299 .53413 m .55175 .54085 L .54624 .54029 L 1 .614 0 r
F
.50519 .54696 m .50136 .55347 L .50096 .54722 L .899 .339 0 r
F
.50483 .5407 m .50519 .54696 L .50096 .54722 L .898 .34 0 r
F
.46958 .67414 m .46389 .68099 L .46349 .6743 L .911 .4 0 r
F
.46958 .67414 m .46997 .68073 L .46389 .68099 L F
.44906 .66748 m .43981 .67462 L .44011 .66726 L .999 .541 0 r
F
.44906 .66748 m .44893 .67454 L .43981 .67462 L F
.41608 .66627 m .41528 .67462 L .39817 .6745 L .9 .724 0 r
F
.42935 .66688 m .41528 .67462 L .41608 .66627 L .956 .664 0 r
F
.51176 .50869 m .50769 .51529 L .50728 .50898 L .904 .351 0 r
F
.51134 .50237 m .51176 .50869 L .50728 .50898 L .898 .349 0 r
F
.50003 .41341 m .51454 .4146 L .51296 .41301 L 0 .262 0 r
F
.50003 .41341 m .50101 .41326 L .51454 .4146 L F
.50101 .41326 m .51598 .41607 L .51454 .4146 L 0 .254 0 r
F
.51598 .41607 m .51756 .41636 L .51523 .41531 L F
.50101 .41326 m .50493 .41327 L .51756 .41636 L F
.52639 .41923 m .52407 .42551 L .52349 .41962 L .693 .234 0 r
F
.52639 .41923 m .52706 .425 L .52407 .42551 L F
.52879 .41881 m .52706 .425 L .52639 .41923 L .591 .197 0 r
F
.52879 .41881 m .52957 .4244 L .52706 .425 L F
.53049 .41834 m .52957 .4244 L .52879 .41881 L .442 .148 0 r
F
.51756 .41636 m .52925 .42194 L .52546 .41867 L 0 .152 0 r
F
.51756 .41636 m .52262 .41847 L .52925 .42194 L F
.50493 .41327 m .52147 .41813 L .51756 .41636 L .018 .258 0 r
F
.52147 .41813 m .52262 .41847 L .51756 .41636 L F
.51523 .41531 m .51756 .41636 L .51454 .4146 L 0 .254 0 r
F
.51296 .41301 m .51454 .4146 L .51363 .41299 L 0 .262 0 r
F
.49842 .57241 m .49479 .57887 L .49439 .57267 L .891 .33 0 r
F
.49802 .56619 m .49842 .57241 L .49439 .57267 L .884 .329 0 r
F
.51635 .45754 m .51272 .46423 L .51214 .45799 L .825 .316 0 r
F
.5157 .45133 m .51635 .45754 L .51214 .45799 L .822 .312 0 r
F
.54563 .56628 m .54133 .57171 L .54224 .56564 L 1 .61 0 r
F
.54563 .56628 m .54423 .57228 L .54133 .57171 L F
.50879 .53417 m .50483 .5407 L .50445 .53443 L .91 .347 0 r
F
.50844 .52788 m .50879 .53417 L .50445 .53443 L .908 .347 0 r
F
.58262 .51343 m .58125 .52167 L .57083 .52098 L 1 .73 0 r
F
.59606 .51373 m .58125 .52167 L .58262 .51343 L 1 .794 0 r
F
.53764 .29042 m .53325 .29869 L .53182 .29198 L .735 .355 0 r
F
.53764 .29042 m .53948 .29734 L .53325 .29869 L F
.51441 .48307 m .51043 .48975 L .50995 .48345 L .872 .34 0 r
F
.51386 .47677 m .51441 .48307 L .50995 .48345 L .864 .335 0 r
F
.51215 .51501 m .50807 .52159 L .50769 .51529 L .911 .352 0 r
F
.51176 .50869 m .51215 .51501 L .50769 .51529 L .904 .351 0 r
F
.58622 .72553 m .57506 .73125 L .57795 .7244 L 1 1 0 r
F
.58973 .71827 m .58622 .72553 L .57795 .7244 L 1 .94 0 r
F
.52138 .43198 m .51836 .43855 L .51773 .43246 L .761 .277 0 r
F
.52075 .42597 m .52138 .43198 L .51773 .43246 L .779 .279 0 r
F
.47555 .68048 m .47058 .6873 L .46997 .68073 L .862 .365 0 r
F
.47555 .68048 m .47609 .68698 L .47058 .6873 L F
.46867 .2274 m .49186 .22672 L .48905 .22856 L .362 .388 0 r
F
.45669 .66758 m .44893 .67454 L .44906 .66748 L .996 .492 0 r
F
.45669 .66758 m .45669 .67443 L .44893 .67454 L F
.51904 .44467 m .5157 .45133 L .51507 .44516 L .79 .297 0 r
F
.51836 .43855 m .51904 .44467 L .51507 .44516 L .794 .295 0 r
F
.50555 .55322 m .50174 .55971 L .50136 .55347 L .901 .338 0 r
F
.50519 .54696 m .50555 .55322 L .50136 .55347 L .899 .339 0 r
F
.51493 .48939 m .5109 .49605 L .51043 .48975 L .882 .344 0 r
F
.51441 .48307 m .51493 .48939 L .51043 .48975 L .872 .34 0 r
F
.50212 .56594 m .49842 .57241 L .49802 .56619 L .894 .333 0 r
F
.50174 .55971 m .50212 .56594 L .49802 .56619 L .891 .333 0 r
F
.51252 .52132 m .50844 .52788 L .50807 .52159 L .917 .353 0 r
F
.51215 .51501 m .51252 .52132 L .50807 .52159 L .911 .352 0 r
F
.50913 .54045 m .50519 .54696 L .50483 .5407 L .912 .346 0 r
F
.50879 .53417 m .50913 .54045 L .50483 .5407 L .91 .347 0 r
F
.517 .46378 m .51329 .47049 L .51272 .46423 L .832 .321 0 r
F
.51635 .45754 m .517 .46378 L .51272 .46423 L .825 .316 0 r
F
.52349 .41962 m .52407 .42551 L .52075 .42597 L .76 .263 0 r
F
.39929 .66536 m .39817 .6745 L .37611 .67425 L .825 .764 0 r
F
.41608 .66627 m .39817 .6745 L .39929 .66536 L .9 .724 0 r
F
.52832 .41324 m .52879 .41881 L .52639 .41923 L .673 .213 0 r
F
.52998 .41303 m .52879 .41881 L .52832 .41324 L .528 .164 0 r
F
.48422 .71231 m .48069 .71907 L .4796 .71272 L .726 .292 0 r
F
.48337 .70594 m .4796 .71272 L .47856 .70634 L .747 .303 0 r
F
.48337 .70594 m .48422 .71231 L .4796 .71272 L F
.52407 .42551 m .52138 .43198 L .52075 .42597 L .726 .257 0 r
F
.44426 .45145 m .43528 .45671 L .43828 .44973 L 1 .75 0 r
F
.44654 .44492 m .44426 .45145 L .43828 .44973 L 1 .801 0 r
F
.51543 .49572 m .51134 .50237 L .5109 .49605 L .892 .349 0 r
F
.51493 .48939 m .51543 .49572 L .5109 .49605 L .882 .344 0 r
F
.48258 .69954 m .47856 .70634 L .47762 .69991 L .773 .316 0 r
F
.48258 .69954 m .48337 .70594 L .47856 .70634 L F
.52855 .26482 m .52664 .27271 L .52482 .26663 L .534 .237 0 r
F
.52627 .259 m .52855 .26482 L .52482 .26663 L .494 .212 0 r
F
.48512 .71865 m .48182 .72538 L .48069 .71907 L .709 .282 0 r
F
.48422 .71231 m .48512 .71865 L .48069 .71907 L .726 .292 0 r
F
.49842 .57241 m .49879 .57863 L .49479 .57887 L .891 .33 0 r
F
.51286 .52764 m .50879 .53417 L .50844 .52788 L .922 .354 0 r
F
.51252 .52132 m .51286 .52764 L .50844 .52788 L .917 .353 0 r
F
.67778 .6949 m .67312 .70632 L .64551 .70502 L .67 .766 0 r
F
.71652 .69486 m .67312 .70632 L .67778 .6949 L .607 .701 0 r
F
.51589 .50205 m .51176 .50869 L .51134 .50237 L .902 .352 0 r
F
.51543 .49572 m .51589 .50205 L .51134 .50237 L .892 .349 0 r
F
.4489 .43864 m .44156 .44306 L .44498 .43674 L 1 .849 0 r
F
.4489 .43864 m .44654 .44492 L .44156 .44306 L F
.46339 .6676 m .45669 .67443 L .45669 .66758 L .985 .453 0 r
F
.46339 .6676 m .46349 .6743 L .45669 .67443 L F
.51766 .47005 m .51386 .47677 L .51329 .47049 L .84 .327 0 r
F
.517 .46378 m .51766 .47005 L .51329 .47049 L .832 .321 0 r
F
.63653 .50332 m .63459 .5151 L .61296 .51426 L .802 .787 0 r
F
.66591 .50248 m .63459 .5151 L .63653 .50332 L .735 .782 0 r
F
.5059 .55947 m .50212 .56594 L .50174 .55971 L .902 .337 0 r
F
.50555 .55322 m .5059 .55947 L .50174 .55971 L .901 .338 0 r
F
.50945 .54673 m .50555 .55322 L .50519 .54696 L .914 .345 0 r
F
.50913 .54045 m .50945 .54673 L .50519 .54696 L .912 .346 0 r
F
.48187 .69313 m .47762 .69991 L .47679 .69346 L .803 .33 0 r
F
.48187 .69313 m .48258 .69954 L .47762 .69991 L F
.56972 .30775 m .55986 .31751 L .55885 .30933 L .886 .578 0 r
F
.56972 .30775 m .57094 .31669 L .55986 .31751 L F
.48504 .7441 m .48276 .75064 L .48164 .74451 L .643 .24 0 r
F
.48402 .73789 m .48504 .7441 L .48164 .74451 L .628 .24 0 r
F
.51977 .45083 m .51635 .45754 L .5157 .45133 L .792 .302 0 r
F
.51904 .44467 m .51977 .45083 L .5157 .45133 L .79 .297 0 r
F
.51631 .5084 m .51215 .51501 L .51176 .50869 L .912 .356 0 r
F
.51589 .50205 m .51631 .5084 L .51176 .50869 L .902 .352 0 r
F
.53555 .28369 m .53182 .29198 L .5302 .2854 L .68 .324 0 r
F
.53555 .28369 m .53764 .29042 L .53182 .29198 L F
.50248 .57217 m .49879 .57863 L .49842 .57241 L .898 .333 0 r
F
.50212 .56594 m .50248 .57217 L .49842 .57241 L .894 .333 0 r
F
.51317 .53394 m .50913 .54045 L .50879 .53417 L .926 .353 0 r
F
.51286 .52764 m .51317 .53394 L .50879 .53417 L .922 .354 0 r
F
.48603 .72496 m .48294 .73165 L .48182 .72538 L .699 .274 0 r
F
.48512 .71865 m .48603 .72496 L .48182 .72538 L .709 .282 0 r
F
.52211 .43802 m .51904 .44467 L .51836 .43855 L .751 .278 0 r
F
.52138 .43198 m .52211 .43802 L .51836 .43855 L .761 .277 0 r
F
.44654 .44492 m .43828 .44973 L .44156 .44306 L 1 .801 0 r
F
.56107 .52777 m .55299 .53413 L .55395 .52728 L 1 .675 0 r
F
.56209 .52056 m .56107 .52777 L .55395 .52728 L 1 .631 0 r
F
.57083 .52098 m .56107 .52777 L .56209 .52056 L 1 .715 0 r
F
.47722 .60425 m .47364 .61022 L .47403 .60418 L 1 .408 0 r
F
.47722 .60425 m .47705 .61035 L .47364 .61022 L F
.48069 .60424 m .47705 .61035 L .47722 .60425 L 1 .382 0 r
F
.51831 .47634 m .51441 .48307 L .51386 .47677 L .851 .333 0 r
F
.51766 .47005 m .51831 .47634 L .51386 .47677 L .84 .327 0 r
F
.52998 .41303 m .53049 .41834 L .52879 .41881 L .528 .164 0 r
F
.53066 .41285 m .53049 .41834 L .52998 .41303 L .194 .042 0 r
F
.51669 .51474 m .51252 .52132 L .51215 .51501 L .922 .359 0 r
F
.51631 .5084 m .51669 .51474 L .51215 .51501 L .912 .356 0 r
F
.55299 .53413 m .54624 .54029 L .54702 .53369 L 1 .614 0 r
F
.55395 .52728 m .55299 .53413 L .54702 .53369 L 1 .589 0 r
F
.48069 .60424 m .48067 .61039 L .47705 .61035 L 1 .382 0 r
F
.48437 .60416 m .48067 .61039 L .48069 .60424 L 1 .366 0 r
F
.47516 .67398 m .46997 .68073 L .46958 .67414 L .909 .384 0 r
F
.47516 .67398 m .47555 .68048 L .46997 .68073 L F
.51363 .41299 m .52312 .41566 L .52232 .41277 L .36 0 0 r
F
.51363 .41299 m .51454 .4146 L .52312 .41566 L F
.48127 .6867 m .47679 .69346 L .47609 .68698 L .836 .344 0 r
F
.48127 .6867 m .48187 .69313 L .47679 .69346 L F
.43274 .46398 m .42081 .47017 L .42365 .46219 L 1 .727 0 r
F
.43528 .45671 m .43274 .46398 L .42365 .46219 L 1 .793 0 r
F
.50977 .55299 m .5059 .55947 L .50555 .55322 L .915 .343 0 r
F
.50945 .54673 m .50977 .55299 L .50555 .55322 L .914 .345 0 r
F
.51346 .54023 m .50945 .54673 L .50913 .54045 L .929 .353 0 r
F
.51317 .53394 m .51346 .54023 L .50913 .54045 L .926 .353 0 r
F
.53092 .27087 m .52845 .27897 L .52664 .27271 L .579 .264 0 r
F
.52855 .26482 m .53092 .27087 L .52664 .27271 L .534 .237 0 r
F
.51703 .52108 m .51286 .52764 L .51252 .52132 L .93 .36 0 r
F
.51669 .51474 m .51703 .52108 L .51252 .52132 L .922 .359 0 r
F
.55007 .58507 m .58942 .5776 L .59293 .58384 L .257 .365 0 r
F
.55007 .58507 m .54688 .58237 L .58942 .5776 L F
.51892 .48266 m .51493 .48939 L .51441 .48307 L .863 .34 0 r
F
.51831 .47634 m .51892 .48266 L .51441 .48307 L .851 .333 0 r
F
.50624 .56571 m .50248 .57217 L .50212 .56594 L .904 .337 0 r
F
.5059 .55947 m .50624 .56571 L .50212 .56594 L .902 .337 0 r
F
.47403 .60418 m .47054 .60995 L .47122 .604 L 1 .455 0 r
F
.47403 .60418 m .47364 .61022 L .47054 .60995 L F
.54429 .55318 m .53922 .55903 L .53987 .55275 L 1 .541 0 r
F
.54429 .55318 m .54324 .55946 L .53922 .55903 L F
.54531 .54679 m .54429 .55318 L .53987 .55275 L 1 .547 0 r
F
.4836 .76992 m .48377 .77509 L .48884 .77492 L .689 .139 0 r
F
.48105 .76969 m .48377 .77509 L .4836 .76992 L .774 .179 0 r
F
.46941 .66756 m .46349 .6743 L .46339 .6676 L .971 .424 0 r
F
.46941 .66756 m .46958 .67414 L .46349 .6743 L F
.52053 .45703 m .517 .46378 L .51635 .45754 L .797 .307 0 r
F
.51977 .45083 m .52053 .45703 L .51635 .45754 L .792 .302 0 r
F
.54531 .54679 m .53987 .55275 L .5405 .5464 L 1 .547 0 r
F
.54624 .54029 m .54531 .54679 L .5405 .5464 L 1 .545 0 r
F
.48437 .60416 m .48446 .61034 L .48067 .61039 L 1 .366 0 r
F
.48819 .60405 m .48446 .61034 L .48437 .60416 L .984 .357 0 r
F
.53328 .27716 m .5302 .2854 L .52845 .27897 L .628 .293 0 r
F
.53328 .27716 m .53555 .28369 L .5302 .2854 L F
.54423 .57228 m .54057 .5777 L .54133 .57171 L 1 .555 0 r
F
.54423 .57228 m .54305 .57815 L .54057 .5777 L F
.5195 .489 m .51543 .49572 L .51493 .48939 L .877 .346 0 r
F
.51892 .48266 m .5195 .489 L .51493 .48939 L .863 .34 0 r
F
.48695 .73124 m .48402 .73789 L .48294 .73165 L .696 .268 0 r
F
.48603 .72496 m .48695 .73124 L .48294 .73165 L .699 .274 0 r
F
.51733 .52741 m .51317 .53394 L .51286 .52764 L .938 .362 0 r
F
.51703 .52108 m .51733 .52741 L .51286 .52764 L .93 .36 0 r
F
.50248 .57217 m .50284 .5784 L .49879 .57863 L .898 .333 0 r
F
.53092 .27087 m .53328 .27716 L .52845 .27897 L .579 .264 0 r
F
.52481 .43144 m .52211 .43802 L .52138 .43198 L .705 .255 0 r
F
.52407 .42551 m .52481 .43144 L .52138 .43198 L .726 .257 0 r
F
.53061 .41449 m .53123 .41782 L .53049 .41834 L .194 .042 0 r
F
.53123 .41782 m .53142 .4237 L .53049 .41834 L .131 .042 0 r
F
.53123 .41782 m .53236 .42284 L .53142 .4237 L F
.53062 .41722 m .53184 .42116 L .53123 .41782 L 0 0 0 r
F
.53184 .42116 m .53236 .42284 L .53123 .41782 L F
.53066 .41285 m .53123 .41782 L .53061 .41449 L .194 .042 0 r
F
.52999 .41274 m .53123 .41782 L .53066 .41285 L 1 .289 0 r
F
.37762 .66401 m .37611 .67425 L .34722 .67384 L .744 .773 0 r
F
.39929 .66536 m .37611 .67425 L .37762 .66401 L .825 .764 0 r
F
.51374 .54652 m .50977 .55299 L .50945 .54673 L .931 .351 0 r
F
.51346 .54023 m .51374 .54652 L .50945 .54673 L .929 .353 0 r
F
.52004 .49536 m .51589 .50205 L .51543 .49572 L .891 .352 0 r
F
.5195 .489 m .52004 .49536 L .51543 .49572 L .877 .346 0 r
F
.51007 .55925 m .50624 .56571 L .5059 .55947 L .915 .342 0 r
F
.50977 .55299 m .51007 .55925 L .5059 .55947 L .915 .343 0 r
F
.54324 .55946 m .5386 .56524 L .53922 .55903 L 1 .523 0 r
F
.54324 .55946 m .54224 .56564 L .5386 .56524 L F
.56848 .74437 m .56186 .74966 L .5642 .74336 L 1 1 0 r
F
.56848 .74437 m .5651 .75064 L .56186 .74966 L F
.57185 .73791 m .56848 .74437 L .5642 .74336 L F
.4222 .25978 m .40887 .26282 L .4151 .25502 L 1 .953 0 r
F
.42695 .25305 m .4222 .25978 L .4151 .25502 L 1 1 0 r
F
.52632 .2514 m .52627 .259 L .52417 .25341 L .371 .171 0 r
F
.5239 .24631 m .52632 .2514 L .52417 .25341 L .305 .14 0 r
F
.48077 .68025 m .47609 .68698 L .47555 .68048 L .87 .358 0 r
F
.48077 .68025 m .48127 .6867 L .47609 .68698 L F
.54647 .29562 m .54099 .30441 L .53948 .29734 L .775 .409 0 r
F
.54647 .29562 m .54841 .30303 L .54099 .30441 L F
.5176 .53373 m .51346 .54023 L .51317 .53394 L .944 .362 0 r
F
.51733 .52741 m .5176 .53373 L .51317 .53394 L .938 .362 0 r
F
.52291 .44411 m .51977 .45083 L .51904 .44467 L .749 .282 0 r
F
.52211 .43802 m .52291 .44411 L .51904 .44467 L .751 .278 0 r
F
.42365 .46219 m .42081 .47017 L .40859 .46827 L 1 .806 0 r
F
.52053 .50173 m .51631 .5084 L .51589 .50205 L .906 .358 0 r
F
.52004 .49536 m .52053 .50173 L .51589 .50205 L .891 .352 0 r
F
.48114 .7571 m .48206 .76311 L .48031 .76342 L .486 .173 0 r
F
.48372 .75675 m .48206 .76311 L .48114 .7571 L .635 .222 0 r
F
.48276 .75064 m .48372 .75675 L .48114 .7571 L .573 .21 0 r
F
.52232 .41277 m .52816 .41652 L .52745 .4127 L .631 .051 0 r
F
.52232 .41277 m .52312 .41566 L .52816 .41652 L F
.52131 .46326 m .51766 .47005 L .517 .46378 L .807 .314 0 r
F
.52053 .45703 m .52131 .46326 L .517 .46378 L .797 .307 0 r
F
.52706 .425 m .52481 .43144 L .52407 .42551 L .652 .228 0 r
F
.54624 .54029 m .5405 .5464 L .54106 .53996 L 1 .545 0 r
F
.54702 .53369 m .54624 .54029 L .54106 .53996 L 1 .536 0 r
F
.50658 .57195 m .50284 .5784 L .50248 .57217 L .905 .336 0 r
F
.50624 .56571 m .50658 .57195 L .50248 .57217 L .904 .337 0 r
F
.4318 .24696 m .42182 .24804 L .42869 .24195 L 1 1 0 r
F
.4318 .24696 m .42695 .25305 L .42182 .24804 L F
.48819 .60405 m .48836 .61025 L .48446 .61034 L .984 .357 0 r
F
.49211 .6039 m .48836 .61025 L .48819 .60405 L .956 .35 0 r
F
.52095 .5081 m .51669 .51474 L .51631 .5084 L .92 .363 0 r
F
.52053 .50173 m .52095 .5081 L .51631 .5084 L .906 .358 0 r
F
.52999 .41274 m .53062 .41722 L .53123 .41782 L 1 .289 0 r
F
.52745 .4127 m .53062 .41722 L .52999 .41274 L 1 .178 0 r
F
.51302 .2323 m .52021 .2375 L .51774 .23415 L 0 .07 0 r
F
.51516 .23386 m .51626 .23456 L .52021 .2375 L F
.51302 .2323 m .51626 .23456 L .51516 .23386 L F
.51898 .23582 m .52021 .2375 L .52188 .23972 L .574 .06 0 r
F
.52021 .2375 m .52365 .24116 L .52448 .24409 L 0 .053 0 r
F
.51626 .23456 m .52144 .23919 L .52021 .2375 L 0 .134 0 r
F
.50484 .2299 m .51626 .23456 L .51302 .2323 L 0 .216 0 r
F
.50484 .2299 m .50913 .23063 L .51626 .23456 L F
.52144 .23919 m .52365 .24116 L .52021 .2375 L 0 .134 0 r
F
.51774 .23415 m .52021 .2375 L .51898 .23582 L .574 .06 0 r
F
.51626 .23456 m .52087 .23725 L .52365 .24116 L 0 .134 0 r
F
.50913 .23063 m .51736 .23527 L .51626 .23456 L .058 .232 0 r
F
.51736 .23527 m .52087 .23725 L .51626 .23456 L F
.52132 .51448 m .51703 .52108 L .51669 .51474 L .934 .367 0 r
F
.52095 .5081 m .52132 .51448 L .51669 .51474 L .92 .363 0 r
F
.52745 .4127 m .52816 .41652 L .53062 .41722 L 1 .178 0 r
F
.48067 .61039 m .47678 .6165 L .47705 .61035 L 1 .398 0 r
F
.48067 .61039 m .48059 .61657 L .47678 .6165 L F
.48446 .61034 m .48059 .61657 L .48067 .61039 L 1 .378 0 r
F
.514 .55279 m .51007 .55925 L .50977 .55299 L .931 .349 0 r
F
.51374 .54652 m .514 .55279 L .50977 .55299 L .931 .351 0 r
F
.51784 .54004 m .51374 .54652 L .51346 .54023 L .949 .361 0 r
F
.5176 .53373 m .51784 .54004 L .51346 .54023 L .944 .362 0 r
F
.47122 .604 m .46786 .60949 L .46894 .60366 L 1 .545 0 r
F
.47122 .604 m .47054 .60995 L .46786 .60949 L F
.47493 .66747 m .46958 .67414 L .46941 .66756 L .957 .401 0 r
F
.47493 .66747 m .47516 .67398 L .46958 .67414 L F
.52164 .52085 m .51733 .52741 L .51703 .52108 L .947 .37 0 r
F
.52132 .51448 m .52164 .52085 L .51703 .52108 L .934 .367 0 r
F
.47705 .61035 m .47312 .61633 L .47364 .61022 L 1 .43 0 r
F
.47705 .61035 m .47678 .6165 L .47312 .61633 L F
.52207 .46954 m .51831 .47634 L .51766 .47005 L .819 .322 0 r
F
.52131 .46326 m .52207 .46954 L .51766 .47005 L .807 .314 0 r
F
.57185 .73791 m .5642 .74336 L .56654 .73692 L 1 1 0 r
F
.57506 .73125 m .57185 .73791 L .56654 .73692 L 1 .954 0 r
F
.51038 .56549 m .50658 .57195 L .50624 .56571 L .914 .34 0 r
F
.51007 .55925 m .51038 .56549 L .50624 .56571 L .915 .342 0 r
F
.48031 .76342 m .48103 .76929 L .48036 .76948 L .314 .103 0 r
F
.48206 .76311 m .48103 .76929 L .48031 .76342 L .617 .204 0 r
F
.48446 .61034 m .4845 .61655 L .48059 .61657 L 1 .378 0 r
F
.48836 .61025 m .4845 .61655 L .48446 .61034 L .999 .365 0 r
F
.55706 .30126 m .54983 .31058 L .54841 .30303 L .828 .484 0 r
F
.55706 .30126 m .55885 .30933 L .54983 .31058 L F
.48784 .73751 m .48504 .7441 L .48402 .73789 L .702 .265 0 r
F
.48695 .73124 m .48784 .73751 L .48402 .73789 L .696 .268 0 r
F
.48596 .75028 m .48372 .75675 L .48276 .75064 L .675 .245 0 r
F
.48504 .7441 m .48596 .75028 L .48276 .75064 L .643 .24 0 r
F
.5651 .75064 m .55964 .75583 L .56186 .74966 L 1 1 0 r
F
.5651 .75064 m .5619 .75674 L .55964 .75583 L F
.48038 .6738 m .47555 .68048 L .47516 .67398 L .906 .371 0 r
F
.48038 .6738 m .48077 .68025 L .47555 .68048 L F
.5219 .52721 m .5176 .53373 L .51733 .52741 L .959 .372 0 r
F
.52164 .52085 m .5219 .52721 L .51733 .52741 L .947 .37 0 r
F
.51806 .54634 m .514 .55279 L .51374 .54652 L .951 .359 0 r
F
.51784 .54004 m .51806 .54634 L .51374 .54652 L .949 .361 0 r
F
.50658 .57195 m .50691 .57818 L .50284 .5784 L .905 .336 0 r
F
.54019 .59116 m .54157 .59546 L .54224 .59039 L .526 .088 0 r
F
.52378 .45024 m .52053 .45703 L .51977 .45083 L .752 .289 0 r
F
.52291 .44411 m .52378 .45024 L .51977 .45083 L .749 .282 0 r
F
.52282 .47585 m .51892 .48266 L .51831 .47634 L .834 .331 0 r
F
.52207 .46954 m .52282 .47585 L .51831 .47634 L .819 .322 0 r
F
.54224 .56564 m .53804 .57137 L .5386 .56524 L 1 .492 0 r
F
.54224 .56564 m .54133 .57171 L .53804 .57137 L F
.57169 .51328 m .57083 .52098 L .56209 .52056 L 1 .658 0 r
F
.58262 .51343 m .57083 .52098 L .57169 .51328 L 1 .73 0 r
F
.49211 .6039 m .49234 .61012 L .48836 .61025 L .956 .35 0 r
F
.4961 .60373 m .49234 .61012 L .49211 .6039 L .937 .345 0 r
F
.52211 .53356 m .51784 .54004 L .5176 .53373 L .968 .373 0 r
F
.5219 .52721 m .52211 .53356 L .5176 .53373 L .959 .372 0 r
F
.51426 .55905 m .51038 .56549 L .51007 .55925 L .929 .347 0 r
F
.514 .55279 m .51426 .55905 L .51007 .55925 L .931 .349 0 r
F
.42695 .25305 m .4151 .25502 L .42182 .24804 L 1 1 0 r
F
.52567 .43741 m .52291 .44411 L .52211 .43802 L .695 .258 0 r
F
.52481 .43144 m .52567 .43741 L .52211 .43802 L .705 .255 0 r
F
.48803 .7056 m .48422 .71231 L .48337 .70594 L .784 .312 0 r
F
.48735 .69922 m .48337 .70594 L .48258 .69954 L .803 .321 0 r
F
.48735 .69922 m .48803 .7056 L .48337 .70594 L F
.48836 .61025 m .4885 .61648 L .4845 .61655 L .999 .365 0 r
F
.49234 .61012 m .4885 .61648 L .48836 .61025 L .967 .356 0 r
F
.52353 .4822 m .5195 .489 L .51892 .48266 L .851 .34 0 r
F
.52282 .47585 m .52353 .4822 L .51892 .48266 L .834 .331 0 r
F
.54702 .53369 m .54106 .53996 L .54152 .53345 L 1 .536 0 r
F
.5476 .527 m .54702 .53369 L .54152 .53345 L 1 .521 0 r
F
.55395 .52728 m .54702 .53369 L .5476 .527 L 1 .589 0 r
F
.48875 .71195 m .48512 .71865 L .48422 .71231 L .768 .303 0 r
F
.48803 .7056 m .48875 .71195 L .48422 .71231 L .784 .312 0 r
F
.48674 .69284 m .48258 .69954 L .48187 .69313 L .825 .331 0 r
F
.48674 .69284 m .48735 .69922 L .48258 .69954 L F
.51068 .57174 m .50691 .57818 L .50658 .57195 L .912 .338 0 r
F
.51038 .56549 m .51068 .57174 L .50658 .57195 L .914 .34 0 r
F
.47364 .61022 m .46968 .616 L .47054 .60995 L 1 .485 0 r
F
.47364 .61022 m .47312 .61633 L .46968 .616 L F
.52228 .53989 m .51806 .54634 L .51784 .54004 L .974 .372 0 r
F
.52211 .53356 m .52228 .53989 L .51784 .54004 L .968 .373 0 r
F
.55457 .52033 m .55395 .52728 L .5476 .527 L 1 .559 0 r
F
.56209 .52056 m .55395 .52728 L .55457 .52033 L 1 .631 0 r
F
.52419 .48858 m .52004 .49536 L .5195 .489 L .87 .348 0 r
F
.52353 .4822 m .52419 .48858 L .5195 .489 L .851 .34 0 r
F
.45148 .4252 m .44594 .42813 L .45044 .42277 L 1 .968 0 r
F
.45148 .4252 m .44834 .43079 L .44594 .42813 L F
.51826 .55262 m .51426 .55905 L .514 .55279 L .95 .356 0 r
F
.51806 .54634 m .51826 .55262 L .514 .55279 L .951 .359 0 r
F
.48105 .76969 m .48127 .77518 L .48377 .77509 L .774 .179 0 r
F
.52478 .49497 m .52053 .50173 L .52004 .49536 L .89 .357 0 r
F
.52419 .48858 m .52478 .49497 L .52004 .49536 L .87 .348 0 r
F
.5405 .5464 m .53549 .55252 L .53584 .54618 L 1 .479 0 r
F
.5405 .5464 m .53987 .55275 L .53549 .55252 L F
.54106 .53996 m .5405 .5464 L .53584 .54618 L 1 .482 0 r
F
.48619 .68643 m .48187 .69313 L .48127 .6867 L .85 .342 0 r
F
.48619 .68643 m .48674 .69284 L .48187 .69313 L F
.5076 .39966 m .52977 .39061 L .53689 .39627 L .395 .405 0 r
F
.5076 .39966 m .50223 .39738 L .52977 .39061 L F
.4895 .71829 m .48603 .72496 L .48512 .71865 L .757 .296 0 r
F
.48875 .71195 m .4895 .71829 L .48512 .71865 L .768 .303 0 r
F
.48059 .61657 m .47644 .62271 L .47678 .6165 L 1 .41 0 r
F
.48059 .61657 m .48045 .62279 L .47644 .62271 L F
.4845 .61655 m .48045 .62279 L .48059 .61657 L 1 .387 0 r
F
.46867 .2274 m .47216 .22245 L .49186 .22672 L .362 .388 0 r
F
.5253 .50139 m .52095 .5081 L .52053 .50173 L .91 .365 0 r
F
.52478 .49497 m .5253 .50139 L .52053 .50173 L .89 .357 0 r
F
.52574 .50781 m .52132 .51448 L .52095 .5081 L .93 .372 0 r
F
.5253 .50139 m .52574 .50781 L .52095 .5081 L .91 .365 0 r
F
.46358 .66092 m .46339 .6676 L .45669 .66758 L 1 .483 0 r
F
.46944 .66098 m .46339 .6676 L .46358 .66092 L 1 .446 0 r
F
.46944 .66098 m .46941 .66756 L .46339 .6676 L F
.5261 .51423 m .52164 .52085 L .52132 .51448 L .95 .378 0 r
F
.52574 .50781 m .5261 .51423 L .52132 .51448 L .93 .372 0 r
F
.48011 .66735 m .47516 .67398 L .47493 .66747 L .943 .385 0 r
F
.48011 .66735 m .48038 .6738 L .47516 .67398 L F
.53987 .55275 m .53513 .55879 L .53549 .55252 L 1 .47 0 r
F
.53987 .55275 m .53922 .55903 L .53513 .55879 L F
.4845 .61655 m .48451 .62279 L .48045 .62279 L 1 .387 0 r
F
.4885 .61648 m .48451 .62279 L .4845 .61655 L 1 .371 0 r
F
.58316 .30569 m .57094 .31669 L .56972 .30775 L .859 .626 0 r
F
.58316 .30569 m .58463 .3157 L .57094 .31669 L F
.52637 .52064 m .5219 .52721 L .52164 .52085 L .968 .383 0 r
F
.5261 .51423 m .52637 .52064 L .52164 .52085 L .95 .378 0 r
F
.4571 .66075 m .45669 .66758 L .44906 .66748 L 1 .531 0 r
F
.46358 .66092 m .45669 .66758 L .4571 .66075 L 1 .483 0 r
F
.51452 .5653 m .51068 .57174 L .51038 .56549 L .926 .344 0 r
F
.51426 .55905 m .51452 .5653 L .51038 .56549 L .929 .347 0 r
F
.50691 .57818 m .50724 .58442 L .50319 .58463 L .905 .336 0 r
F
.52657 .52704 m .52211 .53356 L .5219 .52721 L .984 .386 0 r
F
.52637 .52064 m .52657 .52704 L .5219 .52721 L .968 .383 0 r
F
.5247 .45642 m .52131 .46326 L .52053 .45703 L .761 .297 0 r
F
.52378 .45024 m .5247 .45642 L .52053 .45703 L .752 .289 0 r
F
.54106 .53996 m .53584 .54618 L .53614 .53979 L 1 .482 0 r
F
.54152 .53345 m .54106 .53996 L .53614 .53979 L 1 .478 0 r
F
.52242 .5462 m .51826 .55262 L .51806 .54634 L .977 .369 0 r
F
.52228 .53989 m .52242 .5462 L .51806 .54634 L .974 .372 0 r
F
.47485 .66097 m .46941 .66756 L .46944 .66098 L 1 .418 0 r
F
.47485 .66097 m .47493 .66747 L .46941 .66756 L F
.48572 .68003 m .48127 .6867 L .48077 .68025 L .876 .352 0 r
F
.48572 .68003 m .48619 .68643 L .48127 .6867 L F
.52671 .53342 m .52228 .53989 L .52211 .53356 L .998 .388 0 r
F
.52657 .52704 m .52671 .53342 L .52211 .53356 L .984 .386 0 r
F
.47678 .6165 m .47251 .6225 L .47312 .61633 L 1 .447 0 r
F
.47678 .6165 m .47644 .62271 L .47251 .6225 L F
.49234 .61012 m .49255 .61636 L .4885 .61648 L .967 .356 0 r
F
.49637 .60996 m .49255 .61636 L .49234 .61012 L .944 .349 0 r
F
.4961 .60373 m .49637 .60996 L .49234 .61012 L .937 .345 0 r
F
.50014 .60354 m .49637 .60996 L .4961 .60373 L .924 .342 0 r
F
.52793 .43081 m .52567 .43741 L .52481 .43144 L .63 .228 0 r
F
.52706 .425 m .52793 .43081 L .52481 .43144 L .652 .228 0 r
F
.49027 .72461 m .48695 .73124 L .48603 .72496 L .751 .29 0 r
F
.4895 .71829 m .49027 .72461 L .48603 .72496 L .757 .296 0 r
F
.51846 .55888 m .51452 .5653 L .51426 .55905 L .948 .353 0 r
F
.51826 .55262 m .51846 .55888 L .51426 .55905 L .95 .356 0 r
F
.4885 .61648 m .48861 .62273 L .48451 .62279 L 1 .371 0 r
F
.49255 .61636 m .48861 .62273 L .4885 .61648 L .974 .36 0 r
F
.48868 .74375 m .48596 .75028 L .48504 .7441 L .718 .266 0 r
F
.48784 .73751 m .48868 .74375 L .48504 .7441 L .702 .265 0 r
F
.51099 .57797 m .50724 .58442 L .50691 .57818 L .91 .337 0 r
F
.51068 .57174 m .51099 .57797 L .50691 .57818 L .912 .338 0 r
F
.53922 .55903 m .53479 .56502 L .53513 .55879 L 1 .454 0 r
F
.53922 .55903 m .5386 .56524 L .53479 .56502 L F
.52679 .53978 m .52242 .5462 L .52228 .53989 L 1 .387 0 r
F
.52671 .53342 m .52679 .53978 L .52228 .53989 L .998 .388 0 r
F
.52957 .4244 m .52793 .43081 L .52706 .425 L .548 .192 0 r
F
.52448 .24409 m .52632 .2514 L .5239 .24631 L .157 .119 0 r
F
.52254 .55249 m .51846 .55888 L .51826 .55262 L .976 .366 0 r
F
.52242 .5462 m .52254 .55249 L .51826 .55262 L .977 .369 0 r
F
.48533 .67361 m .48077 .68025 L .48038 .6738 L .904 .363 0 r
F
.48533 .67361 m .48572 .68003 L .48077 .68025 L F
.54409 .28842 m .53948 .29734 L .53764 .29042 L .71 .371 0 r
F
.54409 .28842 m .54647 .29562 L .53948 .29734 L F
.52563 .46266 m .52207 .46954 L .52131 .46326 L .775 .306 0 r
F
.5247 .45642 m .52563 .46266 L .52131 .46326 L .761 .297 0 r
F
.44974 .66044 m .44906 .66748 L .44011 .66726 L 1 .591 0 r
F
.4571 .66075 m .44906 .66748 L .44974 .66044 L 1 .531 0 r
F
.46894 .60366 m .46576 .60877 L .4674 .60309 L 1 .698 0 r
F
.46894 .60366 m .46786 .60949 L .46576 .60877 L F
.52665 .44344 m .52378 .45024 L .52291 .44411 L .695 .264 0 r
F
.52567 .43741 m .52665 .44344 L .52291 .44411 L .695 .258 0 r
F
.47994 .6609 m .47493 .66747 L .47485 .66097 L .98 .396 0 r
F
.47994 .6609 m .48011 .66735 L .47493 .66747 L F
.54152 .53345 m .53614 .53979 L .53636 .53335 L 1 .478 0 r
F
.54183 .52687 m .54152 .53345 L .53636 .53335 L 1 .47 0 r
F
.5476 .527 m .54152 .53345 L .54183 .52687 L 1 .521 0 r
F
.48045 .62279 m .47607 .62897 L .47644 .62271 L 1 .419 0 r
F
.48045 .62279 m .48029 .62906 L .47607 .62897 L F
.48451 .62279 m .48029 .62906 L .48045 .62279 L 1 .394 0 r
F
.51478 .57154 m .51099 .57797 L .51068 .57174 L .922 .341 0 r
F
.51452 .5653 m .51478 .57154 L .51068 .57174 L .926 .344 0 r
F
.48451 .62279 m .4845 .62906 L .48029 .62906 L 1 .394 0 r
F
.48861 .62273 m .4845 .62906 L .48451 .62279 L 1 .376 0 r
F
.52682 .54611 m .52254 .55249 L .52242 .5462 L 1 .384 0 r
F
.52679 .53978 m .52682 .54611 L .52242 .5462 L 1 .387 0 r
F
.34908 .66205 m .34722 .67384 L .30883 .67319 L .67 .749 0 r
F
.37762 .66401 m .34722 .67384 L .34908 .66205 L .744 .773 0 r
F
.52909 .25677 m .52855 .26482 L .52627 .259 L .427 .199 0 r
F
.52632 .2514 m .52909 .25677 L .52627 .259 L .371 .171 0 r
F
.53141 .52692 m .52671 .53342 L .52657 .52704 L 1 .406 0 r
F
.53129 .52047 m .52657 .52704 L .52637 .52064 L .994 .401 0 r
F
.53129 .52047 m .53141 .52692 L .52657 .52704 L F
.53144 .53335 m .52679 .53978 L .52671 .53342 L 1 .408 0 r
F
.53141 .52692 m .53144 .53335 L .52671 .53342 L 1 .406 0 r
F
.53584 .54618 m .53115 .55242 L .53129 .5461 L 1 .434 0 r
F
.53584 .54618 m .53549 .55252 L .53115 .55242 L F
.53614 .53979 m .53584 .54618 L .53129 .5461 L 1 .438 0 r
F
.54133 .57171 m .53761 .57744 L .53804 .57137 L 1 .448 0 r
F
.54133 .57171 m .54057 .5777 L .53761 .57744 L F
.6141 .504 m .61296 .51426 L .59606 .51373 L .873 .767 0 r
F
.63653 .50332 m .61296 .51426 L .6141 .504 L .802 .787 0 r
F
.53614 .53979 m .53129 .5461 L .53139 .53974 L 1 .438 0 r
F
.53636 .53335 m .53614 .53979 L .53139 .53974 L 1 .437 0 r
F
.53106 .51399 m .52637 .52064 L .5261 .51423 L .969 .394 0 r
F
.53106 .51399 m .53129 .52047 L .52637 .52064 L F
.53139 .53974 m .52682 .54611 L .52679 .53978 L 1 .408 0 r
F
.53144 .53335 m .53139 .53974 L .52679 .53978 L F
.57506 .73125 m .56654 .73692 L .56876 .73034 L 1 .954 0 r
F
.57795 .7244 m .57506 .73125 L .56876 .73034 L 1 .889 0 r
F
.51865 .56514 m .51478 .57154 L .51452 .5653 L .942 .348 0 r
F
.51846 .55888 m .51865 .56514 L .51452 .5653 L .948 .353 0 r
F
.49255 .61636 m .49274 .62261 L .48861 .62273 L .974 .36 0 r
F
.49664 .61621 m .49274 .62261 L .49255 .61636 L .949 .352 0 r
F
.49637 .60996 m .49664 .61621 L .49255 .61636 L .944 .349 0 r
F
.49103 .7309 m .48784 .73751 L .48695 .73124 L .751 .287 0 r
F
.49027 .72461 m .49103 .7309 L .48695 .73124 L .751 .29 0 r
F
.54794 .52024 m .5476 .527 L .54183 .52687 L 1 .502 0 r
F
.55457 .52033 m .5476 .527 L .54794 .52024 L 1 .559 0 r
F
.48503 .6672 m .48038 .6738 L .48011 .66735 L .932 .372 0 r
F
.48503 .6672 m .48533 .67361 L .48038 .6738 L F
.53072 .50751 m .5261 .51423 L .52574 .50781 L .942 .385 0 r
F
.53072 .50751 m .53106 .51399 L .5261 .51423 L F
.52655 .46895 m .52282 .47585 L .52207 .46954 L .793 .317 0 r
F
.52563 .46266 m .52655 .46895 L .52207 .46954 L .775 .306 0 r
F
.53549 .55252 m .531 .55869 L .53115 .55242 L 1 .426 0 r
F
.53549 .55252 m .53513 .55879 L .531 .55869 L F
.50044 .60978 m .49664 .61621 L .49637 .60996 L .927 .344 0 r
F
.50014 .60354 m .50044 .60978 L .49637 .60996 L .924 .342 0 r
F
.48861 .62273 m .48872 .629 L .4845 .62906 L 1 .376 0 r
F
.49274 .62261 m .48872 .629 L .48861 .62273 L .977 .364 0 r
F
.53139 .53974 m .53129 .5461 L .52682 .54611 L 1 .408 0 r
F
.53636 .53335 m .53139 .53974 L .53144 .53335 L 1 .437 0 r
F
.47054 .60995 m .46652 .61545 L .46786 .60949 L 1 .579 0 r
F
.47054 .60995 m .46968 .616 L .46652 .61545 L F
.52265 .55876 m .51865 .56514 L .51846 .55888 L .972 .36 0 r
F
.52254 .55249 m .52265 .55876 L .51846 .55888 L .976 .366 0 r
F
.51099 .57797 m .5113 .58421 L .50724 .58442 L .91 .337 0 r
F
.47312 .61633 m .46869 .62214 L .46968 .616 L 1 .505 0 r
F
.47312 .61633 m .47251 .6225 L .46869 .62214 L F
.52682 .54611 m .52683 .55242 L .52254 .55249 L 1 .384 0 r
F
.53129 .5461 m .52683 .55242 L .52682 .54611 L 1 .404 0 r
F
.53647 .52686 m .53144 .53335 L .53141 .52692 L 1 .433 0 r
F
.53647 .52686 m .53636 .53335 L .53144 .53335 L F
.54183 .52687 m .53636 .53335 L .53647 .52686 L 1 .47 0 r
F
.47644 .62271 m .47186 .62876 L .47251 .6225 L 1 .457 0 r
F
.47644 .62271 m .47607 .62897 L .47186 .62876 L F
.52683 .55242 m .52265 .55876 L .52254 .55249 L 1 .379 0 r
F
.53027 .50103 m .52574 .50781 L .5253 .50139 L .915 .375 0 r
F
.53027 .50103 m .53072 .50751 L .52574 .50781 L F
.48372 .75675 m .48449 .76284 L .48206 .76311 L .635 .222 0 r
F
.48676 .75645 m .48449 .76284 L .48372 .75675 L .727 .256 0 r
F
.48596 .75028 m .48676 .75645 L .48372 .75675 L .675 .245 0 r
F
.53129 .5461 m .53115 .55242 L .52683 .55242 L 1 .404 0 r
F
.56259 .51325 m .56209 .52056 L .55457 .52033 L 1 .588 0 r
F
.57169 .51328 m .56209 .52056 L .56259 .51325 L 1 .658 0 r
F
.5386 .56524 m .53449 .57119 L .53479 .56502 L 1 .43 0 r
F
.5386 .56524 m .53804 .57137 L .53449 .57119 L F
.5619 .75674 m .55765 .76188 L .55964 .75583 L 1 .841 0 r
F
.5619 .75674 m .55901 .76267 L .55765 .76188 L F
.5042 .60334 m .50044 .60978 L .50014 .60354 L .913 .338 0 r
F
.46967 .65444 m .46944 .66098 L .46358 .66092 L 1 .466 0 r
F
.47491 .65449 m .46944 .66098 L .46967 .65444 L 1 .432 0 r
F
.47491 .65449 m .47485 .66097 L .46944 .66098 L F
.43528 .45671 m .42365 .46219 L .4273 .45451 L 1 .793 0 r
F
.43828 .44973 m .43528 .45671 L .4273 .45451 L 1 .862 0 r
F
.52744 .47529 m .52353 .4822 L .52282 .47585 L .813 .328 0 r
F
.52655 .46895 m .52744 .47529 L .52282 .47585 L .793 .317 0 r
F
.4845 .62906 m .48013 .63536 L .48029 .62906 L 1 .397 0 r
F
.4845 .62906 m .4845 .63536 L .48013 .63536 L F
.48872 .629 m .4845 .63536 L .4845 .62906 L 1 .379 0 r
F
.5297 .49455 m .5253 .50139 L .52478 .49497 L .888 .364 0 r
F
.5297 .49455 m .53027 .50103 L .5253 .50139 L F
.53646 .52033 m .53141 .52692 L .53129 .52047 L 1 .425 0 r
F
.53646 .52033 m .53647 .52686 L .53141 .52692 L F
.48029 .62906 m .4757 .63528 L .47607 .62897 L 1 .423 0 r
F
.48029 .62906 m .48013 .63536 L .4757 .63528 L F
.47988 .65448 m .47485 .66097 L .47491 .65449 L 1 .407 0 r
F
.47988 .65448 m .47994 .6609 L .47485 .66097 L F
.48206 .76311 m .48268 .7691 L .48103 .76929 L .617 .204 0 r
F
.48449 .76284 m .48268 .7691 L .48206 .76311 L .738 .247 0 r
F
.4848 .6608 m .48011 .66735 L .47994 .6609 L .959 .381 0 r
F
.4848 .6608 m .48503 .6672 L .48011 .66735 L F
.51505 .57778 m .5113 .58421 L .51099 .57797 L .916 .338 0 r
F
.51478 .57154 m .51505 .57778 L .51099 .57797 L .922 .341 0 r
F
.52903 .4881 m .52478 .49497 L .52419 .48858 L .861 .352 0 r
F
.52903 .4881 m .5297 .49455 L .52478 .49497 L F
.52827 .48168 m .52419 .48858 L .52353 .4822 L .836 .34 0 r
F
.52744 .47529 m .52827 .48168 L .52353 .4822 L .813 .328 0 r
F
.52827 .48168 m .52903 .4881 L .52419 .48858 L .836 .34 0 r
F
.52683 .55242 m .52683 .55869 L .52265 .55876 L 1 .379 0 r
F
.53115 .55242 m .52683 .55869 L .52683 .55242 L 1 .398 0 r
F
.53115 .55242 m .531 .55869 L .52683 .55869 L F
.53513 .55879 m .53085 .56493 L .531 .55869 L 1 .413 0 r
F
.53513 .55879 m .53479 .56502 L .53085 .56493 L F
.54196 .52025 m .54183 .52687 L .53647 .52686 L 1 .458 0 r
F
.54794 .52024 m .54183 .52687 L .54196 .52025 L 1 .502 0 r
F
.50758 .59065 m .50792 .59689 L .50386 .5971 L .905 .335 0 r
F
.53049 .41834 m .53142 .4237 L .52957 .4244 L .442 .148 0 r
F
.54196 .52025 m .53647 .52686 L .53646 .52033 L 1 .458 0 r
F
.51886 .57138 m .51505 .57778 L .51478 .57154 L .935 .344 0 r
F
.51865 .56514 m .51886 .57138 L .51478 .57154 L .942 .348 0 r
F
.52771 .44954 m .5247 .45642 L .52378 .45024 L .703 .273 0 r
F
.52665 .44344 m .52771 .44954 L .52378 .45024 L .695 .264 0 r
F
.49274 .62261 m .49293 .62889 L .48872 .629 L .977 .364 0 r
F
.49689 .62247 m .49293 .62889 L .49274 .62261 L .95 .355 0 r
F
.49664 .61621 m .49689 .62247 L .49274 .62261 L .949 .352 0 r
F
.5363 .51377 m .53129 .52047 L .53106 .51399 L .992 .415 0 r
F
.5363 .51377 m .53646 .52033 L .53129 .52047 L F
.46404 .65427 m .46358 .66092 L .4571 .66075 L 1 .511 0 r
F
.46967 .65444 m .46358 .66092 L .46404 .65427 L 1 .466 0 r
F
.48872 .629 m .48883 .63529 L .4845 .63536 L 1 .379 0 r
F
.49293 .62889 m .48883 .63529 L .48872 .629 L .976 .366 0 r
F
.49199 .69894 m .48803 .7056 L .48735 .69922 L .827 .326 0 r
F
.49144 .69257 m .48735 .69922 L .48674 .69284 L .843 .333 0 r
F
.49144 .69257 m .49199 .69894 L .48735 .69922 L F
.49094 .68619 m .48674 .69284 L .48619 .68643 L .862 .341 0 r
F
.49094 .68619 m .49144 .69257 L .48674 .69284 L F
.52265 .55876 m .52276 .56501 L .51865 .56514 L .972 .36 0 r
F
.52683 .55869 m .52276 .56501 L .52265 .55876 L 1 .371 0 r
F
.49259 .7053 m .48875 .71195 L .48803 .7056 L .813 .319 0 r
F
.49199 .69894 m .49259 .7053 L .48803 .7056 L .827 .326 0 r
F
.48465 .65441 m .47994 .6609 L .47988 .65448 L .986 .388 0 r
F
.48465 .65441 m .4848 .6608 L .47994 .6609 L F
.52276 .56501 m .51886 .57138 L .51865 .56514 L .964 .354 0 r
F
.50075 .61603 m .49689 .62247 L .49664 .61621 L .93 .346 0 r
F
.50044 .60978 m .50075 .61603 L .49664 .61621 L .927 .344 0 r
F
.48013 .63536 m .47537 .64164 L .4757 .63528 L 1 .424 0 r
F
.48013 .63536 m .47999 .6417 L .47537 .64164 L F
.4845 .63536 m .47999 .6417 L .48013 .63536 L 1 .399 0 r
F
.49049 .67981 m .48619 .68643 L .48572 .68003 L .881 .349 0 r
F
.49049 .67981 m .49094 .68619 L .48619 .68643 L F
.4845 .63536 m .48451 .64168 L .47999 .6417 L 1 .399 0 r
F
.48883 .63529 m .48451 .64168 L .4845 .63536 L 1 .38 0 r
F
.48945 .74997 m .48676 .75645 L .48596 .75028 L .745 .271 0 r
F
.48868 .74375 m .48945 .74997 L .48596 .75028 L .718 .266 0 r
F
.47607 .62897 m .4712 .63508 L .47186 .62876 L 1 .461 0 r
F
.47607 .62897 m .4757 .63528 L .4712 .63508 L F
.49178 .73718 m .48868 .74375 L .48784 .73751 L .757 .285 0 r
F
.49103 .7309 m .49178 .73718 L .48784 .73751 L .751 .287 0 r
F
.52898 .43668 m .52665 .44344 L .52567 .43741 L .623 .233 0 r
F
.52793 .43081 m .52898 .43668 L .52567 .43741 L .63 .228 0 r
F
.51163 .59044 m .50792 .59689 L .50758 .59065 L .904 .334 0 r
F
.47509 .64805 m .47491 .65449 L .46967 .65444 L 1 .444 0 r
F
.4799 .64807 m .47491 .65449 L .47509 .64805 L 1 .415 0 r
F
.4799 .64807 m .47988 .65448 L .47491 .65449 L F
.49321 .71165 m .4895 .71829 L .48875 .71195 L .802 .313 0 r
F
.49259 .7053 m .49321 .71165 L .48875 .71195 L .813 .319 0 r
F
.44118 .65993 m .44011 .66726 L .42935 .66688 L 1 .661 0 r
F
.44974 .66044 m .44011 .66726 L .44118 .65993 L 1 .591 0 r
F
.4901 .67342 m .48572 .68003 L .48533 .67361 L .902 .356 0 r
F
.4901 .67342 m .49049 .67981 L .48572 .68003 L F
.48455 .64803 m .47988 .65448 L .4799 .64807 L 1 .394 0 r
F
.48455 .64803 m .48465 .65441 L .47988 .65448 L F
.50453 .60958 m .50075 .61603 L .50044 .60978 L .914 .34 0 r
F
.5042 .60334 m .50453 .60958 L .50044 .60978 L .913 .338 0 r
F
.531 .55869 m .52684 .56493 L .52683 .55869 L 1 .388 0 r
F
.531 .55869 m .53085 .56493 L .52684 .56493 L F
.47999 .6417 m .47509 .64805 L .47537 .64164 L 1 .421 0 r
F
.47999 .6417 m .4799 .64807 L .47509 .64805 L F
.48451 .64168 m .4799 .64807 L .47999 .6417 L 1 .397 0 r
F
.52683 .55869 m .52684 .56493 L .52276 .56501 L 1 .371 0 r
F
.53598 .50721 m .53106 .51399 L .53072 .50751 L .957 .402 0 r
F
.53598 .50721 m .5363 .51377 L .53106 .51399 L F
.40343 .27135 m .38421 .27648 L .39034 .26616 L 1 .859 0 r
F
.40887 .26282 m .40343 .27135 L .39034 .26616 L 1 .934 0 r
F
.48451 .64168 m .48455 .64803 L .4799 .64807 L 1 .397 0 r
F
.48977 .66704 m .48533 .67361 L .48503 .6672 L .922 .363 0 r
F
.48977 .66704 m .4901 .67342 L .48533 .67361 L F
.48895 .64161 m .48455 .64803 L .48451 .64168 L .993 .38 0 r
F
.48883 .63529 m .48895 .64161 L .48451 .64168 L 1 .38 0 r
F
.49312 .63518 m .48895 .64161 L .48883 .63529 L .972 .367 0 r
F
.49293 .62889 m .49312 .63518 L .48883 .63529 L .976 .366 0 r
F
.51505 .57778 m .51534 .58401 L .5113 .58421 L .916 .338 0 r
F
.47006 .64793 m .46967 .65444 L .46404 .65427 L 1 .484 0 r
F
.47509 .64805 m .46967 .65444 L .47006 .64793 L 1 .444 0 r
F
.4757 .63528 m .47059 .64147 L .4712 .63508 L 1 .46 0 r
F
.4757 .63528 m .47537 .64164 L .47059 .64147 L F
.47537 .64164 m .47509 .64805 L .47006 .64793 L 1 .454 0 r
F
.47251 .6225 m .46764 .62838 L .46869 .62214 L 1 .514 0 r
F
.47251 .6225 m .47186 .62876 L .46764 .62838 L F
.49714 .62874 m .49312 .63518 L .49293 .62889 L .95 .357 0 r
F
.49689 .62247 m .49714 .62874 L .49293 .62889 L .95 .355 0 r
F
.49386 .71798 m .49027 .72461 L .4895 .71829 L .795 .307 0 r
F
.49321 .71165 m .49386 .71798 L .4895 .71829 L .802 .313 0 r
F
.55482 .5133 m .55457 .52033 L .54794 .52024 L 1 .528 0 r
F
.56259 .51325 m .55457 .52033 L .55482 .5133 L 1 .588 0 r
F
.5419 .51358 m .53646 .52033 L .5363 .51377 L 1 .443 0 r
F
.5419 .51358 m .54196 .52025 L .53646 .52033 L F
.48949 .66066 m .48503 .6672 L .4848 .6608 L .942 .369 0 r
F
.48949 .66066 m .48977 .66704 L .48503 .6672 L F
.50826 .60313 m .50453 .60958 L .5042 .60334 L .904 .335 0 r
F
.54135 .28146 m .53764 .29042 L .53555 .28369 L .648 .334 0 r
F
.54135 .28146 m .54409 .28842 L .53764 .29042 L F
.53479 .56502 m .53075 .57113 L .53085 .56493 L 1 .395 0 r
F
.53479 .56502 m .53449 .57119 L .53075 .57113 L F
.48909 .64794 m .48465 .65441 L .48455 .64803 L .978 .378 0 r
F
.48895 .64161 m .48909 .64794 L .48455 .64803 L .993 .38 0 r
F
.52276 .56501 m .5229 .57124 L .51886 .57138 L .964 .354 0 r
F
.52684 .56493 m .5229 .57124 L .52276 .56501 L .994 .363 0 r
F
.47537 .64164 m .47006 .64793 L .47059 .64147 L 1 .454 0 r
F
.2947 .27027 m .28928 .2904 L .23772 .28491 L .774 .792 0 r
F
.3316 .27811 m .28928 .2904 L .2947 .27027 L .827 .797 0 r
F
.48927 .65429 m .4848 .6608 L .48465 .65441 L .961 .374 0 r
F
.48927 .65429 m .48949 .66066 L .4848 .6608 L F
.51908 .5776 m .51534 .58401 L .51505 .57778 L .925 .339 0 r
F
.51886 .57138 m .51908 .5776 L .51505 .57778 L .935 .344 0 r
F
.48909 .64794 m .48927 .65429 L .48465 .65441 L .978 .378 0 r
F
.58973 .71827 m .57795 .7244 L .58037 .71738 L 1 .94 0 r
F
.59244 .71079 m .58973 .71827 L .58037 .71738 L 1 .858 0 r
F
.60487 .71166 m .58973 .71827 L .59244 .71079 L 1 .935 0 r
F
.50105 .6223 m .49714 .62874 L .49689 .62247 L .93 .348 0 r
F
.50075 .61603 m .50105 .6223 L .49689 .62247 L .93 .346 0 r
F
.52883 .4557 m .52563 .46266 L .5247 .45642 L .717 .284 0 r
F
.52771 .44954 m .52883 .4557 L .5247 .45642 L .703 .273 0 r
F
.5229 .57124 m .51908 .5776 L .51886 .57138 L .952 .347 0 r
F
.5355 .50064 m .53072 .50751 L .53027 .50103 L .921 .389 0 r
F
.5355 .50064 m .53598 .50721 L .53072 .50751 L F
.53804 .57137 m .53428 .57732 L .53449 .57119 L 1 .399 0 r
F
.53804 .57137 m .53761 .57744 L .53428 .57732 L F
.5321 .26245 m .53092 .27087 L .52855 .26482 L .479 .23 0 r
F
.52909 .25677 m .5321 .26245 L .52855 .26482 L .427 .199 0 r
F
.39321 .4655 m .38943 .47556 L .36815 .47312 L .969 .835 0 r
F
.40859 .46827 m .38943 .47556 L .39321 .4655 L 1 .795 0 r
F
.49333 .64149 m .48909 .64794 L .48895 .64161 L .964 .367 0 r
F
.49312 .63518 m .49333 .64149 L .48895 .64161 L .972 .367 0 r
F
.54801 .51342 m .54196 .52025 L .5419 .51358 L 1 .48 0 r
F
.54801 .51342 m .54794 .52024 L .54196 .52025 L F
.51163 .59044 m .51196 .59667 L .50792 .59689 L .904 .334 0 r
F
.45786 .65397 m .4571 .66075 L .44974 .66044 L 1 .57 0 r
F
.46404 .65427 m .4571 .66075 L .45786 .65397 L 1 .511 0 r
F
.55482 .5133 m .54794 .52024 L .54801 .51342 L 1 .528 0 r
F
.50486 .61584 m .50105 .6223 L .50075 .61603 L .915 .341 0 r
F
.50453 .60958 m .50486 .61584 L .50075 .61603 L .914 .34 0 r
F
.53063 .43006 m .52898 .43668 L .52793 .43081 L .532 .196 0 r
F
.52957 .4244 m .53063 .43006 L .52793 .43081 L .548 .192 0 r
F
.52684 .56493 m .52687 .57115 L .5229 .57124 L .994 .363 0 r
F
.53085 .56493 m .52687 .57115 L .52684 .56493 L 1 .375 0 r
F
.49452 .7243 m .49103 .7309 L .49027 .72461 L .791 .303 0 r
F
.49386 .71798 m .49452 .7243 L .49027 .72461 L .795 .307 0 r
F
.53085 .56493 m .53075 .57113 L .52687 .57115 L 1 .375 0 r
F
.44834 .43079 m .44113 .43399 L .44594 .42813 L 1 1 0 r
F
.44834 .43079 m .44498 .43674 L .44113 .43399 L F
.4974 .63503 m .49333 .64149 L .49312 .63518 L .947 .358 0 r
F
.49714 .62874 m .4974 .63503 L .49312 .63518 L .95 .357 0 r
F
.54057 .5777 m .53732 .58345 L .53761 .57744 L 1 .393 0 r
F
.53142 .4237 m .53063 .43006 L .52957 .4244 L .413 .149 0 r
F
.55455 .29338 m .54841 .30303 L .54647 .29562 L .756 .44 0 r
F
.55455 .29338 m .55706 .30126 L .54841 .30303 L F
.49355 .64781 m .48927 .65429 L .48909 .64794 L .954 .366 0 r
F
.49333 .64149 m .49355 .64781 L .48909 .64794 L .964 .367 0 r
F
.53487 .49408 m .53027 .50103 L .5297 .49455 L .885 .374 0 r
F
.53487 .49408 m .5355 .50064 L .53027 .50103 L F
.49249 .74345 m .48945 .74997 L .48868 .74375 L .771 .286 0 r
F
.49178 .73718 m .49249 .74345 L .48868 .74375 L .757 .285 0 r
F
.46968 .616 m .46501 .62154 L .46652 .61545 L 1 .597 0 r
F
.46968 .616 m .46869 .62214 L .46501 .62154 L F
.47006 .64793 m .46404 .65427 L .46472 .64768 L 1 .484 0 r
F
.47059 .64147 m .47006 .64793 L .46472 .64768 L 1 .499 0 r
F
.51565 .59023 m .51196 .59667 L .51163 .59044 L .902 .332 0 r
F
.48103 .76929 m .48132 .77517 L .48062 .7752 L .844 .239 0 r
F
.48268 .7691 m .48132 .77517 L .48103 .76929 L .868 .265 0 r
F
.47186 .62876 m .46658 .63472 L .46764 .62838 L 1 .516 0 r
F
.47186 .62876 m .4712 .63508 L .46658 .63472 L F
.54161 .5069 m .5363 .51377 L .53598 .50721 L .973 .426 0 r
F
.54161 .5069 m .5419 .51358 L .5363 .51377 L F
.50861 .60937 m .50486 .61584 L .50453 .60958 L .903 .335 0 r
F
.50826 .60313 m .50861 .60937 L .50453 .60958 L .904 .335 0 r
F
.50135 .62857 m .4974 .63503 L .49714 .62874 L .93 .349 0 r
F
.50105 .6223 m .50135 .62857 L .49714 .62874 L .93 .348 0 r
F
.52997 .46194 m .52655 .46895 L .52563 .46266 L .736 .297 0 r
F
.52883 .4557 m .52997 .46194 L .52563 .46266 L .717 .284 0 r
F
.49379 .65415 m .48949 .66066 L .48927 .65429 L .942 .364 0 r
F
.49355 .64781 m .49379 .65415 L .48927 .65429 L .954 .366 0 r
F
.5229 .57124 m .52306 .57746 L .51908 .5776 L .952 .347 0 r
F
.52687 .57115 m .52306 .57746 L .5229 .57124 L .977 .352 0 r
F
.56743 .29894 m .55885 .30933 L .55706 .30126 L .81 .527 0 r
F
.56743 .29894 m .56972 .30775 L .55885 .30933 L F
.51908 .5776 m .51933 .58382 L .51534 .58401 L .925 .339 0 r
F
.54224 .59039 m .54218 .59531 L .54255 .5899 L .416 .081 0 r
F
.54224 .59039 m .54157 .59546 L .54218 .59531 L F
.46472 .64768 m .46404 .65427 L .45786 .65397 L 1 .538 0 r
F
.49407 .6605 m .48977 .66704 L .48949 .66066 L .929 .36 0 r
F
.49379 .65415 m .49407 .6605 L .48949 .66066 L .942 .364 0 r
F
.5967 .50457 m .59606 .51373 L .58262 .51343 L .936 .724 0 r
F
.6141 .504 m .59606 .51373 L .5967 .50457 L .873 .767 0 r
F
.60018 .30298 m .58463 .3157 L .58316 .30569 L .824 .67 0 r
F
.60018 .30298 m .60194 .31446 L .58463 .3157 L F
.49766 .64134 m .49355 .64781 L .49333 .64149 L .942 .358 0 r
F
.4974 .63503 m .49766 .64134 L .49333 .64149 L .947 .358 0 r
F
.52306 .57746 m .51933 .58382 L .51908 .5776 L .937 .34 0 r
F
.49438 .66686 m .4901 .67342 L .48977 .66704 L .914 .356 0 r
F
.49407 .6605 m .49438 .66686 L .48977 .66704 L .929 .36 0 r
F
.5341 .48755 m .5297 .49455 L .52903 .4881 L .851 .358 0 r
F
.5341 .48755 m .53487 .49408 L .5297 .49455 L F
.53019 .44264 m .52771 .44954 L .52665 .44344 L .628 .242 0 r
F
.52898 .43668 m .53019 .44264 L .52665 .44344 L .623 .233 0 r
F
.49474 .67322 m .49049 .67981 L .4901 .67342 L .899 .351 0 r
F
.49438 .66686 m .49474 .67322 L .4901 .67342 L .914 .356 0 r
F
.49513 .67959 m .49094 .68619 L .49049 .67981 L .885 .346 0 r
F
.49474 .67322 m .49513 .67959 L .49049 .67981 L .899 .351 0 r
F
.47059 .64147 m .46472 .64768 L .46559 .64116 L 1 .499 0 r
F
.4712 .63508 m .47059 .64147 L .46559 .64116 L 1 .51 0 r
F
.49557 .68596 m .49144 .69257 L .49094 .68619 L .871 .341 0 r
F
.49513 .67959 m .49557 .68596 L .49094 .68619 L .885 .346 0 r
F
.4544 .41787 m .4506 .41926 L .45624 .41487 L .891 .539 0 r
F
.4544 .41787 m .45044 .42277 L .4506 .41926 L F
.4712 .63508 m .46559 .64116 L .46658 .63472 L 1 .51 0 r
F
.53449 .57119 m .5307 .5773 L .53075 .57113 L 1 .374 0 r
F
.53449 .57119 m .53428 .57732 L .5307 .5773 L F
.49517 .73061 m .49178 .73718 L .49103 .7309 L .793 .301 0 r
F
.49452 .7243 m .49517 .73061 L .49103 .7309 L .791 .303 0 r
F
.5052 .6221 m .50135 .62857 L .50105 .6223 L .914 .342 0 r
F
.50486 .61584 m .5052 .6221 L .50105 .6223 L .915 .341 0 r
F
.49604 .69232 m .49199 .69894 L .49144 .69257 L .858 .335 0 r
F
.49557 .68596 m .49604 .69232 L .49144 .69257 L .871 .341 0 r
F
.51231 .60291 m .50861 .60937 L .50826 .60313 L .896 .331 0 r
F
.53836 .2748 m .53555 .28369 L .53328 .27716 L .589 .298 0 r
F
.53836 .2748 m .54135 .28146 L .53555 .28369 L F
.48449 .76284 m .48504 .76893 L .48268 .7691 L .738 .247 0 r
F
.48742 .7626 m .48504 .76893 L .48449 .76284 L .799 .274 0 r
F
.48676 .75645 m .48742 .7626 L .48449 .76284 L .727 .256 0 r
F
.5311 .46825 m .52744 .47529 L .52655 .46895 L .76 .311 0 r
F
.52997 .46194 m .5311 .46825 L .52655 .46895 L .736 .297 0 r
F
.49013 .75618 m .48742 .7626 L .48676 .75645 L .784 .28 0 r
F
.48945 .74997 m .49013 .75618 L .48676 .75645 L .745 .271 0 r
F
.49655 .69868 m .49259 .7053 L .49199 .69894 L .846 .33 0 r
F
.49604 .69232 m .49655 .69868 L .49199 .69894 L .858 .335 0 r
F
.53319 .48106 m .52903 .4881 L .52827 .48168 L .818 .342 0 r
F
.53319 .48106 m .5341 .48755 L .52903 .4881 L F
.46786 .60949 m .46376 .61461 L .46576 .60877 L 1 .728 0 r
F
.46786 .60949 m .46652 .61545 L .46376 .61461 L F
.53523 .26846 m .53328 .27716 L .53092 .27087 L .532 .263 0 r
F
.5321 .26245 m .53523 .26846 L .53092 .27087 L .479 .23 0 r
F
.52687 .57115 m .52694 .57735 L .52306 .57746 L .977 .352 0 r
F
.53075 .57113 m .52694 .57735 L .52687 .57115 L 1 .361 0 r
F
.4674 .60309 m .46576 .60877 L .46446 .60767 L 1 .692 0 r
F
.49794 .64766 m .49379 .65415 L .49355 .64781 L .935 .357 0 r
F
.49766 .64134 m .49794 .64766 L .49355 .64781 L .942 .358 0 r
F
.50166 .63486 m .49766 .64134 L .4974 .63503 L .927 .35 0 r
F
.50135 .62857 m .50166 .63486 L .4974 .63503 L .93 .349 0 r
F
.30247 .46455 m .29874 .48169 L .24706 .47888 L .696 .768 0 r
F
.3401 .4696 m .29874 .48169 L .30247 .46455 L .754 .787 0 r
F
.53219 .47462 m .52827 .48168 L .52744 .47529 L .788 .326 0 r
F
.5311 .46825 m .53219 .47462 L .52744 .47529 L .76 .311 0 r
F
.53075 .57113 m .5307 .5773 L .52694 .57735 L 1 .361 0 r
F
.53219 .47462 m .53319 .48106 L .52827 .48168 L .788 .326 0 r
F
.43828 .44973 m .4273 .45451 L .43157 .44721 L 1 .862 0 r
F
.44156 .44306 m .43828 .44973 L .43157 .44721 L 1 .933 0 r
F
.49708 .70503 m .49321 .71165 L .49259 .7053 L .836 .325 0 r
F
.49655 .69868 m .49708 .70503 L .49259 .7053 L .846 .33 0 r
F
.51565 .59023 m .51598 .59646 L .51196 .59667 L .902 .332 0 r
F
.36506 .27076 m .35906 .28359 L .3316 .27811 L .942 .843 0 r
F
.38421 .27648 m .35906 .28359 L .36506 .27076 L 1 .826 0 r
F
.50898 .61563 m .5052 .6221 L .50486 .61584 L .901 .336 0 r
F
.50861 .60937 m .50898 .61563 L .50486 .61584 L .903 .335 0 r
F
.54111 .50021 m .53598 .50721 L .5355 .50064 L .926 .407 0 r
F
.54111 .50021 m .54161 .5069 L .53598 .50721 L F
.53523 .26846 m .53836 .2748 L .53328 .27716 L .532 .263 0 r
F
.54777 .50657 m .5419 .51358 L .54161 .5069 L .989 .456 0 r
F
.54777 .50657 m .54801 .51342 L .5419 .51358 L F
.49824 .65398 m .49407 .6605 L .49379 .65415 L .927 .356 0 r
F
.49794 .64766 m .49824 .65398 L .49379 .65415 L .935 .357 0 r
F
.60751 .70353 m .60487 .71166 L .59244 .71079 L 1 .851 0 r
F
.6242 .70413 m .60487 .71166 L .60751 .70353 L .909 .885 0 r
F
.44153 .23241 m .43541 .22995 L .44411 .22631 L 1 .942 0 r
F
.44153 .23241 m .43538 .23675 L .43541 .22995 L F
.52306 .57746 m .52326 .58366 L .51933 .58382 L .937 .34 0 r
F
.52694 .57735 m .52326 .58366 L .52306 .57746 L .955 .342 0 r
F
.49764 .71138 m .49386 .71798 L .49321 .71165 L .829 .32 0 r
F
.49708 .70503 m .49764 .71138 L .49321 .71165 L .836 .325 0 r
F
.51961 .59004 m .51598 .59646 L .51565 .59023 L .902 .329 0 r
F
.50555 .62838 m .50166 .63486 L .50135 .62857 L .913 .343 0 r
F
.5052 .6221 m .50555 .62838 L .50135 .62857 L .914 .342 0 r
F
.53761 .57744 m .53418 .58341 L .53428 .57732 L 1 .363 0 r
F
.53761 .57744 m .53732 .58345 L .53418 .58341 L F
.50197 .64116 m .49794 .64766 L .49766 .64134 L .924 .35 0 r
F
.50166 .63486 m .50197 .64116 L .49766 .64134 L .927 .35 0 r
F
.49315 .7497 m .49013 .75618 L .48945 .74997 L .792 .29 0 r
F
.49249 .74345 m .49315 .7497 L .48945 .74997 L .771 .286 0 r
F
.49856 .66032 m .49438 .66686 L .49407 .6605 L .917 .354 0 r
F
.49824 .65398 m .49856 .66032 L .49407 .6605 L .927 .356 0 r
F
.49581 .73691 m .49249 .74345 L .49178 .73718 L .799 .3 0 r
F
.49517 .73061 m .49581 .73691 L .49178 .73718 L .793 .301 0 r
F
.51268 .60915 m .50898 .61563 L .50861 .60937 L .892 .331 0 r
F
.51231 .60291 m .51268 .60915 L .50861 .60937 L .896 .331 0 r
F
.57795 .7244 m .56876 .73034 L .57074 .72363 L 1 .889 0 r
F
.58037 .71738 m .57795 .7244 L .57074 .72363 L 1 .822 0 r
F
.43094 .65915 m .42935 .66688 L .41608 .66627 L 1 .735 0 r
F
.44118 .65993 m .42935 .66688 L .43094 .65915 L 1 .661 0 r
F
.46869 .62214 m .46341 .62778 L .46501 .62154 L 1 .601 0 r
F
.46869 .62214 m .46764 .62838 L .46341 .62778 L F
.49891 .66667 m .49474 .67322 L .49438 .66686 L .907 .351 0 r
F
.49856 .66032 m .49891 .66667 L .49438 .66686 L .917 .354 0 r
F
.46472 .64768 m .45786 .65397 L .45895 .64726 L 1 .538 0 r
F
.46559 .64116 m .46472 .64768 L .45895 .64726 L 1 .562 0 r
F
.4982 .71771 m .49452 .7243 L .49386 .71798 L .824 .317 0 r
F
.49764 .71138 m .4982 .71771 L .49386 .71798 L .829 .32 0 r
F
.48268 .7691 m .483 .77511 L .48132 .77517 L .868 .265 0 r
F
.48504 .76893 m .483 .77511 L .48268 .7691 L .88 .284 0 r
F
.50935 .62189 m .50555 .62838 L .5052 .6221 L .9 .337 0 r
F
.50898 .61563 m .50935 .62189 L .5052 .6221 L .901 .336 0 r
F
.53152 .44868 m .52883 .4557 L .52771 .44954 L .642 .255 0 r
F
.53019 .44264 m .53152 .44868 L .52771 .44954 L .628 .242 0 r
F
.52768 .24877 m .52909 .25677 L .52632 .2514 L .283 .164 0 r
F
.52448 .24409 m .52768 .24877 L .52632 .2514 L .157 .119 0 r
F
.49928 .67302 m .49513 .67959 L .49474 .67322 L .897 .348 0 r
F
.49891 .66667 m .49928 .67302 L .49474 .67322 L .907 .351 0 r
F
.44498 .43674 m .43626 .44036 L .44113 .43399 L 1 .998 0 r
F
.44498 .43674 m .44156 .44306 L .43626 .44036 L F
.45094 .65347 m .44974 .66044 L .44118 .65993 L 1 .642 0 r
F
.45786 .65397 m .44974 .66044 L .45094 .65347 L 1 .57 0 r
F
.5023 .64748 m .49824 .65398 L .49794 .64766 L .919 .35 0 r
F
.50197 .64116 m .5023 .64748 L .49794 .64766 L .924 .35 0 r
F
.52694 .57735 m .52707 .58353 L .52326 .58366 L .955 .342 0 r
F
.5307 .5773 m .52707 .58353 L .52694 .57735 L .982 .345 0 r
F
.58292 .50506 m .58262 .51343 L .57169 .51328 L .981 .666 0 r
F
.5967 .50457 m .58262 .51343 L .58292 .50506 L .936 .724 0 r
F
.5059 .63467 m .50197 .64116 L .50166 .63486 L .911 .344 0 r
F
.50555 .62838 m .5059 .63467 L .50166 .63486 L .913 .343 0 r
F
.54039 .49354 m .5355 .50064 L .53487 .49408 L .881 .387 0 r
F
.54039 .49354 m .54111 .50021 L .5355 .50064 L F
.55465 .50624 m .54801 .51342 L .54777 .50657 L 1 .496 0 r
F
.55465 .50624 m .55482 .5133 L .54801 .51342 L F
.49968 .67938 m .49557 .68596 L .49513 .67959 L .887 .345 0 r
F
.49928 .67302 m .49968 .67938 L .49513 .67959 L .897 .348 0 r
F
.53428 .57732 m .53073 .58344 L .5307 .5773 L 1 .351 0 r
F
.53428 .57732 m .53418 .58341 L .53073 .58344 L F
.31087 .65924 m .30883 .67319 L .25723 .67221 L .611 .701 0 r
F
.34908 .66205 m .30883 .67319 L .31087 .65924 L .67 .749 0 r
F
.53195 .43579 m .53019 .44264 L .52898 .43668 L .534 .205 0 r
F
.53063 .43006 m .53195 .43579 L .52898 .43668 L .532 .196 0 r
F
.55901 .76267 m .556 .76784 L .55765 .76188 L 1 .527 0 r
F
.55901 .76267 m .55659 .76847 L .556 .76784 L F
.5307 .5773 m .53073 .58344 L .52707 .58353 L .982 .345 0 r
F
.50011 .68574 m .49604 .69232 L .49557 .68596 L .877 .341 0 r
F
.49968 .67938 m .50011 .68574 L .49557 .68596 L .887 .345 0 r
F
.44156 .44306 m .43157 .44721 L .43626 .44036 L 1 .933 0 r
F
.51961 .59004 m .51993 .59625 L .51598 .59646 L .902 .329 0 r
F
.49878 .72404 m .49517 .73061 L .49452 .7243 L .823 .314 0 r
F
.4982 .71771 m .49878 .72404 L .49452 .7243 L .824 .317 0 r
F
.50264 .6538 m .49856 .66032 L .49824 .65398 L .914 .35 0 r
F
.5023 .64748 m .50264 .6538 L .49824 .65398 L .919 .35 0 r
F
.51307 .6154 m .50935 .62189 L .50898 .61563 L .889 .331 0 r
F
.51268 .60915 m .51307 .6154 L .50898 .61563 L .892 .331 0 r
F
.45895 .64726 m .45786 .65397 L .45094 .65347 L 1 .608 0 r
F
.50056 .69209 m .49655 .69868 L .49604 .69232 L .869 .337 0 r
F
.50011 .68574 m .50056 .69209 L .49604 .69232 L .877 .341 0 r
F
.42365 .46219 m .40859 .46827 L .41262 .45958 L 1 .806 0 r
F
.4273 .45451 m .42365 .46219 L .41262 .45958 L 1 .883 0 r
F
.5235 .58986 m .51993 .59625 L .51961 .59004 L .902 .325 0 r
F
.46764 .62838 m .4618 .63415 L .46341 .62778 L 1 .595 0 r
F
.46764 .62838 m .46658 .63472 L .4618 .63415 L F
.50973 .62817 m .5059 .63467 L .50555 .62838 L .898 .337 0 r
F
.50935 .62189 m .50973 .62817 L .50555 .62838 L .9 .337 0 r
F
.49642 .74319 m .49315 .7497 L .49249 .74345 L .809 .301 0 r
F
.49581 .73691 m .49642 .74319 L .49249 .74345 L .799 .3 0 r
F
.50626 .64097 m .5023 .64748 L .50197 .64116 L .909 .344 0 r
F
.5059 .63467 m .50626 .64097 L .50197 .64116 L .911 .344 0 r
F
.46559 .64116 m .45895 .64726 L .46029 .64065 L 1 .562 0 r
F
.46658 .63472 m .46559 .64116 L .46029 .64065 L 1 .581 0 r
F
.56252 .50588 m .55482 .5133 L .55465 .50624 L 1 .545 0 r
F
.56252 .50588 m .56259 .51325 L .55482 .5133 L F
.54723 .49972 m .54161 .5069 L .54111 .50021 L .931 .431 0 r
F
.54723 .49972 m .54777 .50657 L .54161 .5069 L F
.50104 .69844 m .49708 .70503 L .49655 .69868 L .861 .333 0 r
F
.50056 .69209 m .50104 .69844 L .49655 .69868 L .869 .337 0 r
F
.503 .66013 m .49891 .66667 L .49856 .66032 L .908 .349 0 r
F
.50264 .6538 m .503 .66013 L .49856 .66032 L .914 .35 0 r
F
.57177 .50549 m .57169 .51328 L .56259 .51325 L 1 .604 0 r
F
.58292 .50506 m .57169 .51328 L .57177 .50549 L .981 .666 0 r
F
.48742 .7626 m .48792 .76876 L .48504 .76893 L .799 .274 0 r
F
.49071 .76239 m .48792 .76876 L .48742 .7626 L .834 .293 0 r
F
.49013 .75618 m .49071 .76239 L .48742 .7626 L .784 .28 0 r
F
.49309 .21278 m .51015 .19754 L .52112 .20566 L .571 .58 0 r
F
.49309 .21278 m .48501 .20878 L .51015 .19754 L F
.53947 .4869 m .53487 .49408 L .5341 .48755 L .838 .366 0 r
F
.53947 .4869 m .54039 .49354 L .53487 .49408 L F
.51671 .60892 m .51307 .6154 L .51268 .60915 L .881 .326 0 r
F
.46658 .63472 m .46029 .64065 L .4618 .63415 L 1 .581 0 r
F
.57177 .50549 m .56259 .51325 L .56252 .50588 L 1 .604 0 r
F
.53292 .45481 m .52997 .46194 L .52883 .4557 L .663 .27 0 r
F
.53152 .44868 m .53292 .45481 L .52883 .4557 L .642 .255 0 r
F
.49935 .73035 m .49581 .73691 L .49517 .73061 L .824 .312 0 r
F
.49878 .72404 m .49935 .73035 L .49517 .73061 L .823 .314 0 r
F
.50153 .70479 m .49764 .71138 L .49708 .70503 L .855 .33 0 r
F
.50104 .69844 m .50153 .70479 L .49708 .70503 L .861 .333 0 r
F
.50338 .66647 m .49928 .67302 L .49891 .66667 L .901 .347 0 r
F
.503 .66013 m .50338 .66647 L .49891 .66667 L .908 .349 0 r
F
.49374 .75595 m .49071 .76239 L .49013 .75618 L .821 .297 0 r
F
.49315 .7497 m .49374 .75595 L .49013 .75618 L .792 .29 0 r
F
.53142 .4237 m .53274 .42913 L .53063 .43006 L .413 .149 0 r
F
.53236 .42284 m .53274 .42913 L .53142 .4237 L .177 .076 0 r
F
.50663 .64727 m .50264 .6538 L .5023 .64748 L .906 .345 0 r
F
.50626 .64097 m .50663 .64727 L .5023 .64748 L .909 .344 0 r
F
.64852 .69498 m .64551 .70502 L .6242 .70413 L .754 .808 0 r
F
.67778 .6949 m .64551 .70502 L .64852 .69498 L .67 .766 0 r
F
.51347 .62166 m .50973 .62817 L .50935 .62189 L .886 .331 0 r
F
.51307 .6154 m .51347 .62166 L .50935 .62189 L .889 .331 0 r
F
.53274 .42913 m .53195 .43579 L .53063 .43006 L .416 .16 0 r
F
.51012 .63445 m .50626 .64097 L .5059 .63467 L .896 .338 0 r
F
.50973 .62817 m .51012 .63445 L .5059 .63467 L .898 .337 0 r
F
.54255 .5899 m .54143 .59526 L .5416 .58961 L 1 .285 0 r
F
.54255 .5899 m .54218 .59531 L .54143 .59526 L F
.50377 .67282 m .49968 .67938 L .49928 .67302 L .895 .346 0 r
F
.50338 .66647 m .50377 .67282 L .49928 .67302 L .901 .347 0 r
F
.5642 .74336 m .55832 .74898 L .55991 .74267 L 1 .837 0 r
F
.5642 .74336 m .56186 .74966 L .55832 .74898 L F
.56654 .73692 m .5642 .74336 L .55991 .74267 L 1 .818 0 r
F
.50203 .71113 m .4982 .71771 L .49764 .71138 L .85 .327 0 r
F
.50153 .70479 m .50203 .71113 L .49764 .71138 L .855 .33 0 r
F
.48504 .76893 m .48538 .77503 L .483 .77511 L .88 .284 0 r
F
.48792 .76876 m .48538 .77503 L .48504 .76893 L .887 .299 0 r
F
.53062 .41722 m .53204 .42178 L .53236 .42284 L 0 0 0 r
F
.52816 .41652 m .53204 .42178 L .53062 .41722 L .826 .166 0 r
F
.46652 .61545 m .46153 .62064 L .46376 .61461 L 1 .736 0 r
F
.46652 .61545 m .46501 .62154 L .46153 .62064 L F
.53837 .48032 m .5341 .48755 L .53319 .48106 L .796 .346 0 r
F
.53837 .48032 m .53947 .4869 L .5341 .48755 L F
.5235 .58986 m .5238 .59605 L .51993 .59625 L .902 .325 0 r
F
.52727 .5897 m .5238 .59605 L .5235 .58986 L .902 .32 0 r
F
.50418 .67916 m .50011 .68574 L .49968 .67938 L .889 .344 0 r
F
.50377 .67282 m .50418 .67916 L .49968 .67938 L .895 .346 0 r
F
.50701 .65359 m .503 .66013 L .50264 .6538 L .903 .345 0 r
F
.50663 .64727 m .50701 .65359 L .50264 .6538 L .906 .345 0 r
F
.39034 .26616 m .38421 .27648 L .36506 .27076 L 1 .892 0 r
F
.53436 .46105 m .5311 .46825 L .52997 .46194 L .69 .287 0 r
F
.53292 .45481 m .53436 .46105 L .52997 .46194 L .663 .27 0 r
F
.56654 .73692 m .55991 .74267 L .56149 .73625 L 1 .818 0 r
F
.56876 .73034 m .56654 .73692 L .56149 .73625 L 1 .786 0 r
F
.51713 .61517 m .51347 .62166 L .51307 .6154 L .875 .325 0 r
F
.51671 .60892 m .51713 .61517 L .51307 .6154 L .881 .326 0 r
F
.497 .74947 m .49374 .75595 L .49315 .7497 L .825 .304 0 r
F
.49642 .74319 m .497 .74947 L .49315 .7497 L .809 .301 0 r
F
.55141 .28577 m .54647 .29562 L .54409 .28842 L .687 .396 0 r
F
.55141 .28577 m .55455 .29338 L .54647 .29562 L F
.49991 .73666 m .49642 .74319 L .49581 .73691 L .829 .312 0 r
F
.49935 .73035 m .49991 .73666 L .49581 .73691 L .824 .312 0 r
F
.50254 .71747 m .49878 .72404 L .4982 .71771 L .847 .324 0 r
F
.50203 .71113 m .50254 .71747 L .4982 .71771 L .85 .327 0 r
F
.5046 .68552 m .50056 .69209 L .50011 .68574 L .883 .341 0 r
F
.50418 .67916 m .5046 .68552 L .50011 .68574 L .889 .344 0 r
F
.51053 .64075 m .50663 .64727 L .50626 .64097 L .895 .339 0 r
F
.51012 .63445 m .51053 .64075 L .50626 .64097 L .896 .338 0 r
F
.51389 .62794 m .51012 .63445 L .50973 .62817 L .884 .332 0 r
F
.51347 .62166 m .51389 .62794 L .50973 .62817 L .886 .331 0 r
F
.53713 .47381 m .53319 .48106 L .53219 .47462 L .758 .325 0 r
F
.53713 .47381 m .53837 .48032 L .53319 .48106 L F
.41262 .45958 m .40859 .46827 L .39321 .4655 L 1 .87 0 r
F
.5074 .65992 m .50338 .66647 L .503 .66013 L .899 .345 0 r
F
.50701 .65359 m .5074 .65992 L .503 .66013 L .903 .345 0 r
F
.53577 .46739 m .53219 .47462 L .5311 .46825 L .722 .305 0 r
F
.53436 .46105 m .53577 .46739 L .5311 .46825 L .69 .287 0 r
F
.53577 .46739 m .53713 .47381 L .53219 .47462 L .722 .305 0 r
F
.54639 .4929 m .54111 .50021 L .54039 .49354 L .876 .405 0 r
F
.54639 .4929 m .54723 .49972 L .54111 .50021 L F
.50504 .69187 m .50104 .69844 L .50056 .69209 L .877 .339 0 r
F
.5046 .68552 m .50504 .69187 L .50056 .69209 L .883 .341 0 r
F
.56186 .74966 m .55681 .75521 L .55832 .74898 L 1 .836 0 r
F
.56186 .74966 m .55964 .75583 L .55681 .75521 L F
.53348 .44164 m .53152 .44868 L .53019 .44264 L .549 .218 0 r
F
.53195 .43579 m .53348 .44164 L .53019 .44264 L .534 .205 0 r
F
.52069 .60869 m .51713 .61517 L .51671 .60892 L .868 .319 0 r
F
.55406 .49916 m .54777 .50657 L .54723 .49972 L .934 .463 0 r
F
.55406 .49916 m .55465 .50624 L .54777 .50657 L F
.50781 .66626 m .50377 .67282 L .50338 .66647 L .896 .344 0 r
F
.5074 .65992 m .50781 .66626 L .50338 .66647 L .899 .345 0 r
F
.50305 .7238 m .49935 .73035 L .49878 .72404 L .847 .322 0 r
F
.50254 .71747 m .50305 .7238 L .49878 .72404 L .847 .324 0 r
F
.51094 .64706 m .50701 .65359 L .50663 .64727 L .893 .34 0 r
F
.51053 .64075 m .51094 .64706 L .50663 .64727 L .895 .339 0 r
F
.50549 .69822 m .50153 .70479 L .50104 .69844 L .873 .337 0 r
F
.50504 .69187 m .50549 .69822 L .50104 .69844 L .877 .339 0 r
F
.52727 .5897 m .52754 .59586 L .5238 .59605 L .902 .32 0 r
F
.53086 .58956 m .52754 .59586 L .52727 .5897 L .903 .314 0 r
F
.48062 .7752 m .48031 .78096 L .4807 .78073 L 0 0 0 r
F
.45895 .64726 m .45094 .65347 L .45258 .64659 L 1 .608 0 r
F
.46029 .64065 m .45895 .64726 L .45258 .64659 L 1 .644 0 r
F
.51756 .62142 m .51389 .62794 L .51347 .62166 L .871 .325 0 r
F
.51713 .61517 m .51756 .62142 L .51347 .62166 L .875 .325 0 r
F
.51433 .63422 m .51053 .64075 L .51012 .63445 L .882 .332 0 r
F
.51389 .62794 m .51433 .63422 L .51012 .63445 L .884 .332 0 r
F
.49071 .76239 m .49118 .7686 L .48792 .76876 L .834 .293 0 r
F
.49426 .76219 m .49118 .7686 L .49071 .76239 L .855 .306 0 r
F
.49374 .75595 m .49426 .76219 L .49071 .76239 L .821 .297 0 r
F
.48127 .77518 m .4807 .78073 L .48285 .78034 L .41 .086 0 r
F
.50045 .74296 m .497 .74947 L .49642 .74319 L .837 .312 0 r
F
.49991 .73666 m .50045 .74296 L .49642 .74319 L .829 .312 0 r
F
.50822 .6726 m .50418 .67916 L .50377 .67282 L .893 .344 0 r
F
.50781 .66626 m .50822 .6726 L .50377 .67282 L .896 .344 0 r
F
.50595 .70457 m .50203 .71113 L .50153 .70479 L .869 .334 0 r
F
.50549 .69822 m .50595 .70457 L .50153 .70479 L .873 .337 0 r
F
.48792 .76876 m .48827 .77492 L .48538 .77503 L .887 .299 0 r
F
.49118 .7686 m .48827 .77492 L .48792 .76876 L .891 .31 0 r
F
.51136 .65337 m .5074 .65992 L .50701 .65359 L .892 .341 0 r
F
.51094 .64706 m .51136 .65337 L .50701 .65359 L .893 .34 0 r
F
.5416 .58961 m .53972 .5953 L .53973 .58947 L .951 .263 0 r
F
.5416 .58961 m .54143 .59526 L .53972 .5953 L F
.49753 .75574 m .49426 .76219 L .49374 .75595 L .846 .309 0 r
F
.497 .74947 m .49753 .75574 L .49374 .75595 L .825 .304 0 r
F
.52365 .24116 m .52768 .24877 L .52448 .24409 L .056 .131 0 r
F
.50356 .73012 m .49991 .73666 L .49935 .73035 L .848 .321 0 r
F
.50305 .7238 m .50356 .73012 L .49935 .73035 L .847 .322 0 r
F
.6222 .29936 m .60194 .31446 L .60018 .30298 L .785 .703 0 r
F
.6222 .29936 m .62429 .3129 L .60194 .31446 L F
.50864 .67895 m .5046 .68552 L .50418 .67916 L .889 .343 0 r
F
.50822 .6726 m .50864 .67895 L .50418 .67916 L .893 .344 0 r
F
.56876 .73034 m .56149 .73625 L .56299 .72973 L 1 .786 0 r
F
.57074 .72363 m .56876 .73034 L .56299 .72973 L 1 .747 0 r
F
.52113 .61492 m .51756 .62142 L .51713 .61517 L .859 .317 0 r
F
.52069 .60869 m .52113 .61492 L .51713 .61517 L .868 .319 0 r
F
.46576 .60877 m .46155 .61335 L .46446 .60767 L 1 .854 0 r
F
.46576 .60877 m .46376 .61461 L .46155 .61335 L F
.53086 .58956 m .53109 .59568 L .52754 .59586 L .903 .314 0 r
F
.5342 .58947 m .53109 .59568 L .53086 .58956 L .905 .304 0 r
F
.50642 .71091 m .50254 .71747 L .50203 .71113 L .867 .332 0 r
F
.50595 .70457 m .50642 .71091 L .50203 .71113 L .869 .334 0 r
F
.51477 .64051 m .51094 .64706 L .51053 .64075 L .881 .334 0 r
F
.51433 .63422 m .51477 .64051 L .51053 .64075 L .882 .332 0 r
F
.46501 .62154 m .45916 .62686 L .46153 .62064 L 1 .727 0 r
F
.46501 .62154 m .46341 .62778 L .45916 .62686 L F
.44296 .65269 m .44118 .65993 L .43094 .65915 L 1 .726 0 r
F
.45094 .65347 m .44118 .65993 L .44296 .65269 L 1 .642 0 r
F
.51802 .62768 m .51433 .63422 L .51389 .62794 L .867 .325 0 r
F
.51756 .62142 m .51802 .62768 L .51389 .62794 L .871 .325 0 r
F
.51179 .6597 m .50781 .66626 L .5074 .65992 L .891 .341 0 r
F
.51136 .65337 m .51179 .6597 L .5074 .65992 L .892 .341 0 r
F
.50907 .6853 m .50504 .69187 L .5046 .68552 L .887 .342 0 r
F
.50864 .67895 m .50907 .6853 L .5046 .68552 L .889 .343 0 r
F
.53138 .25383 m .5321 .26245 L .52909 .25677 L .37 .198 0 r
F
.52768 .24877 m .53138 .25383 L .52909 .25677 L .283 .164 0 r
F
.54527 .48612 m .54039 .49354 L .53947 .4869 L .822 .379 0 r
F
.54527 .48612 m .54639 .4929 L .54039 .49354 L F
.52457 .60844 m .52113 .61492 L .52069 .60869 L .851 .31 0 r
F
.50688 .71725 m .50305 .7238 L .50254 .71747 L .866 .33 0 r
F
.50642 .71091 m .50688 .71725 L .50254 .71747 L .867 .332 0 r
F
.41836 .65798 m .41608 .66627 L .39929 .66536 L .998 .8 0 r
F
.43094 .65915 m .41608 .66627 L .41836 .65798 L 1 .735 0 r
F
.50096 .74925 m .49753 .75574 L .497 .74947 L .849 .314 0 r
F
.50045 .74296 m .50096 .74925 L .497 .74947 L .837 .312 0 r
F
.5095 .69165 m .50549 .69822 L .50504 .69187 L .884 .341 0 r
F
.50907 .6853 m .5095 .69165 L .50504 .69187 L .887 .342 0 r
F
.53517 .4476 m .53292 .45481 L .53152 .44868 L .573 .235 0 r
F
.53348 .44164 m .53517 .4476 L .53152 .44868 L .549 .218 0 r
F
.53973 .58947 m .5373 .59539 L .53721 .58943 L .919 .278 0 r
F
.53973 .58947 m .53972 .5953 L .5373 .59539 L F
.5342 .58947 m .53438 .59552 L .53109 .59568 L .905 .304 0 r
F
.53721 .58943 m .53438 .59552 L .5342 .58947 L .91 .292 0 r
F
.45258 .64659 m .45094 .65347 L .44296 .65269 L 1 .694 0 r
F
.50406 .73644 m .50045 .74296 L .49991 .73666 L .852 .32 0 r
F
.50356 .73012 m .50406 .73644 L .49991 .73666 L .848 .321 0 r
F
.51222 .66604 m .50822 .6726 L .50781 .66626 L .89 .342 0 r
F
.51179 .6597 m .51222 .66604 L .50781 .66626 L .891 .341 0 r
F
.51523 .64682 m .51136 .65337 L .51094 .64706 L .88 .335 0 r
F
.51477 .64051 m .51523 .64682 L .51094 .64706 L .881 .334 0 r
F
.46029 .64065 m .45258 .64659 L .45457 .63985 L 1 .644 0 r
F
.4618 .63415 m .46029 .64065 L .45457 .63985 L 1 .677 0 r
F
.56188 .49849 m .55465 .50624 L .55406 .49916 L .931 .503 0 r
F
.56188 .49849 m .56252 .50588 L .55465 .50624 L F
.53721 .58943 m .5373 .59539 L .53438 .59552 L .91 .292 0 r
F
.5216 .62116 m .51802 .62768 L .51756 .62142 L .853 .317 0 r
F
.52113 .61492 m .5216 .62116 L .51756 .62142 L .859 .317 0 r
F
.51851 .63396 m .51477 .64051 L .51433 .63422 L .866 .326 0 r
F
.51802 .62768 m .51851 .63396 L .51433 .63422 L .867 .325 0 r
F
.55964 .75583 m .55548 .76135 L .55681 .75521 L 1 .807 0 r
F
.55964 .75583 m .55765 .76188 L .55548 .76135 L F
.50993 .698 m .50595 .70457 L .50549 .69822 L .882 .34 0 r
F
.5095 .69165 m .50993 .698 L .50549 .69822 L .884 .341 0 r
F
.53442 .43468 m .53348 .44164 L .53195 .43579 L .436 .176 0 r
F
.53274 .42913 m .53442 .43468 L .53195 .43579 L .416 .16 0 r
F
.51265 .67238 m .50864 .67895 L .50822 .6726 L .89 .343 0 r
F
.51222 .66604 m .51265 .67238 L .50822 .6726 L .89 .342 0 r
F
.58019 .29587 m .56972 .30775 L .56743 .29894 L .788 .573 0 r
F
.58019 .29587 m .58316 .30569 L .56972 .30775 L F
.50735 .72358 m .50356 .73012 L .50305 .7238 L .866 .329 0 r
F
.50688 .71725 m .50735 .72358 L .50305 .7238 L .866 .33 0 r
F
.46341 .62778 m .4568 .63326 L .45916 .62686 L 1 .706 0 r
F
.46341 .62778 m .4618 .63415 L .4568 .63326 L F
.49118 .7686 m .49154 .77481 L .48827 .77492 L .891 .31 0 r
F
.49471 .76843 m .49154 .77481 L .49118 .7686 L .894 .318 0 r
F
.49426 .76219 m .49471 .76843 L .49118 .7686 L .855 .306 0 r
F
.5157 .65314 m .51179 .6597 L .51136 .65337 L .881 .337 0 r
F
.51523 .64682 m .5157 .65314 L .51136 .65337 L .88 .335 0 r
F
.49801 .76201 m .49471 .76843 L .49426 .76219 L .87 .316 0 r
F
.49753 .75574 m .49801 .76201 L .49426 .76219 L .846 .309 0 r
F
.58037 .71738 m .57074 .72363 L .57238 .71679 L 1 .822 0 r
F
.58221 .71021 m .58037 .71738 L .57238 .71679 L 1 .757 0 r
F
.59244 .71079 m .58037 .71738 L .58221 .71021 L 1 .858 0 r
F
.52816 .41652 m .52997 .42042 L .53204 .42178 L .826 .166 0 r
F
.52312 .41566 m .52997 .42042 L .52816 .41652 L .644 .04 0 r
F
.55306 .49212 m .54723 .49972 L .54639 .4929 L .868 .43 0 r
F
.55306 .49212 m .55406 .49916 L .54723 .49972 L F
.51037 .70435 m .50642 .71091 L .50595 .70457 L .881 .338 0 r
F
.50993 .698 m .51037 .70435 L .50595 .70457 L .882 .34 0 r
F
.4618 .63415 m .45457 .63985 L .4568 .63326 L 1 .677 0 r
F
.5439 .47941 m .53947 .4869 L .53837 .48032 L .772 .352 0 r
F
.5439 .47941 m .54527 .48612 L .53947 .4869 L F
.56413 .2904 m .55706 .30126 L .55455 .29338 L .738 .478 0 r
F
.56413 .2904 m .56743 .29894 L .55706 .30126 L F
.51309 .67873 m .50907 .6853 L .50864 .67895 L .889 .343 0 r
F
.51265 .67238 m .51309 .67873 L .50864 .67895 L .89 .343 0 r
F
.50455 .74275 m .50096 .74925 L .50045 .74296 L .858 .321 0 r
F
.50406 .73644 m .50455 .74275 L .50045 .74296 L .852 .32 0 r
F
.40887 .26282 m .39034 .26616 L .39799 .25667 L 1 .934 0 r
F
.4151 .25502 m .40887 .26282 L .39799 .25667 L 1 1 0 r
F
.52504 .61465 m .5216 .62116 L .52113 .61492 L .839 .308 0 r
F
.52457 .60844 m .52504 .61465 L .52113 .61492 L .851 .31 0 r
F
.54777 .27852 m .54409 .28842 L .54135 .28146 L .621 .353 0 r
F
.54777 .27852 m .55141 .28577 L .54409 .28842 L F
.519 .64025 m .51523 .64682 L .51477 .64051 L .865 .328 0 r
F
.51851 .63396 m .519 .64025 L .51477 .64051 L .866 .326 0 r
F
.53236 .42284 m .53405 .42797 L .53274 .42913 L .177 .076 0 r
F
.53204 .42178 m .53405 .42797 L .53236 .42284 L 0 0 0 r
F
.50145 .75554 m .49801 .76201 L .49753 .75574 L .863 .318 0 r
F
.50096 .74925 m .50145 .75554 L .49753 .75574 L .849 .314 0 r
F
.51616 .65947 m .51222 .66604 L .51179 .6597 L .882 .338 0 r
F
.5157 .65314 m .51616 .65947 L .51179 .6597 L .881 .337 0 r
F
.5078 .72991 m .50406 .73644 L .50356 .73012 L .867 .328 0 r
F
.50735 .72358 m .5078 .72991 L .50356 .73012 L .866 .329 0 r
F
.52211 .62741 m .51851 .63396 L .51802 .62768 L .848 .317 0 r
F
.5216 .62116 m .52211 .62741 L .51802 .62768 L .853 .317 0 r
F
.5108 .7107 m .50688 .71725 L .50642 .71091 L .881 .337 0 r
F
.51037 .70435 m .5108 .7107 L .50642 .71091 L .881 .338 0 r
F
.53696 .4537 m .53436 .46105 L .53292 .45481 L .603 .255 0 r
F
.53517 .4476 m .53696 .4537 L .53292 .45481 L .573 .235 0 r
F
.51352 .68508 m .5095 .69165 L .50907 .6853 L .889 .343 0 r
F
.51309 .67873 m .51352 .68508 L .50907 .6853 L F
.45044 .42277 m .44421 .4243 L .4506 .41926 L 1 .922 0 r
F
.45044 .42277 m .44594 .42813 L .44421 .4243 L F
.52832 .60818 m .52504 .61465 L .52457 .60844 L .829 .299 0 r
F
.53405 .42797 m .53442 .43468 L .53274 .42913 L .249 .114 0 r
F
.51395 .69144 m .50993 .698 L .5095 .69165 L .89 .343 0 r
F
.51352 .68508 m .51395 .69144 L .5095 .69165 L .889 .343 0 r
F
.51663 .6658 m .51265 .67238 L .51222 .66604 L .884 .34 0 r
F
.51616 .65947 m .51663 .6658 L .51222 .66604 L .882 .338 0 r
F
.51951 .64656 m .5157 .65314 L .51523 .64682 L .866 .33 0 r
F
.519 .64025 m .51951 .64656 L .51523 .64682 L .865 .328 0 r
F
.54233 .4728 m .53837 .48032 L .53713 .47381 L .724 .326 0 r
F
.54233 .4728 m .5439 .47941 L .53837 .48032 L F
.51123 .71705 m .50735 .72358 L .50688 .71725 L .881 .336 0 r
F
.5108 .7107 m .51123 .71705 L .50688 .71725 L .881 .337 0 r
F
.50501 .74906 m .50145 .75554 L .50096 .74925 L .866 .322 0 r
F
.50455 .74275 m .50501 .74906 L .50096 .74925 L .858 .321 0 r
F
.50825 .73624 m .50455 .74275 L .50406 .73644 L .87 .327 0 r
F
.5078 .72991 m .50825 .73624 L .50406 .73644 L .867 .328 0 r
F
.57074 .72363 m .56299 .72973 L .56432 .72311 L 1 .747 0 r
F
.57238 .71679 m .57074 .72363 L .56432 .72311 L 1 .703 0 r
F
.52557 .62087 m .52211 .62741 L .5216 .62116 L .83 .307 0 r
F
.52504 .61465 m .52557 .62087 L .5216 .62116 L .839 .308 0 r
F
.51438 .6978 m .51037 .70435 L .50993 .698 L .891 .343 0 r
F
.51395 .69144 m .51438 .6978 L .50993 .698 L .89 .343 0 r
F
.52265 .63368 m .519 .64025 L .51851 .63396 L .846 .319 0 r
F
.52211 .62741 m .52265 .63368 L .51851 .63396 L .848 .317 0 r
F
.5388 .45993 m .53577 .46739 L .53436 .46105 L .639 .277 0 r
F
.53696 .4537 m .5388 .45993 L .53436 .46105 L .603 .255 0 r
F
.57105 .49768 m .56252 .50588 L .56188 .49849 L .92 .552 0 r
F
.57105 .49768 m .57177 .50549 L .56252 .50588 L F
.51709 .67215 m .51309 .67873 L .51265 .67238 L .886 .342 0 r
F
.51663 .6658 m .51709 .67215 L .51265 .67238 L .884 .34 0 r
F
.49471 .76843 m .49507 .77468 L .49154 .77481 L .894 .318 0 r
F
.49843 .76828 m .49507 .77468 L .49471 .76843 L .896 .323 0 r
F
.49801 .76201 m .49843 .76828 L .49471 .76843 L .87 .316 0 r
F
.5531 .77484 m .55362 .77979 L .55476 .77416 L .38 .039 0 r
F
.5531 .77484 m .55137 .78017 L .55362 .77979 L F
.5942 .70314 m .59244 .71079 L .58221 .71021 L 1 .78 0 r
F
.60751 .70353 m .59244 .71079 L .5942 .70314 L 1 .851 0 r
F
.54061 .4663 m .53713 .47381 L .53577 .46739 L .68 .301 0 r
F
.54061 .4663 m .54233 .4728 L .53713 .47381 L F
.52003 .65288 m .51616 .65947 L .5157 .65314 L .868 .333 0 r
F
.51951 .64656 m .52003 .65288 L .5157 .65314 L .866 .33 0 r
F
.5354 .25932 m .53523 .26846 L .5321 .26245 L .437 .234 0 r
F
.53138 .25383 m .5354 .25932 L .5321 .26245 L .37 .198 0 r
F
.51165 .72339 m .5078 .72991 L .50735 .72358 L .882 .335 0 r
F
.51123 .71705 m .51165 .72339 L .50735 .72358 L .881 .336 0 r
F
.50189 .76183 m .49843 .76828 L .49801 .76201 L .88 .322 0 r
F
.50145 .75554 m .50189 .76183 L .49801 .76201 L .863 .318 0 r
F
.5388 .45993 m .54061 .4663 L .53577 .46739 L .639 .277 0 r
F
.51479 .70415 m .5108 .7107 L .51037 .70435 L .892 .342 0 r
F
.51438 .6978 m .51479 .70415 L .51037 .70435 L .891 .343 0 r
F
.51755 .67851 m .51352 .68508 L .51309 .67873 L .889 .343 0 r
F
.51709 .67215 m .51755 .67851 L .51309 .67873 L .886 .342 0 r
F
.43538 .23675 m .42597 .23478 L .43541 .22995 L 1 1 0 r
F
.43538 .23675 m .42869 .24195 L .42597 .23478 L F
.52884 .61436 m .52557 .62087 L .52504 .61465 L .812 .295 0 r
F
.52832 .60818 m .52884 .61436 L .52504 .61465 L .829 .299 0 r
F
.4273 .45451 m .41262 .45958 L .41779 .45132 L 1 .883 0 r
F
.43157 .44721 m .4273 .45451 L .41779 .45132 L 1 .965 0 r
F
.50869 .74256 m .50501 .74906 L .50455 .74275 L .875 .328 0 r
F
.50825 .73624 m .50869 .74256 L .50455 .74275 L .87 .327 0 r
F
.52321 .63997 m .51951 .64656 L .519 .64025 L .846 .321 0 r
F
.52265 .63368 m .52321 .63997 L .519 .64025 L .846 .319 0 r
F
.52055 .65921 m .51663 .6658 L .51616 .65947 L .871 .335 0 r
F
.52003 .65288 m .52055 .65921 L .51616 .65947 L .868 .333 0 r
F
.51799 .68487 m .51395 .69144 L .51352 .68508 L .892 .345 0 r
F
.51755 .67851 m .51799 .68487 L .51352 .68508 L .889 .343 0 r
F
.50545 .75536 m .50189 .76183 L .50145 .75554 L .876 .324 0 r
F
.50501 .74906 m .50545 .75536 L .50145 .75554 L .866 .322 0 r
F
.5152 .71051 m .51123 .71705 L .5108 .7107 L .893 .342 0 r
F
.51479 .70415 m .5152 .71051 L .5108 .7107 L .892 .342 0 r
F
.55167 .48514 m .54639 .4929 L .54527 .48612 L .805 .396 0 r
F
.55167 .48514 m .55306 .49212 L .54639 .4929 L F
.46376 .61461 m .45831 .61929 L .46155 .61335 L 1 .901 0 r
F
.46376 .61461 m .46153 .62064 L .45831 .61929 L F
.51207 .72972 m .50825 .73624 L .5078 .72991 L .883 .334 0 r
F
.51165 .72339 m .51207 .72972 L .5078 .72991 L .882 .335 0 r
F
.53639 .44037 m .53517 .4476 L .53348 .44164 L .465 .195 0 r
F
.53442 .43468 m .53639 .44037 L .53348 .44164 L .436 .176 0 r
F
.52614 .62711 m .52265 .63368 L .52211 .62741 L .824 .308 0 r
F
.52557 .62087 m .52614 .62711 L .52211 .62741 L .83 .307 0 r
F
.54378 .27167 m .54135 .28146 L .53836 .2748 L .558 .312 0 r
F
.54378 .27167 m .54777 .27852 L .54135 .28146 L F
.51843 .69123 m .51438 .6978 L .51395 .69144 L .895 .346 0 r
F
.51799 .68487 m .51843 .69123 L .51395 .69144 L .892 .345 0 r
F
.45258 .64659 m .44296 .65269 L .44536 .64559 L 1 .694 0 r
F
.45457 .63985 m .45258 .64659 L .44536 .64559 L 1 .748 0 r
F
.31087 .65924 m .25723 .67221 L .25892 .65522 L .611 .701 0 r
F
.52106 .66555 m .51709 .67215 L .51663 .6658 L .876 .338 0 r
F
.52055 .65921 m .52106 .66555 L .51663 .6658 L .871 .335 0 r
F
.5156 .71686 m .51165 .72339 L .51123 .71705 L .895 .341 0 r
F
.5152 .71051 m .5156 .71686 L .51123 .71705 L .893 .342 0 r
F
.55991 .74267 m .55456 .74854 L .5556 .74221 L 1 .655 0 r
F
.55991 .74267 m .55832 .74898 L .55456 .74854 L F
.56149 .73625 m .55991 .74267 L .5556 .74221 L 1 .657 0 r
F
.52379 .64627 m .52003 .65288 L .51951 .64656 L .849 .324 0 r
F
.52321 .63997 m .52379 .64627 L .51951 .64656 L .846 .321 0 r
F
.55765 .76188 m .55438 .76742 L .55548 .76135 L 1 .745 0 r
F
.55765 .76188 m .556 .76784 L .55438 .76742 L F
.56149 .73625 m .5556 .74221 L .55665 .73581 L 1 .657 0 r
F
.56299 .72973 m .56149 .73625 L .55665 .73581 L 1 .648 0 r
F
.50912 .74888 m .50545 .75536 L .50501 .74906 L .88 .328 0 r
F
.50869 .74256 m .50912 .74888 L .50501 .74906 L .875 .328 0 r
F
.51884 .69759 m .51479 .70415 L .51438 .6978 L .898 .346 0 r
F
.51843 .69123 m .51884 .69759 L .51438 .6978 L .895 .346 0 r
F
.49843 .76828 m .4988 .77455 L .49507 .77468 L .896 .323 0 r
F
.5023 .76812 m .4988 .77455 L .49843 .76828 L .898 .328 0 r
F
.50189 .76183 m .5023 .76812 L .49843 .76828 L .88 .322 0 r
F
.51248 .73605 m .50869 .74256 L .50825 .73624 L .886 .333 0 r
F
.51207 .72972 m .51248 .73605 L .50825 .73624 L .883 .334 0 r
F
.56065 .49115 m .55406 .49916 L .55306 .49212 L .856 .462 0 r
F
.56065 .49115 m .56188 .49849 L .55406 .49916 L F
.52156 .67191 m .51755 .67851 L .51709 .67215 L .881 .341 0 r
F
.52106 .66555 m .52156 .67191 L .51709 .67215 L .876 .338 0 r
F
.53959 .26527 m .53836 .2748 L .53523 .26846 L .497 .272 0 r
F
.5354 .25932 m .53959 .26527 L .53523 .26846 L .437 .234 0 r
F
.52943 .62055 m .52614 .62711 L .52557 .62087 L .8 .294 0 r
F
.52884 .61436 m .52943 .62055 L .52557 .62087 L .812 .295 0 r
F
.52675 .63337 m .52321 .63997 L .52265 .63368 L .822 .31 0 r
F
.52614 .62711 m .52675 .63337 L .52265 .63368 L .824 .308 0 r
F
.51599 .7232 m .51207 .72972 L .51165 .72339 L .896 .34 0 r
F
.5156 .71686 m .51599 .7232 L .51165 .72339 L .895 .341 0 r
F
.50587 .76166 m .5023 .76812 L .50189 .76183 L .887 .327 0 r
F
.50545 .75536 m .50587 .76166 L .50189 .76183 L .876 .324 0 r
F
.53959 .26527 m .54378 .27167 L .53836 .2748 L .497 .272 0 r
F
.51924 .70396 m .5152 .71051 L .51479 .70415 L .902 .347 0 r
F
.51884 .69759 m .51924 .70396 L .51479 .70415 L .898 .346 0 r
F
.58211 .49665 m .57177 .50549 L .57105 .49768 L .896 .606 0 r
F
.58211 .49665 m .58292 .50506 L .57177 .50549 L F
.52437 .65259 m .52055 .65921 L .52003 .65288 L .853 .328 0 r
F
.52379 .64627 m .52437 .65259 L .52003 .65288 L .849 .324 0 r
F
.52204 .67827 m .51799 .68487 L .51755 .67851 L .887 .344 0 r
F
.52156 .67191 m .52204 .67827 L .51755 .67851 L .881 .341 0 r
F
.49186 .22672 m .50913 .23063 L .50484 .2299 L .195 .306 0 r
F
.62613 .6951 m .6242 .70413 L .60751 .70353 L .849 .811 0 r
F
.64852 .69498 m .6242 .70413 L .62613 .6951 L .754 .808 0 r
F
.55832 .74898 m .55358 .7548 L .55456 .74854 L 1 .635 0 r
F
.55832 .74898 m .55681 .75521 L .55358 .7548 L F
.53762 .60134 m .5352 .60762 L .53471 .60156 L .738 .245 0 r
F
.51288 .74238 m .50912 .74888 L .50869 .74256 L .889 .333 0 r
F
.51248 .73605 m .51288 .74238 L .50869 .74256 L .886 .333 0 r
F
.51963 .71032 m .5156 .71686 L .5152 .71051 L .905 .347 0 r
F
.51924 .70396 m .51963 .71032 L .5152 .71051 L .902 .347 0 r
F
.5225 .68464 m .51843 .69123 L .51799 .68487 L .893 .347 0 r
F
.52204 .67827 m .5225 .68464 L .51799 .68487 L .887 .344 0 r
F
.56299 .72973 m .55665 .73581 L .55762 .72934 L 1 .648 0 r
F
.56432 .72311 m .56299 .72973 L .55762 .72934 L 1 .629 0 r
F
.53246 .61404 m .52943 .62055 L .52884 .61436 L .774 .279 0 r
F
.50953 .75519 m .50587 .76166 L .50545 .75536 L .887 .329 0 r
F
.50912 .74888 m .50953 .75519 L .50545 .75536 L .88 .328 0 r
F
.51636 .72955 m .51248 .73605 L .51207 .72972 L .898 .34 0 r
F
.51599 .7232 m .51636 .72955 L .51207 .72972 L .896 .34 0 r
F
.52312 .41566 m .52546 .41867 L .52997 .42042 L .644 .04 0 r
F
.51454 .4146 m .52546 .41867 L .52312 .41566 L .353 0 0 r
F
.52495 .65893 m .52106 .66555 L .52055 .65921 L .859 .332 0 r
F
.52437 .65259 m .52495 .65893 L .52055 .65921 L .853 .328 0 r
F
.5274 .63965 m .52379 .64627 L .52321 .63997 L .823 .313 0 r
F
.52675 .63337 m .5274 .63965 L .52321 .63997 L .822 .31 0 r
F
.54993 .47826 m .54527 .48612 L .5439 .47941 L .745 .363 0 r
F
.54993 .47826 m .55167 .48514 L .54527 .48612 L F
.52294 .69102 m .51884 .69759 L .51843 .69123 L .9 .349 0 r
F
.5225 .68464 m .52294 .69102 L .51843 .69123 L .893 .347 0 r
F
.5023 .76812 m .50266 .77441 L .4988 .77455 L .898 .328 0 r
F
.51999 .71668 m .51599 .7232 L .5156 .71686 L .908 .347 0 r
F
.51963 .71032 m .51999 .71668 L .5156 .71686 L .905 .347 0 r
F
.53008 .62677 m .52675 .63337 L .52614 .62711 L .793 .296 0 r
F
.52943 .62055 m .53008 .62677 L .52614 .62711 L .8 .294 0 r
F
.43352 .65154 m .43094 .65915 L .41836 .65798 L 1 .811 0 r
F
.44296 .65269 m .43094 .65915 L .43352 .65154 L 1 .726 0 r
F
.53859 .44623 m .53696 .4537 L .53517 .4476 L .501 .217 0 r
F
.53639 .44037 m .53859 .44623 L .53517 .4476 L .465 .195 0 r
F
.52551 .66528 m .52156 .67191 L .52106 .66555 L .866 .337 0 r
F
.52495 .65893 m .52551 .66528 L .52106 .66555 L .859 .332 0 r
F
.50626 .76797 m .50266 .77441 L .5023 .76812 L .899 .331 0 r
F
.50587 .76166 m .50626 .76797 L .5023 .76812 L .887 .327 0 r
F
.52335 .69739 m .51924 .70396 L .51884 .69759 L .906 .351 0 r
F
.52294 .69102 m .52335 .69739 L .51884 .69759 L .9 .349 0 r
F
.51326 .74871 m .50953 .75519 L .50912 .74888 L .892 .333 0 r
F
.51288 .74238 m .51326 .74871 L .50912 .74888 L .889 .333 0 r
F
.51673 .73588 m .51288 .74238 L .51248 .73605 L .9 .339 0 r
F
.51636 .72955 m .51673 .73588 L .51248 .73605 L .898 .34 0 r
F
.53689 .39627 m .57035 .38091 L .57943 .3914 L .464 .45 0 r
F
.53689 .39627 m .52977 .39061 L .57035 .38091 L F
.44536 .64559 m .44296 .65269 L .43352 .65154 L 1 .794 0 r
F
.46153 .62064 m .4549 .62549 L .45831 .61929 L 1 .888 0 r
F
.46153 .62064 m .45916 .62686 L .4549 .62549 L F
.65126 .29445 m .62429 .3129 L .6222 .29936 L .747 .723 0 r
F
.65126 .29445 m .65363 .31087 L .62429 .3129 L F
.52806 .64595 m .52437 .65259 L .52379 .64627 L .827 .318 0 r
F
.5274 .63965 m .52806 .64595 L .52379 .64627 L .823 .313 0 r
F
.52035 .72303 m .51636 .72955 L .51599 .7232 L .911 .346 0 r
F
.51999 .71668 m .52035 .72303 L .51599 .7232 L .908 .347 0 r
F
.52795 .24526 m .53138 .25383 L .52768 .24877 L .225 .178 0 r
F
.52365 .24116 m .52795 .24526 L .52768 .24877 L .056 .131 0 r
F
.52606 .67165 m .52204 .67827 L .52156 .67191 L .875 .341 0 r
F
.52551 .66528 m .52606 .67165 L .52156 .67191 L .866 .337 0 r
F
.57238 .71679 m .56432 .72311 L .56539 .71641 L 1 .703 0 r
F
.57359 .70984 m .57238 .71679 L .56539 .71641 L 1 .658 0 r
F
.58221 .71021 m .57238 .71679 L .57359 .70984 L 1 .757 0 r
F
.45457 .63985 m .44536 .64559 L .44825 .63866 L 1 .748 0 r
F
.4568 .63326 m .45457 .63985 L .44825 .63866 L 1 .8 0 r
F
.50992 .7615 m .50626 .76797 L .50587 .76166 L .894 .331 0 r
F
.50953 .75519 m .50992 .7615 L .50587 .76166 L .887 .329 0 r
F
.53622 .43325 m .53639 .44037 L .53442 .43468 L .318 .148 0 r
F
.53405 .42797 m .53622 .43325 L .53442 .43468 L .249 .114 0 r
F
.52374 .70377 m .51963 .71032 L .51924 .70396 L .912 .352 0 r
F
.52335 .69739 m .52374 .70377 L .51924 .70396 L .906 .351 0 r
F
.37336 .46153 m .36815 .47312 L .3401 .4696 L .878 .848 0 r
F
.39321 .4655 m .36815 .47312 L .37336 .46153 L .969 .835 0 r
F
.53762 .60134 m .53815 .6073 L .5352 .60762 L .738 .245 0 r
F
.54001 .60112 m .53815 .6073 L .53762 .60134 L .65 .21 0 r
F
.52658 .67803 m .5225 .68464 L .52204 .67827 L .884 .346 0 r
F
.52606 .67165 m .52658 .67803 L .52204 .67827 L .875 .341 0 r
F
.53264 .42363 m .53422 .42648 L .53405 .42797 L 0 0 0 r
F
.53422 .42648 m .53622 .43325 L .53405 .42797 L 0 .061 0 r
F
.53422 .42648 m .53708 .43139 L .53622 .43325 L F
.53283 .42453 m .53581 .42934 L .53422 .42648 L 0 .047 0 r
F
.53581 .42934 m .53708 .43139 L .53422 .42648 L F
.53204 .42178 m .53422 .42648 L .53264 .42363 L 0 0 0 r
F
.52997 .42042 m .53422 .42648 L .53204 .42178 L .587 .071 0 r
F
.53313 .6202 m .53008 .62677 L .52943 .62055 L .759 .278 0 r
F
.53246 .61404 m .53313 .6202 L .52943 .62055 L .774 .279 0 r
F
.55681 .75521 m .55272 .76101 L .55358 .7548 L 1 .595 0 r
F
.55681 .75521 m .55548 .76135 L .55272 .76101 L F
.51709 .74222 m .51326 .74871 L .51288 .74238 L .902 .338 0 r
F
.51673 .73588 m .51709 .74222 L .51288 .74238 L .9 .339 0 r
F
.5241 .71015 m .51999 .71668 L .51963 .71032 L .918 .353 0 r
F
.52374 .70377 m .5241 .71015 L .51963 .71032 L .912 .352 0 r
F
.53079 .63301 m .5274 .63965 L .52675 .63337 L .79 .299 0 r
F
.53008 .62677 m .53079 .63301 L .52675 .63337 L .793 .296 0 r
F
.52068 .72938 m .51673 .73588 L .51636 .72955 L .913 .345 0 r
F
.52035 .72303 m .52068 .72938 L .51636 .72955 L .911 .346 0 r
F
.52872 .65227 m .52495 .65893 L .52437 .65259 L .834 .323 0 r
F
.52806 .64595 m .52872 .65227 L .52437 .65259 L .827 .318 0 r
F
.4151 .25502 m .39799 .25667 L .40677 .24819 L 1 1 0 r
F
.42182 .24804 m .4151 .25502 L .40677 .24819 L F
.51364 .75503 m .50992 .7615 L .50953 .75519 L .896 .333 0 r
F
.51326 .74871 m .51364 .75503 L .50953 .75519 L .892 .333 0 r
F
.52707 .68441 m .52294 .69102 L .5225 .68464 L .894 .35 0 r
F
.52658 .67803 m .52707 .68441 L .5225 .68464 L .884 .346 0 r
F
.44594 .42813 m .4374 .43003 L .44421 .4243 L 1 1 0 r
F
.44594 .42813 m .44113 .43399 L .4374 .43003 L F
.56432 .72311 m .55762 .72934 L .55847 .72279 L 1 .629 0 r
F
.56539 .71641 m .56432 .72311 L .55847 .72279 L 1 .604 0 r
F
.50626 .76797 m .50662 .77428 L .50266 .77441 L .899 .331 0 r
F
.46446 .60767 m .4601 .61152 L .46428 .60607 L 1 .719 0 r
F
.46446 .60767 m .46155 .61335 L .4601 .61152 L F
.54791 .47151 m .5439 .47941 L .54233 .4728 L .689 .331 0 r
F
.54791 .47151 m .54993 .47826 L .5439 .47941 L F
.5958 .49535 m .58292 .50506 L .58211 .49665 L .858 .66 0 r
F
.5958 .49535 m .5967 .50457 L .58292 .50506 L F
.52443 .71652 m .52035 .72303 L .51999 .71668 L .923 .353 0 r
F
.5241 .71015 m .52443 .71652 L .51999 .71668 L .918 .353 0 r
F
.52752 .69081 m .52335 .69739 L .52294 .69102 L .904 .353 0 r
F
.52707 .68441 m .52752 .69081 L .52294 .69102 L .894 .35 0 r
F
.4025 .65628 m .39929 .66536 L .37762 .66401 L .903 .839 0 r
F
.41836 .65798 m .39929 .66536 L .4025 .65628 L .998 .8 0 r
F
.55995 .28225 m .55455 .29338 L .55141 .28577 L .668 .43 0 r
F
.55995 .28225 m .56413 .2904 L .55455 .29338 L F
.51029 .76782 m .50662 .77428 L .50626 .76797 L .901 .333 0 r
F
.50992 .7615 m .51029 .76782 L .50626 .76797 L .894 .331 0 r
F
.53585 .61369 m .53313 .6202 L .53246 .61404 L .721 .257 0 r
F
.54093 .45227 m .5388 .45993 L .53696 .4537 L .541 .243 0 r
F
.53859 .44623 m .54093 .45227 L .53696 .4537 L .501 .217 0 r
F
.52938 .65862 m .52551 .66528 L .52495 .65893 L .843 .329 0 r
F
.52872 .65227 m .52938 .65862 L .52495 .65893 L .834 .323 0 r
F
.45916 .62686 m .45148 .63195 L .4549 .62549 L 1 .85 0 r
F
.45916 .62686 m .4568 .63326 L .45148 .63195 L F
.52101 .73573 m .51709 .74222 L .51673 .73588 L .914 .344 0 r
F
.52068 .72938 m .52101 .73573 L .51673 .73588 L .913 .345 0 r
F
.4568 .63326 m .44825 .63866 L .45148 .63195 L 1 .8 0 r
F
.51744 .74855 m .51364 .75503 L .51326 .74871 L .903 .337 0 r
F
.51709 .74222 m .51744 .74855 L .51326 .74871 L .902 .338 0 r
F
.52793 .6972 m .52374 .70377 L .52335 .69739 L .915 .357 0 r
F
.52752 .69081 m .52793 .6972 L .52335 .69739 L .904 .353 0 r
F
.58335 .70292 m .58221 .71021 L .57359 .70984 L 1 .694 0 r
F
.5942 .70314 m .58221 .71021 L .58335 .70292 L 1 .78 0 r
F
.52474 .72288 m .52068 .72938 L .52035 .72303 L .927 .353 0 r
F
.52443 .71652 m .52474 .72288 L .52035 .72303 L .923 .353 0 r
F
.53154 .63928 m .52806 .64595 L .5274 .63965 L .793 .303 0 r
F
.53079 .63301 m .53154 .63928 L .5274 .63965 L .79 .299 0 r
F
.55889 .48389 m .55306 .49212 L .55167 .48514 L .785 .421 0 r
F
.55889 .48389 m .56065 .49115 L .55306 .49212 L F
.43157 .44721 m .41779 .45132 L .42385 .44358 L 1 .965 0 r
F
.43626 .44036 m .43157 .44721 L .42385 .44358 L 1 1 0 r
F
.42869 .24195 m .41626 .24087 L .42597 .23478 L F
.42869 .24195 m .42182 .24804 L .41626 .24087 L F
.51401 .76135 m .51029 .76782 L .50992 .7615 L .899 .334 0 r
F
.51364 .75503 m .51401 .76135 L .50992 .7615 L .896 .333 0 r
F
.53002 .66499 m .52606 .67165 L .52551 .66528 L .854 .335 0 r
F
.52938 .65862 m .53002 .66499 L .52551 .66528 L .843 .329 0 r
F
.5283 .70359 m .5241 .71015 L .52374 .70377 L .924 .359 0 r
F
.52793 .6972 m .5283 .70359 L .52374 .70377 L .915 .357 0 r
F
.56953 .48991 m .56188 .49849 L .56065 .49115 L .839 .502 0 r
F
.56953 .48991 m .57105 .49768 L .56188 .49849 L F
.54001 .60112 m .5406 .60695 L .53815 .6073 L .65 .21 0 r
F
.54169 .6009 m .5406 .60695 L .54001 .60112 L .503 .161 0 r
F
.5339 .62638 m .53079 .63301 L .53008 .62677 L .751 .28 0 r
F
.53313 .6202 m .5339 .62638 L .53008 .62677 L .759 .278 0 r
F
.54568 .46492 m .54233 .4728 L .54061 .4663 L .636 .3 0 r
F
.54568 .46492 m .54791 .47151 L .54233 .4728 L F
.55665 .73581 m .5513 .74193 L .55194 .73554 L 1 .548 0 r
F
.55665 .73581 m .5556 .74221 L .5513 .74193 L F
.55762 .72934 m .55665 .73581 L .55194 .73554 L 1 .549 0 r
F
.52863 .70998 m .52443 .71652 L .5241 .71015 L .933 .361 0 r
F
.5283 .70359 m .52863 .70998 L .5241 .71015 L .924 .359 0 r
F
.52132 .74207 m .51744 .74855 L .51709 .74222 L .915 .343 0 r
F
.52101 .73573 m .52132 .74207 L .51709 .74222 L .914 .344 0 r
F
.53063 .67137 m .52658 .67803 L .52606 .67165 L .867 .341 0 r
F
.53002 .66499 m .53063 .67137 L .52606 .67165 L .854 .335 0 r
F
.52503 .72924 m .52101 .73573 L .52068 .72938 L .93 .352 0 r
F
.52474 .72288 m .52503 .72924 L .52068 .72938 L .927 .353 0 r
F
.5556 .74221 m .55065 .74827 L .5513 .74193 L 1 .537 0 r
F
.5556 .74221 m .55456 .74854 L .55065 .74827 L F
.54332 .4585 m .54061 .4663 L .5388 .45993 L .586 .27 0 r
F
.54093 .45227 m .54332 .4585 L .5388 .45993 L .541 .243 0 r
F
.51778 .75488 m .51401 .76135 L .51364 .75503 L .904 .337 0 r
F
.51744 .74855 m .51778 .75488 L .51364 .75503 L .903 .337 0 r
F
.51029 .76782 m .51065 .77414 L .50662 .77428 L .901 .333 0 r
F
.53121 .67777 m .52707 .68441 L .52658 .67803 L .88 .348 0 r
F
.53063 .67137 m .53121 .67777 L .52658 .67803 L .867 .341 0 r
F
.53232 .64558 m .52872 .65227 L .52806 .64595 L .799 .309 0 r
F
.53154 .63928 m .53232 .64558 L .52806 .64595 L .793 .303 0 r
F
.54332 .4585 m .54568 .46492 L .54061 .4663 L .586 .27 0 r
F
.52893 .71637 m .52474 .72288 L .52443 .71652 L .94 .362 0 r
F
.52863 .70998 m .52893 .71637 L .52443 .71652 L .933 .361 0 r
F
.55762 .72934 m .55194 .73554 L .55254 .7291 L 1 .549 0 r
F
.55847 .72279 m .55762 .72934 L .55254 .7291 L 1 .542 0 r
F
.48378 .40211 m .49297 .39588 L .50223 .39738 L .419 .416 0 r
F
.53173 .68417 m .52752 .69081 L .52707 .68441 L .895 .354 0 r
F
.53121 .67777 m .53173 .68417 L .52707 .68441 L .88 .348 0 r
F
.51437 .76767 m .51065 .77414 L .51029 .76782 L .903 .334 0 r
F
.51401 .76135 m .51437 .76767 L .51029 .76782 L .899 .334 0 r
F
.52531 .73559 m .52132 .74207 L .52101 .73573 L .931 .351 0 r
F
.52503 .72924 m .52531 .73559 L .52101 .73573 L .93 .352 0 r
F
.5322 .69059 m .52793 .6972 L .52752 .69081 L .91 .359 0 r
F
.53173 .68417 m .5322 .69059 L .52752 .69081 L .895 .354 0 r
F
.52163 .74841 m .51778 .75488 L .51744 .74855 L .915 .341 0 r
F
.52132 .74207 m .52163 .74841 L .51744 .74855 L .915 .343 0 r
F
.42182 .24804 m .40677 .24819 L .41626 .24087 L 1 1 0 r
F
.52919 .72275 m .52503 .72924 L .52474 .72288 L .946 .361 0 r
F
.52893 .71637 m .52919 .72275 L .52474 .72288 L .94 .362 0 r
F
.45624 .41487 m .45246 .41423 L .46043 .41056 L .782 .519 0 r
F
.45624 .41487 m .4506 .41926 L .45246 .41423 L F
.55456 .74854 m .55005 .75455 L .55065 .74827 L 1 .514 0 r
F
.55456 .74854 m .55358 .7548 L .55005 .75455 L F
.53664 .61979 m .5339 .62638 L .53313 .6202 L .703 .257 0 r
F
.53585 .61369 m .53664 .61979 L .53313 .6202 L .721 .257 0 r
F
.53261 .69701 m .5283 .70359 L .52793 .6972 L .924 .364 0 r
F
.5322 .69059 m .53261 .69701 L .52793 .6972 L .91 .359 0 r
F
.5331 .65191 m .52938 .65862 L .52872 .65227 L .809 .317 0 r
F
.53232 .64558 m .5331 .65191 L .52872 .65227 L .799 .309 0 r
F
.53474 .6326 m .53154 .63928 L .53079 .63301 L .75 .284 0 r
F
.5339 .62638 m .53474 .6326 L .53079 .63301 L .751 .28 0 r
F
.51812 .76121 m .51437 .76767 L .51401 .76135 L .905 .336 0 r
F
.51778 .75488 m .51812 .76121 L .51401 .76135 L .904 .337 0 r
F
.53296 .70342 m .52863 .70998 L .5283 .70359 L .938 .368 0 r
F
.53261 .69701 m .53296 .70342 L .5283 .70359 L .924 .364 0 r
F
.55548 .76135 m .55203 .76716 L .55272 .76101 L 1 .53 0 r
F
.55548 .76135 m .55438 .76742 L .55203 .76716 L F
.59632 .29174 m .58316 .30569 L .58019 .29587 L .762 .617 0 r
F
.59632 .29174 m .60018 .30298 L .58316 .30569 L F
.54169 .6009 m .54236 .60655 L .5406 .60695 L .503 .161 0 r
F
.56539 .71641 m .55847 .72279 L .55913 .71618 L 1 .604 0 r
F
.56615 .70962 m .56539 .71641 L .55913 .71618 L 1 .575 0 r
F
.57359 .70984 m .56539 .71641 L .56615 .70962 L 1 .658 0 r
F
.52942 .72912 m .52531 .73559 L .52503 .72924 L .95 .36 0 r
F
.52919 .72275 m .52942 .72912 L .52503 .72924 L .946 .361 0 r
F
.53326 .70983 m .52893 .71637 L .52863 .70998 L .951 .371 0 r
F
.53296 .70342 m .53326 .70983 L .52863 .70998 L .938 .368 0 r
F
.52557 .74194 m .52163 .74841 L .52132 .74207 L .931 .348 0 r
F
.52531 .73559 m .52557 .74194 L .52132 .74207 L .931 .351 0 r
F
.44113 .43399 m .43049 .43647 L .4374 .43003 L 1 1 0 r
F
.44113 .43399 m .43626 .44036 L .43049 .43647 L F
.53387 .65827 m .53002 .66499 L .52938 .65862 L .823 .325 0 r
F
.5331 .65191 m .53387 .65827 L .52938 .65862 L .809 .317 0 r
F
.5389 .61328 m .53664 .61979 L .53585 .61369 L .647 .229 0 r
F
.51437 .76767 m .51472 .774 L .51065 .77414 L .903 .334 0 r
F
.55847 .72279 m .55254 .7291 L .55304 .7226 L 1 .542 0 r
F
.55913 .71618 m .55847 .72279 L .55304 .7226 L 1 .529 0 r
F
.61312 .49364 m .5967 .50457 L .5958 .49535 L .808 .703 0 r
F
.61312 .49364 m .6141 .504 L .5967 .50457 L F
.52194 .75474 m .51812 .76121 L .51778 .75488 L .914 .34 0 r
F
.52163 .74841 m .52194 .75474 L .51778 .75488 L .915 .341 0 r
F
.5335 .71624 m .52919 .72275 L .52893 .71637 L .961 .372 0 r
F
.53326 .70983 m .5335 .71624 L .52893 .71637 L .951 .371 0 r
F
.30247 .46455 m .24706 .47888 L .25114 .45734 L .696 .768 0 r
F
.5388 .43873 m .53859 .44623 L .53639 .44037 L .379 .176 0 r
F
.53622 .43325 m .5388 .43873 L .53639 .44037 L .318 .148 0 r
F
.60871 .69523 m .60751 .70353 L .5942 .70314 L .935 .772 0 r
F
.62613 .6951 m .60751 .70353 L .60871 .69523 L .849 .811 0 r
F
.43626 .44036 m .42385 .44358 L .43049 .43647 L 1 1 0 r
F
.41262 .45958 m .39321 .4655 L .39886 .45584 L 1 .87 0 r
F
.41779 .45132 m .41262 .45958 L .39886 .45584 L 1 .95 0 r
F
.53461 .66465 m .53063 .67137 L .53002 .66499 L .838 .333 0 r
F
.53387 .65827 m .53461 .66465 L .53002 .66499 L .823 .325 0 r
F
.52964 .73548 m .52557 .74194 L .52531 .73559 L .951 .358 0 r
F
.52942 .72912 m .52964 .73548 L .52531 .73559 L .95 .36 0 r
F
.5337 .72263 m .52942 .72912 L .52919 .72275 L .97 .372 0 r
F
.5335 .71624 m .5337 .72263 L .52919 .72275 L .961 .372 0 r
F
.51846 .76753 m .51472 .774 L .51437 .76767 L .906 .336 0 r
F
.51812 .76121 m .51846 .76753 L .51437 .76767 L .905 .336 0 r
F
.53564 .63886 m .53232 .64558 L .53154 .63928 L .755 .291 0 r
F
.53474 .6326 m .53564 .63886 L .53154 .63928 L .75 .284 0 r
F
.51454 .4146 m .51756 .41636 L .52546 .41867 L .353 0 0 r
F
.52583 .74828 m .52194 .75474 L .52163 .74841 L .929 .346 0 r
F
.52557 .74194 m .52583 .74828 L .52163 .74841 L .931 .348 0 r
F
.53531 .67106 m .53121 .67777 L .53063 .67137 L .856 .342 0 r
F
.53461 .66465 m .53531 .67106 L .53063 .67137 L .838 .333 0 r
F
.53595 .67748 m .53173 .68417 L .53121 .67777 L .875 .351 0 r
F
.53531 .67106 m .53595 .67748 L .53121 .67777 L .856 .342 0 r
F
.55358 .7548 m .54953 .7608 L .55005 .75455 L 1 .478 0 r
F
.55358 .7548 m .55272 .76101 L .54953 .7608 L F
.55194 .73554 m .547 .74177 L .54735 .73539 L F
.55194 .73554 m .5513 .74193 L .547 .74177 L F
.55254 .7291 m .55194 .73554 L .54735 .73539 L 1 .482 0 r
F
.53386 .72902 m .52964 .73548 L .52942 .72912 L .975 .371 0 r
F
.5337 .72263 m .53386 .72902 L .52942 .72912 L .97 .372 0 r
F
.53652 .68392 m .5322 .69059 L .53173 .68417 L .895 .359 0 r
F
.53595 .67748 m .53652 .68392 L .53173 .68417 L .875 .351 0 r
F
.53702 .69036 m .53261 .69701 L .5322 .69059 L .916 .367 0 r
F
.53652 .68392 m .53702 .69036 L .5322 .69059 L .895 .359 0 r
F
.53743 .69681 m .53296 .70342 L .53261 .69701 L .936 .374 0 r
F
.53702 .69036 m .53743 .69681 L .53261 .69701 L .916 .367 0 r
F
.52225 .76107 m .51846 .76753 L .51812 .76121 L .912 .338 0 r
F
.52194 .75474 m .52225 .76107 L .51812 .76121 L .914 .34 0 r
F
.53756 .62593 m .53474 .6326 L .5339 .62638 L .696 .26 0 r
F
.53664 .61979 m .53756 .62593 L .5339 .62638 L .703 .257 0 r
F
.55664 .47677 m .55167 .48514 L .54993 .47826 L .718 .381 0 r
F
.55664 .47677 m .55889 .48389 L .55167 .48514 L F
.53776 .70326 m .53326 .70983 L .53296 .70342 L .955 .38 0 r
F
.53743 .69681 m .53776 .70326 L .53296 .70342 L .936 .374 0 r
F
.52087 .23725 m .52795 .24526 L .52365 .24116 L .076 .183 0 r
F
.57429 .7028 m .57359 .70984 L .56615 .70962 L 1 .612 0 r
F
.58335 .70292 m .57359 .70984 L .57429 .7028 L 1 .694 0 r
F
.52984 .74183 m .52583 .74828 L .52557 .74194 L .95 .355 0 r
F
.52964 .73548 m .52984 .74183 L .52557 .74194 L .951 .358 0 r
F
.57581 .28641 m .56743 .29894 L .56413 .2904 L .72 .522 0 r
F
.57581 .28641 m .58019 .29587 L .56743 .29894 L F
.55254 .7291 m .54735 .73539 L .54767 .72897 L 1 .482 0 r
F
.55304 .7226 m .55254 .7291 L .54767 .72897 L 1 .481 0 r
F
.53801 .7097 m .5335 .71624 L .53326 .70983 L .973 .384 0 r
F
.53776 .70326 m .53801 .7097 L .53326 .70983 L .955 .38 0 r
F
.5513 .74193 m .54664 .74811 L .547 .74177 L 1 .466 0 r
F
.5513 .74193 m .55065 .74827 L .54664 .74811 L F
.53819 .71613 m .5337 .72263 L .5335 .71624 L .989 .387 0 r
F
.53801 .7097 m .53819 .71613 L .5335 .71624 L .973 .384 0 r
F
.44536 .64559 m .43352 .65154 L .43696 .64411 L 1 .794 0 r
F
.44825 .63866 m .44536 .64559 L .43696 .64411 L 1 .866 0 r
F
.534 .73539 m .52984 .74183 L .52964 .73548 L .977 .368 0 r
F
.53386 .72902 m .534 .73539 L .52964 .73548 L .975 .371 0 r
F
.5261 .75462 m .52225 .76107 L .52194 .75474 L .925 .343 0 r
F
.52583 .74828 m .5261 .75462 L .52194 .75474 L .929 .346 0 r
F
.53657 .64515 m .5331 .65191 L .53232 .64558 L .765 .299 0 r
F
.53564 .63886 m .53657 .64515 L .53232 .64558 L .755 .291 0 r
F
.53831 .72255 m .53386 .72902 L .5337 .72263 L 1 .387 0 r
F
.53819 .71613 m .53831 .72255 L .5337 .72263 L .989 .387 0 r
F
.51846 .76753 m .5188 .77386 L .51472 .774 L .906 .336 0 r
F
.55304 .7226 m .54767 .72897 L .54792 .72252 L 1 .481 0 r
F
.55341 .71607 m .55304 .7226 L .54792 .72252 L 1 .474 0 r
F
.55913 .71618 m .55304 .7226 L .55341 .71607 L 1 .529 0 r
F
.53292 .24989 m .5354 .25932 L .53138 .25383 L .335 .214 0 r
F
.52795 .24526 m .53292 .24989 L .53138 .25383 L .225 .178 0 r
F
.55957 .70951 m .55913 .71618 L .55341 .71607 L 1 .511 0 r
F
.56615 .70962 m .55913 .71618 L .55957 .70951 L 1 .575 0 r
F
.53837 .72895 m .534 .73539 L .53386 .72902 L 1 .386 0 r
F
.53831 .72255 m .53837 .72895 L .53386 .72902 L 1 .387 0 r
F
.53004 .74817 m .5261 .75462 L .52583 .74828 L .946 .351 0 r
F
.52984 .74183 m .53004 .74817 L .52583 .74828 L .95 .355 0 r
F
.52256 .7674 m .5188 .77386 L .51846 .76753 L .91 .336 0 r
F
.52225 .76107 m .52256 .7674 L .51846 .76753 L .912 .338 0 r
F
.55065 .74827 m .54631 .75442 L .54664 .74811 L 1 .446 0 r
F
.55065 .74827 m .55005 .75455 L .54631 .75442 L F
.53412 .74175 m .53004 .74817 L .52984 .74183 L .976 .364 0 r
F
.534 .73539 m .53412 .74175 L .52984 .74183 L .977 .368 0 r
F
.53751 .65149 m .53387 .65827 L .5331 .65191 L .779 .309 0 r
F
.53657 .64515 m .53751 .65149 L .5331 .65191 L .765 .299 0 r
F
.54303 .71606 m .53831 .72255 L .53819 .71613 L 1 .407 0 r
F
.54294 .7096 m .53819 .71613 L .53801 .7097 L 1 .403 0 r
F
.54294 .7096 m .54303 .71606 L .53819 .71613 L F
.54303 .72251 m .53837 .72895 L .53831 .72255 L 1 .408 0 r
F
.54303 .71606 m .54303 .72251 L .53831 .72255 L 1 .407 0 r
F
.54767 .72897 m .54284 .73533 L .54296 .72893 L 1 .437 0 r
F
.54767 .72897 m .54735 .73539 L .54284 .73533 L F
.54792 .72252 m .54767 .72897 L .54296 .72893 L 1 .438 0 r
F
.53985 .61931 m .53756 .62593 L .53664 .61979 L .629 .23 0 r
F
.5389 .61328 m .53985 .61931 L .53664 .61979 L .647 .229 0 r
F
.54275 .70312 m .53801 .7097 L .53776 .70326 L .977 .396 0 r
F
.54275 .70312 m .54294 .7096 L .53801 .7097 L F
.54735 .73539 m .5427 .7417 L .54284 .73533 L 1 .432 0 r
F
.54735 .73539 m .547 .74177 L .5427 .7417 L F
.5384 .73534 m .53412 .74175 L .534 .73539 L 1 .382 0 r
F
.53837 .72895 m .5384 .73534 L .534 .73539 L 1 .386 0 r
F
.46155 .61335 m .45546 .61733 L .4601 .61152 L 1 .983 0 r
F
.46155 .61335 m .45831 .61929 L .45546 .61733 L F
.52637 .76095 m .52256 .7674 L .52225 .76107 L .921 .34 0 r
F
.5261 .75462 m .52637 .76095 L .52225 .76107 L .925 .343 0 r
F
.54245 .69662 m .53776 .70326 L .53743 .69681 L .95 .388 0 r
F
.54245 .69662 m .54275 .70312 L .53776 .70326 L F
.54296 .72893 m .5384 .73534 L .53837 .72895 L 1 .407 0 r
F
.54303 .72251 m .54296 .72893 L .53837 .72895 L 1 .408 0 r
F
.55506 .27457 m .55141 .28577 L .54777 .27852 L .602 .384 0 r
F
.55506 .27457 m .55995 .28225 L .55141 .28577 L F
.53858 .63211 m .53564 .63886 L .53474 .6326 L .697 .267 0 r
F
.53756 .62593 m .53858 .63211 L .53474 .6326 L .696 .26 0 r
F
.5417 .60048 m .54263 .60554 L .54316 .60609 L .921 .279 0 r
F
.53914 .60029 m .54263 .60554 L .5417 .60048 L 1 .203 0 r
F
.54792 .72252 m .54296 .72893 L .54303 .72251 L 1 .438 0 r
F
.54808 .71603 m .54792 .72252 L .54303 .72251 L 1 .435 0 r
F
.55341 .71607 m .54792 .72252 L .54808 .71603 L 1 .474 0 r
F
.54808 .71603 m .54303 .72251 L .54303 .71606 L 1 .435 0 r
F
.54296 .72893 m .54284 .73533 L .5384 .73534 L 1 .407 0 r
F
.54203 .69013 m .53743 .69681 L .53702 .69036 L .923 .378 0 r
F
.54203 .69013 m .54245 .69662 L .53743 .69681 L F
.53843 .65786 m .53461 .66465 L .53387 .65827 L .797 .32 0 r
F
.53751 .65149 m .53843 .65786 L .53387 .65827 L .779 .309 0 r
F
.53024 .75451 m .52637 .76095 L .5261 .75462 L .94 .347 0 r
F
.53004 .74817 m .53024 .75451 L .5261 .75462 L .946 .351 0 r
F
.547 .74177 m .54255 .74805 L .5427 .7417 L 1 .422 0 r
F
.547 .74177 m .54664 .74811 L .54255 .74805 L F
.5802 .48832 m .57105 .49768 L .56953 .48991 L .815 .549 0 r
F
.5802 .48832 m .58211 .49665 L .57105 .49768 L F
.55361 .70949 m .55341 .71607 L .54808 .71603 L 1 .463 0 r
F
.55957 .70951 m .55341 .71607 L .55361 .70949 L 1 .511 0 r
F
.5384 .73534 m .5384 .7417 L .53412 .74175 L 1 .382 0 r
F
.54284 .73533 m .5384 .7417 L .5384 .73534 L 1 .402 0 r
F
.54811 .70952 m .54303 .71606 L .54294 .7096 L 1 .428 0 r
F
.54811 .70952 m .54808 .71603 L .54303 .71606 L F
.54149 .61281 m .53985 .61931 L .5389 .61328 L .545 .195 0 r
F
.5415 .68364 m .53702 .69036 L .53652 .68392 L .895 .367 0 r
F
.5415 .68364 m .54203 .69013 L .53702 .69036 L F
.54284 .73533 m .5427 .7417 L .5384 .7417 L 1 .402 0 r
F
.53423 .74809 m .53024 .75451 L .53004 .74817 L .97 .359 0 r
F
.53412 .74175 m .53423 .74809 L .53004 .74817 L .976 .364 0 r
F
.5384 .7417 m .53423 .74809 L .53412 .74175 L 1 .376 0 r
F
.56654 .70277 m .56615 .70962 L .55957 .70951 L 1 .544 0 r
F
.57429 .7028 m .56615 .70962 L .56654 .70277 L 1 .612 0 r
F
.53931 .66427 m .53531 .67106 L .53461 .66465 L .819 .332 0 r
F
.53843 .65786 m .53931 .66427 L .53461 .66465 L .797 .32 0 r
F
.39886 .45584 m .39321 .4655 L .37336 .46153 L 1 .906 0 r
F
.5417 .44444 m .54093 .45227 L .53859 .44623 L .433 .205 0 r
F
.5388 .43873 m .5417 .44444 L .53859 .44623 L .379 .176 0 r
F
.54086 .67716 m .53652 .68392 L .53595 .67748 L .868 .356 0 r
F
.54086 .67716 m .5415 .68364 L .53652 .68392 L F
.55272 .76101 m .54914 .76701 L .54953 .7608 L 1 .43 0 r
F
.55272 .76101 m .55203 .76716 L .54914 .76701 L F
.55361 .70949 m .54808 .71603 L .54811 .70952 L 1 .463 0 r
F
.54012 .6707 m .53595 .67748 L .53531 .67106 L .843 .344 0 r
F
.53931 .66427 m .54012 .6707 L .53531 .67106 L .819 .332 0 r
F
.54012 .6707 m .54086 .67716 L .53595 .67748 L .843 .344 0 r
F
.548 .70299 m .54294 .7096 L .54275 .70312 L 1 .418 0 r
F
.548 .70299 m .54811 .70952 L .54294 .7096 L F
.55005 .75455 m .54604 .7607 L .54631 .75442 L 1 .42 0 r
F
.55005 .75455 m .54953 .7608 L .54604 .7607 L F
.63554 .49139 m .6141 .504 L .61312 .49364 L .753 .729 0 r
F
.63554 .49139 m .63653 .50332 L .6141 .504 L F
.56726 .48228 m .56065 .49115 L .55889 .48389 L .763 .454 0 r
F
.56726 .48228 m .56953 .48991 L .56065 .49115 L F
.52637 .76095 m .52665 .76727 L .52256 .7674 L .921 .34 0 r
F
.5427 .7417 m .53841 .74805 L .5384 .7417 L 1 .395 0 r
F
.5427 .7417 m .54255 .74805 L .53841 .74805 L F
.5384 .7417 m .53841 .74805 L .53423 .74809 L 1 .376 0 r
F
.59491 .69538 m .5942 .70314 L .58335 .70292 L .997 .708 0 r
F
.60871 .69523 m .5942 .70314 L .59491 .69538 L .935 .772 0 r
F
.54664 .74811 m .54242 .75437 L .54255 .74805 L 1 .408 0 r
F
.54664 .74811 m .54631 .75442 L .54242 .75437 L F
.554 .46983 m .54993 .47826 L .54791 .47151 L .654 .342 0 r
F
.554 .46983 m .55664 .47677 L .54993 .47826 L F
.52997 .42042 m .53283 .42453 L .53422 .42648 L .587 .071 0 r
F
.52546 .41867 m .53283 .42453 L .52997 .42042 L .498 0 0 r
F
.53046 .76084 m .52665 .76727 L .52637 .76095 L .932 .342 0 r
F
.53024 .75451 m .53046 .76084 L .52637 .76095 L .94 .347 0 r
F
.54774 .69644 m .54275 .70312 L .54245 .69662 L .967 .407 0 r
F
.54774 .69644 m .548 .70299 L .54275 .70312 L F
.53423 .74809 m .53436 .75443 L .53024 .75451 L .97 .359 0 r
F
.53841 .74805 m .53436 .75443 L .53423 .74809 L 1 .369 0 r
F
.53708 .43139 m .5388 .43873 L .53622 .43325 L .168 .125 0 r
F
.53967 .63835 m .53657 .64515 L .53564 .63886 L .706 .276 0 r
F
.53858 .63211 m .53967 .63835 L .53564 .63886 L .697 .267 0 r
F
.53436 .75443 m .53046 .76084 L .53024 .75451 L .961 .352 0 r
F
.53914 .60029 m .54027 .60486 L .54263 .60554 L 1 .203 0 r
F
.53396 .60012 m .54027 .60486 L .53914 .60029 L .739 .103 0 r
F
.39034 .26616 m .36506 .27076 L .37361 .25875 L 1 .892 0 r
F
.39799 .25667 m .39034 .26616 L .37361 .25875 L 1 .96 0 r
F
.55362 .70288 m .54811 .70952 L .548 .70299 L 1 .449 0 r
F
.55362 .70288 m .55361 .70949 L .54811 .70952 L F
.55973 .70281 m .55957 .70951 L .55361 .70949 L 1 .49 0 r
F
.56654 .70277 m .55957 .70951 L .55973 .70281 L 1 .544 0 r
F
.54255 .74805 m .53842 .75437 L .53841 .74805 L 1 .384 0 r
F
.54255 .74805 m .54242 .75437 L .53842 .75437 L F
.53841 .74805 m .53842 .75437 L .53436 .75443 L 1 .369 0 r
F
.55973 .70281 m .55361 .70949 L .55362 .70288 L 1 .49 0 r
F
.54732 .68988 m .54245 .69662 L .54203 .69013 L .931 .393 0 r
F
.54732 .68988 m .54774 .69644 L .54245 .69662 L F
.54098 .62538 m .53858 .63211 L .53756 .62593 L .625 .236 0 r
F
.53985 .61931 m .54098 .62538 L .53756 .62593 L .629 .23 0 r
F
.55478 .77372 m .55319 .77942 L .55361 .77344 L 1 .476 0 r
F
.55478 .77372 m .55406 .77955 L .55319 .77942 L F
.53436 .75443 m .5345 .76075 L .53046 .76084 L .961 .352 0 r
F
.53842 .75437 m .5345 .76075 L .53436 .75443 L .989 .36 0 r
F
.53046 .76084 m .53069 .76716 L .52665 .76727 L .932 .342 0 r
F
.54631 .75442 m .54233 .76067 L .54242 .75437 L 1 .389 0 r
F
.54631 .75442 m .54604 .7607 L .54233 .76067 L F
.54081 .64464 m .53751 .65149 L .53657 .64515 L .721 .287 0 r
F
.53967 .63835 m .54081 .64464 L .53657 .64515 L .706 .276 0 r
F
.5345 .76075 m .53069 .76716 L .53046 .76084 L .948 .345 0 r
F
.55341 .69625 m .548 .70299 L .54774 .69644 L .987 .432 0 r
F
.55341 .69625 m .55362 .70288 L .548 .70299 L F
.54674 .68333 m .54203 .69013 L .5415 .68364 L .895 .378 0 r
F
.54674 .68333 m .54732 .68988 L .54203 .69013 L F
.42203 .64985 m .41836 .65798 L .4025 .65628 L 1 .881 0 r
F
.43352 .65154 m .41836 .65798 L .42203 .64985 L 1 .811 0 r
F
.53396 .60012 m .53535 .60402 L .54027 .60486 L .739 .103 0 r
F
.52519 .59997 m .53535 .60402 L .53396 .60012 L .519 0 0 r
F
.69026 .28773 m .65363 .31087 L .65126 .29445 L .713 .732 0 r
F
.69026 .28773 m .69271 .30819 L .65363 .31087 L F
.43696 .64411 m .43352 .65154 L .42203 .64985 L 1 .892 0 r
F
.54479 .45041 m .54332 .4585 L .54093 .45227 L .484 .235 0 r
F
.5417 .44444 m .54479 .45041 L .54093 .45227 L .433 .205 0 r
F
.53842 .75437 m .53847 .76069 L .5345 .76075 L .989 .36 0 r
F
.54242 .75437 m .53847 .76069 L .53842 .75437 L 1 .371 0 r
F
.54953 .7608 m .54587 .76695 L .54604 .7607 L 1 .388 0 r
F
.54953 .7608 m .54914 .76701 L .54587 .76695 L F
.44825 .63866 m .43696 .64411 L .4411 .63693 L 1 .866 0 r
F
.45148 .63195 m .44825 .63866 L .4411 .63693 L 1 .939 0 r
F
.54242 .75437 m .54233 .76067 L .53847 .76069 L 1 .371 0 r
F
.55107 .46311 m .54791 .47151 L .54568 .46492 L .594 .305 0 r
F
.55107 .46311 m .554 .46983 L .54791 .47151 L F
.54601 .6768 m .5415 .68364 L .54086 .67716 L .859 .362 0 r
F
.54601 .6768 m .54674 .68333 L .5415 .68364 L F
.58373 .69554 m .58335 .70292 L .57429 .7028 L 1 .635 0 r
F
.59491 .69538 m .58335 .70292 L .58373 .69554 L .997 .708 0 r
F
.54197 .65098 m .53843 .65786 L .53751 .65149 L .742 .301 0 r
F
.54081 .64464 m .54197 .65098 L .53751 .65149 L .721 .287 0 r
F
.53836 .25511 m .53959 .26527 L .5354 .25932 L .413 .253 0 r
F
.53292 .24989 m .53836 .25511 L .5354 .25932 L .335 .214 0 r
F
.5345 .76075 m .53468 .76706 L .53069 .76716 L .948 .345 0 r
F
.53847 .76069 m .53468 .76706 L .5345 .76075 L .971 .349 0 r
F
.54266 .61873 m .54098 .62538 L .53985 .61931 L .534 .199 0 r
F
.54149 .61281 m .54266 .61873 L .53985 .61931 L .545 .195 0 r
F
.55961 .69607 m .55362 .70288 L .55341 .69625 L 1 .466 0 r
F
.55961 .69607 m .55973 .70281 L .55362 .70288 L F
.54514 .67029 m .54086 .67716 L .54012 .6707 L .826 .346 0 r
F
.54514 .67029 m .54601 .6768 L .54086 .67716 L F
.45831 .61929 m .45059 .62351 L .45546 .61733 L 1 1 0 r
F
.45831 .61929 m .4549 .62549 L .45059 .62351 L F
.55298 .68961 m .54774 .69644 L .54732 .68988 L .939 .413 0 r
F
.55298 .68961 m .55341 .69625 L .54774 .69644 L F
.54309 .65737 m .53931 .66427 L .53843 .65786 L .766 .315 0 r
F
.54197 .65098 m .54309 .65737 L .53843 .65786 L .742 .301 0 r
F
.54968 .26746 m .54777 .27852 L .54378 .27167 L .538 .339 0 r
F
.54968 .26746 m .55506 .27457 L .54777 .27852 L F
.54416 .66381 m .54012 .6707 L .53931 .66427 L .795 .33 0 r
F
.54416 .66381 m .54514 .67029 L .54012 .6707 L F
.52519 .59997 m .5269 .60294 L .53535 .60402 L .519 0 0 r
F
.51145 .59985 m .5269 .60294 L .52519 .59997 L .273 0 0 r
F
.54309 .65737 m .54416 .66381 L .53931 .66427 L .766 .315 0 r
F
.2947 .27027 m .23772 .28491 L .24421 .25905 L .774 .792 0 r
F
.54224 .63152 m .53967 .63835 L .53858 .63211 L .631 .246 0 r
F
.54098 .62538 m .54224 .63152 L .53858 .63211 L .625 .236 0 r
F
.54796 .45663 m .54568 .46492 L .54332 .4585 L .537 .269 0 r
F
.54479 .45041 m .54796 .45663 L .54332 .4585 L .484 .235 0 r
F
.54604 .7607 m .54232 .76695 L .54233 .76067 L 1 .367 0 r
F
.54604 .7607 m .54587 .76695 L .54232 .76695 L F
.54796 .45663 m .55107 .46311 L .54568 .46492 L .537 .269 0 r
F
.53847 .76069 m .53857 .76699 L .53468 .76706 L .971 .349 0 r
F
.54233 .76067 m .53857 .76699 L .53847 .76069 L 1 .356 0 r
F
.56652 .69589 m .55973 .70281 L .55961 .69607 L 1 .51 0 r
F
.56652 .69589 m .56654 .70277 L .55973 .70281 L F
.57444 .69571 m .57429 .7028 L .56654 .70277 L 1 .567 0 r
F
.58373 .69554 m .57429 .7028 L .57444 .69571 L 1 .635 0 r
F
.54233 .76067 m .54232 .76695 L .53857 .76699 L 1 .356 0 r
F
.57444 .69571 m .56654 .70277 L .56652 .69589 L 1 .567 0 r
F
.51145 .59985 m .51353 .60153 L .5269 .60294 L .273 0 0 r
F
.55234 .68298 m .54732 .68988 L .54674 .68333 L .893 .393 0 r
F
.55234 .68298 m .55298 .68961 L .54732 .68988 L F
.66507 .48835 m .63653 .50332 L .63554 .49139 L .7 .735 0 r
F
.66507 .48835 m .66591 .50248 L .63653 .50332 L F
.45148 .63195 m .4411 .63693 L .44572 .63005 L 1 .939 0 r
F
.4549 .62549 m .45148 .63195 L .44572 .63005 L 1 1 0 r
F
.48063 .41152 m .50493 .41327 L .50101 .41326 L .194 .327 0 r
F
.49186 .22672 m .49756 .2253 L .50913 .23063 L .195 .306 0 r
F
.47216 .22245 m .49756 .2253 L .49186 .22672 L .356 .38 0 r
F
.55917 .68932 m .55341 .69625 L .55298 .68961 L .947 .44 0 r
F
.55917 .68932 m .55961 .69607 L .55341 .69625 L F
.4549 .62549 m .44572 .63005 L .45059 .62351 L 1 1 0 r
F
.55361 .77344 m .55138 .77936 L .55157 .77327 L 1 .333 0 r
F
.55361 .77344 m .55319 .77942 L .55138 .77936 L F
.54403 .26097 m .54378 .27167 L .53959 .26527 L .476 .295 0 r
F
.53836 .25511 m .54403 .26097 L .53959 .26527 L .413 .253 0 r
F
.54362 .63773 m .54081 .64464 L .53967 .63835 L .647 .259 0 r
F
.54224 .63152 m .54362 .63773 L .53967 .63835 L .631 .246 0 r
F
.33981 .26257 m .3316 .27811 L .2947 .27027 L .866 .841 0 r
F
.36506 .27076 m .3316 .27811 L .33981 .26257 L .942 .843 0 r
F
.55157 .77327 m .55138 .77936 L .54889 .77937 L 1 .316 0 r
F
.53144 .77342 m .52765 .77577 L .55651 .77315 L .09 0 0 r
F
.54403 .26097 m .54968 .26746 L .54378 .27167 L .476 .295 0 r
F
.55148 .67637 m .54674 .68333 L .54601 .6768 L .848 .372 0 r
F
.55148 .67637 m .55234 .68298 L .54674 .68333 L F
.56432 .47482 m .55889 .48389 L .55664 .47677 L .691 .408 0 r
F
.56432 .47482 m .56726 .48228 L .55889 .48389 L F
.38201 .65383 m .37762 .66401 L .34908 .66205 L .8 .838 0 r
F
.4025 .65628 m .37762 .66401 L .38201 .65383 L .903 .839 0 r
F
.54407 .62471 m .54224 .63152 L .54098 .62538 L .538 .209 0 r
F
.54266 .61873 m .54407 .62471 L .54098 .62538 L .534 .199 0 r
F
.46428 .60607 m .45972 .60888 L .46564 .60374 L .88 .52 0 r
F
.46428 .60607 m .4601 .61152 L .45972 .60888 L F
.59336 .48621 m .58211 .49665 L .5802 .48832 L .783 .599 0 r
F
.59336 .48621 m .5958 .49535 L .58211 .49665 L F
.54051 .43658 m .5417 .44444 L .5388 .43873 L .287 .168 0 r
F
.53708 .43139 m .54051 .43658 L .5388 .43873 L .168 .125 0 r
F
.54505 .644 m .54197 .65098 L .54081 .64464 L .669 .274 0 r
F
.54362 .63773 m .54505 .644 L .54081 .64464 L .647 .259 0 r
F
.55044 .66979 m .54601 .6768 L .54514 .67029 L .806 .351 0 r
F
.55044 .66979 m .55148 .67637 L .54601 .6768 L F
.44411 .22631 m .43541 .22995 L .4371 .22022 L .925 .947 0 r
F
.56609 .68898 m .55961 .69607 L .55917 .68932 L .952 .476 0 r
F
.56609 .68898 m .56652 .69589 L .55961 .69607 L F
.55844 .68257 m .55298 .68961 L .55234 .68298 L .89 .413 0 r
F
.55844 .68257 m .55917 .68932 L .55298 .68961 L F
.54923 .66325 m .54514 .67029 L .54416 .66381 L .766 .33 0 r
F
.54923 .66325 m .55044 .66979 L .54514 .67029 L F
.54649 .65035 m .54309 .65737 L .54197 .65098 L .697 .291 0 r
F
.54505 .644 m .54649 .65035 L .54197 .65098 L .669 .274 0 r
F
.4506 .41926 m .44343 .41881 L .45246 .41423 L .985 .855 0 r
F
.4506 .41926 m .44421 .4243 L .44343 .41881 L F
.5479 .65677 m .54416 .66381 L .54309 .65737 L .729 .31 0 r
F
.5479 .65677 m .54923 .66325 L .54416 .66381 L F
.54649 .65035 m .5479 .65677 L .54309 .65737 L .697 .291 0 r
F
.54492 .61801 m .54407 .62471 L .54266 .61873 L .422 .165 0 r
F
.5702 .27748 m .56413 .2904 L .55995 .28225 L .654 .473 0 r
F
.5702 .27748 m .57581 .28641 L .56413 .2904 L F
.41779 .45132 m .39886 .45584 L .40613 .44675 L 1 .95 0 r
F
.42385 .44358 m .41779 .45132 L .40613 .44675 L 1 1 0 r
F
.57723 .48014 m .56953 .48991 L .56726 .48228 L .739 .495 0 r
F
.57723 .48014 m .5802 .48832 L .56953 .48991 L F
.52668 .24053 m .53292 .24989 L .52795 .24526 L .229 .216 0 r
F
.52087 .23725 m .52668 .24053 L .52795 .24526 L .076 .183 0 r
F
.54568 .63078 m .54362 .63773 L .54224 .63152 L .554 .223 0 r
F
.54407 .62471 m .54568 .63078 L .54224 .63152 L .538 .209 0 r
F
.574 .68859 m .56652 .69589 L .56609 .68898 L .951 .522 0 r
F
.574 .68859 m .57444 .69571 L .56652 .69589 L F
.55741 .67586 m .55234 .68298 L .55148 .67637 L .834 .386 0 r
F
.55741 .67586 m .55844 .68257 L .55234 .68298 L F
.61717 .28612 m .60018 .30298 L .59632 .29174 L .735 .654 0 r
F
.61717 .28612 m .6222 .29936 L .60018 .30298 L F
.37361 .25875 m .36506 .27076 L .33981 .26257 L .99 .899 0 r
F
.56523 .68208 m .55917 .68932 L .55844 .68257 L .883 .441 0 r
F
.56523 .68208 m .56609 .68898 L .55917 .68932 L F
.56082 .46762 m .55664 .47677 L .554 .46983 L .623 .362 0 r
F
.56082 .46762 m .56432 .47482 L .55664 .47677 L F
.70462 .48424 m .66591 .50248 L .66507 .48835 L .656 .723 0 r
F
.70462 .48424 m .70492 .50144 L .66591 .50248 L F
.5833 .68813 m .57444 .69571 L .574 .68859 L .937 .578 0 r
F
.5833 .68813 m .58373 .69554 L .57444 .69571 L F
.54027 .60486 m .54436 .61067 L .54263 .60554 L .839 .179 0 r
F
.54744 .63695 m .54505 .644 L .54362 .63773 L .579 .24 0 r
F
.54568 .63078 m .54744 .63695 L .54362 .63773 L .554 .223 0 r
F
.55612 .66918 m .55148 .67637 L .55044 .66979 L .782 .359 0 r
F
.55612 .66918 m .55741 .67586 L .55148 .67637 L F
.54437 .44208 m .54479 .45041 L .5417 .44444 L .372 .202 0 r
F
.54051 .43658 m .54437 .44208 L .5417 .44444 L .287 .168 0 r
F
.52546 .41867 m .52925 .42194 L .53283 .42453 L .498 0 0 r
F
.43696 .64411 m .42203 .64985 L .42691 .64197 L 1 .892 0 r
F
.4411 .63693 m .43696 .64411 L .42691 .64197 L 1 .977 0 r
F
.54673 .62387 m .54568 .63078 L .54407 .62471 L .442 .181 0 r
F
.54492 .61801 m .54673 .62387 L .54407 .62471 L .422 .165 0 r
F
.53663 .42893 m .54051 .43658 L .53708 .43139 L .041 .127 0 r
F
.53283 .42453 m .53663 .42893 L .53708 .43139 L 0 .047 0 r
F
.5546 .66256 m .55044 .66979 L .54923 .66325 L .733 .333 0 r
F
.5546 .66256 m .55612 .66918 L .55044 .66979 L F
.54927 .64321 m .54649 .65035 L .54505 .644 L .61 .26 0 r
F
.54744 .63695 m .54927 .64321 L .54505 .644 L .579 .24 0 r
F
.59451 .68756 m .58373 .69554 L .5833 .68813 L .906 .64 0 r
F
.59451 .68756 m .59491 .69538 L .58373 .69554 L F
.55292 .65602 m .54923 .66325 L .5479 .65677 L .688 .307 0 r
F
.55292 .65602 m .5546 .66256 L .54923 .66325 L F
.52112 .20566 m .54761 .18138 L .56222 .19548 L .591 .658 0 r
F
.52112 .20566 m .51015 .19754 L .54761 .18138 L F
.55112 .64957 m .5479 .65677 L .54649 .65035 L .646 .283 0 r
F
.54927 .64321 m .55112 .64957 L .54649 .65035 L .61 .26 0 r
F
.56396 .67522 m .55844 .68257 L .55741 .67586 L .817 .407 0 r
F
.56396 .67522 m .56523 .68208 L .55844 .68257 L F
.59047 .28099 m .58019 .29587 L .57581 .28641 L .702 .567 0 r
F
.59047 .28099 m .59632 .29174 L .58019 .29587 L F
.55112 .64957 m .55292 .65602 L .5479 .65677 L .646 .283 0 r
F
.55691 .46072 m .554 .46983 L .55107 .46311 L .559 .319 0 r
F
.55691 .46072 m .56082 .46762 L .554 .46983 L F
.57298 .68148 m .56609 .68898 L .56523 .68208 L .871 .478 0 r
F
.57298 .68148 m .574 .68859 L .56609 .68898 L F
.60838 .68685 m .59491 .69538 L .59451 .68756 L .854 .698 0 r
F
.60838 .68685 m .60871 .69523 L .59491 .69538 L F
.54851 .44793 m .54796 .45663 L .54479 .45041 L .438 .238 0 r
F
.54437 .44208 m .54851 .44793 L .54479 .45041 L .372 .202 0 r
F
.5464 .6171 m .54673 .62387 L .54492 .61801 L .264 .123 0 r
F
.4601 .61152 m .45313 .61452 L .45972 .60888 L 1 .897 0 r
F
.4601 .61152 m .45546 .61733 L .45313 .61452 L F
.52925 .42194 m .53663 .42893 L .53283 .42453 L 0 .103 0 r
F
.51774 .5857 m .53803 .58017 L .54688 .58237 L .224 .358 0 r
F
.51774 .5857 m .51114 .58594 L .53803 .58017 L F
.34718 .45585 m .3401 .4696 L .30247 .46455 L .793 .835 0 r
F
.37336 .46153 m .3401 .4696 L .34718 .45585 L .878 .848 0 r
F
.5488 .62985 m .54744 .63695 L .54568 .63078 L .471 .2 0 r
F
.54673 .62387 m .5488 .62985 L .54568 .63078 L .442 .181 0 r
F
.55275 .45415 m .55107 .46311 L .54796 .45663 L .497 .277 0 r
F
.55275 .45415 m .55691 .46072 L .55107 .46311 L F
.48063 .41152 m .48565 .40909 L .50493 .41327 L .194 .327 0 r
F
.61001 .48339 m .5958 .49535 L .59336 .48621 L .744 .643 0 r
F
.61001 .48339 m .61312 .49364 L .5958 .49535 L F
.54851 .44793 m .55275 .45415 L .54796 .45663 L .438 .238 0 r
F
.62594 .68594 m .60871 .69523 L .60838 .68685 L .784 .738 0 r
F
.62594 .68594 m .62613 .6951 L .60871 .69523 L F
.39799 .25667 m .37361 .25875 L .38433 .24788 L 1 .96 0 r
F
.40677 .24819 m .39799 .25667 L .38433 .24788 L 1 1 0 r
F
.56234 .66841 m .55741 .67586 L .55612 .66918 L .755 .372 0 r
F
.56234 .66841 m .56396 .67522 L .55741 .67586 L F
.44421 .4243 m .4338 .42436 L .44343 .41881 L 1 1 0 r
F
.44421 .4243 m .4374 .43003 L .4338 .42436 L F
.51535 .23194 m .52668 .24053 L .52087 .23725 L .183 .248 0 r
F
.50913 .23063 m .51535 .23194 L .52087 .23725 L .058 .232 0 r
F
.74346 .27841 m .69271 .30819 L .69026 .28773 L .685 .732 0 r
F
.74346 .27841 m .7454 .3046 L .69271 .30819 L F
.54027 .60486 m .54249 .60954 L .54436 .61067 L .839 .179 0 r
F
.53535 .60402 m .54249 .60954 L .54027 .60486 L .713 .086 0 r
F
.42385 .44358 m .40613 .44675 L .41467 .43839 L 1 1 0 r
F
.43049 .43647 m .42385 .44358 L .41467 .43839 L F
.57333 .47223 m .56726 .48228 L .56432 .47482 L .666 .443 0 r
F
.57333 .47223 m .57723 .48014 L .56726 .48228 L F
.56359 .26921 m .55995 .28225 L .55506 .27457 L .591 .425 0 r
F
.56359 .26921 m .5702 .27748 L .55995 .28225 L F
.49756 .2253 m .51535 .23194 L .50913 .23063 L .242 .305 0 r
F
.64863 .68475 m .62613 .6951 L .62594 .68594 L .709 .746 0 r
F
.64863 .68475 m .64852 .69498 L .62613 .6951 L F
.53343 .24454 m .53836 .25511 L .53292 .24989 L .334 .25 0 r
F
.52668 .24053 m .53343 .24454 L .53292 .24989 L .229 .216 0 r
F
.58206 .68072 m .574 .68859 L .57298 .68148 L .851 .523 0 r
F
.58206 .68072 m .5833 .68813 L .574 .68859 L F
.55108 .63595 m .54927 .64321 L .54744 .63695 L .507 .223 0 r
F
.5488 .62985 m .55108 .63595 L .54744 .63695 L .471 .2 0 r
F
.42203 .64985 m .4025 .65628 L .40764 .64742 L 1 .881 0 r
F
.42691 .64197 m .42203 .64985 L .40764 .64742 L 1 .966 0 r
F
.75837 .47857 m .70492 .50144 L .70462 .48424 L .62 .702 0 r
F
.75837 .47857 m .75732 .5001 L .70492 .50144 L F
.4411 .63693 m .42691 .64197 L .43276 .63443 L 1 .977 0 r
F
.44572 .63005 m .4411 .63693 L .43276 .63443 L 1 1 0 r
F
.40764 .64742 m .4025 .65628 L .38201 .65383 L .976 .915 0 r
F
.5604 .66169 m .55612 .66918 L .5546 .66256 L .697 .339 0 r
F
.5604 .66169 m .56234 .66841 L .55612 .66918 L F
.5714 .67441 m .56523 .68208 L .56396 .67522 L .797 .434 0 r
F
.5714 .67441 m .57298 .68148 L .56523 .68208 L F
.67848 .68317 m .64852 .69498 L .64863 .68475 L .642 .721 0 r
F
.67848 .68317 m .67778 .6949 L .64852 .69498 L F
.71835 .68105 m .67778 .6949 L .67848 .68317 L .589 .673 0 r
F
.71835 .68105 m .71652 .69486 L .67778 .6949 L F
.77233 .67816 m .76832 .69487 L .71652 .69486 L .551 .618 0 r
F
.54876 .62279 m .5488 .62985 L .54673 .62387 L .329 .154 0 r
F
.5464 .6171 m .54876 .62279 L .54673 .62387 L .264 .123 0 r
F
.58946 .47729 m .5802 .48832 L .57723 .48014 L .711 .541 0 r
F
.58946 .47729 m .59336 .48621 L .5802 .48832 L F
.77233 .67816 m .71652 .69486 L .71835 .68105 L .551 .618 0 r
F
.55347 .64219 m .55112 .64957 L .54927 .64321 L .548 .248 0 r
F
.55108 .63595 m .55347 .64219 L .54927 .64321 L .507 .223 0 r
F
.55822 .65507 m .5546 .66256 L .55292 .65602 L .643 .307 0 r
F
.55822 .65507 m .5604 .66169 L .5546 .66256 L F
.54124 .4337 m .54437 .44208 L .54051 .43658 L .212 .176 0 r
F
.53663 .42893 m .54124 .4337 L .54051 .43658 L .041 .127 0 r
F
.45546 .61733 m .44621 .62066 L .45313 .61452 L 1 1 0 r
F
.45546 .61733 m .45059 .62351 L .44621 .62066 L F
.43541 .22995 m .42377 .22453 L .4371 .22022 L F
.43541 .22995 m .42597 .23478 L .42377 .22453 L F
.55588 .64856 m .55292 .65602 L .55112 .64957 L .593 .276 0 r
F
.55347 .64219 m .55588 .64856 L .55112 .64957 L .548 .248 0 r
F
.55588 .64856 m .55822 .65507 L .55292 .65602 L .593 .276 0 r
F
.4374 .43003 m .42405 .4309 L .4338 .42436 L 1 1 0 r
F
.4374 .43003 m .43049 .43647 L .42405 .4309 L F
.39886 .45584 m .37336 .46153 L .38123 .45048 L 1 .906 0 r
F
.40613 .44675 m .39886 .45584 L .38123 .45048 L 1 .977 0 r
F
.43049 .43647 m .41467 .43839 L .42405 .4309 L 1 1 0 r
F
.44572 .63005 m .43276 .63443 L .4393 .62731 L F
.45059 .62351 m .44572 .63005 L .4393 .62731 L F
.56931 .66743 m .56396 .67522 L .56234 .66841 L .726 .392 0 r
F
.56931 .66743 m .5714 .67441 L .56396 .67522 L F
.59299 .67975 m .5833 .68813 L .58206 .68072 L .82 .576 0 r
F
.59299 .67975 m .59451 .68756 L .5833 .68813 L F
.45059 .62351 m .4393 .62731 L .44621 .62066 L 1 1 0 r
F
.50223 .39738 m .5171 .38594 L .52977 .39061 L .482 .442 0 r
F
.50223 .39738 m .49297 .39588 L .5171 .38594 L F
.55627 .26173 m .55506 .27457 L .54968 .26746 L .53 .379 0 r
F
.55627 .26173 m .56359 .26921 L .55506 .27457 L F
.56865 .46466 m .56432 .47482 L .56082 .46762 L .597 .393 0 r
F
.56865 .46466 m .57333 .47223 L .56432 .47482 L F
.53535 .60402 m .53826 .60806 L .54249 .60954 L .713 .086 0 r
F
.5269 .60294 m .53826 .60806 L .53535 .60402 L .509 0 0 r
F
.54084 .24939 m .54403 .26097 L .53836 .25511 L .41 .29 0 r
F
.53343 .24454 m .54084 .24939 L .53836 .25511 L .334 .25 0 r
F
.55149 .62863 m .55108 .63595 L .5488 .62985 L .386 .181 0 r
F
.54876 .62279 m .55149 .62863 L .5488 .62985 L .329 .154 0 r
F
.58004 .67338 m .57298 .68148 L .5714 .67441 L .771 .471 0 r
F
.58004 .67338 m .58206 .68072 L .57298 .68148 L F
.35499 .65033 m .34908 .66205 L .31087 .65924 L .707 .8 0 r
F
.38201 .65383 m .34908 .66205 L .35499 .65033 L .8 .838 0 r
F
.47216 .22245 m .47969 .218 L .49756 .2253 L .356 .38 0 r
F
.56678 .66055 m .56234 .66841 L .5604 .66169 L .661 .351 0 r
F
.56678 .66055 m .56931 .66743 L .56234 .66841 L F
.38123 .45048 m .37336 .46153 L .34718 .45585 L .927 .907 0 r
F
.40677 .24819 m .38433 .24788 L .39669 .23843 L 1 1 0 r
F
.41626 .24087 m .40677 .24819 L .39669 .23843 L F
.46564 .60374 m .45972 .60888 L .46082 .6051 L .747 .477 0 r
F
.54645 .43891 m .54851 .44793 L .54437 .44208 L .325 .214 0 r
F
.54124 .4337 m .54645 .43891 L .54437 .44208 L .212 .176 0 r
F
.54857 .25511 m .54968 .26746 L .54403 .26097 L .471 .333 0 r
F
.54857 .25511 m .55627 .26173 L .54968 .26746 L F
.54084 .24939 m .54857 .25511 L .54403 .26097 L .41 .29 0 r
F
.55449 .63465 m .55347 .64219 L .55108 .63595 L .438 .21 0 r
F
.55149 .62863 m .55449 .63465 L .55108 .63595 L .386 .181 0 r
F
.63156 .47956 m .61312 .49364 L .61001 .48339 L .703 .673 0 r
F
.63156 .47956 m .63554 .49139 L .61312 .49364 L F
.53437 .42562 m .54124 .4337 L .53663 .42893 L .015 .166 0 r
F
.52925 .42194 m .53437 .42562 L .53663 .42893 L 0 .103 0 r
F
.56392 .65382 m .5604 .66169 L .55822 .65507 L .599 .312 0 r
F
.56392 .65382 m .56678 .66055 L .5604 .66169 L F
.60649 .67847 m .59451 .68756 L .59299 .67975 L .775 .628 0 r
F
.60649 .67847 m .60838 .68685 L .59451 .68756 L F
.42597 .23478 m .41007 .23061 L .42377 .22453 L 1 1 0 r
F
.42597 .23478 m .41626 .24087 L .41007 .23061 L F
.56339 .4575 m .56082 .46762 L .55691 .46072 L .532 .344 0 r
F
.56339 .4575 m .56865 .46466 L .56082 .46762 L F
.64476 .27839 m .6222 .29936 L .61717 .28612 L .708 .681 0 r
F
.64476 .27839 m .65126 .29445 L .6222 .29936 L F
.48501 .20878 m .49393 .19112 L .51015 .19754 L .633 .686 0 r
F
.48501 .20878 m .4733 .20607 L .49393 .19112 L F
.58288 .27095 m .57581 .28641 L .5702 .27748 L .643 .519 0 r
F
.58288 .27095 m .59047 .28099 L .57581 .28641 L F
.54992 .62137 m .55149 .62863 L .54876 .62279 L .176 .13 0 r
F
.55765 .64086 m .55588 .64856 L .55347 .64219 L .488 .241 0 r
F
.55449 .63465 m .55765 .64086 L .55347 .64219 L .438 .21 0 r
F
.56084 .64725 m .55822 .65507 L .55588 .64856 L .542 .275 0 r
F
.56084 .64725 m .56392 .65382 L .55822 .65507 L F
.55765 .64086 m .56084 .64725 L .55588 .64856 L .488 .241 0 r
F
.41626 .24087 m .39669 .23843 L .41007 .23061 L 1 1 0 r
F
.55204 .44461 m .55275 .45415 L .54851 .44793 L .405 .253 0 r
F
.54645 .43891 m .55204 .44461 L .54851 .44793 L .325 .214 0 r
F
.57732 .66614 m .5714 .67441 L .56931 .66743 L .695 .421 0 r
F
.57732 .66614 m .58004 .67338 L .5714 .67441 L F
.52262 .41847 m .53437 .42562 L .52925 .42194 L 0 .192 0 r
F
.42691 .64197 m .40764 .64742 L .4145 .6389 L 1 .966 0 r
F
.43276 .63443 m .42691 .64197 L .4145 .6389 L 1 1 0 r
F
.58424 .46872 m .57723 .48014 L .57333 .47223 L .643 .486 0 r
F
.58424 .46872 m .58946 .47729 L .57723 .48014 L F
.55777 .4508 m .55691 .46072 L .55275 .45415 L .47 .297 0 r
F
.55777 .4508 m .56339 .4575 L .55691 .46072 L F
.53826 .60806 m .54574 .61439 L .54249 .60954 L .582 .02 0 r
F
.52325 .23407 m .53343 .24454 L .52668 .24053 L .285 .271 0 r
F
.51535 .23194 m .52325 .23407 L .52668 .24053 L .183 .248 0 r
F
.55204 .44461 m .55777 .4508 L .55275 .45415 L .405 .253 0 r
F
.59038 .67201 m .58206 .68072 L .58004 .67338 L .739 .515 0 r
F
.59038 .67201 m .59299 .67975 L .58206 .68072 L F
.5269 .60294 m .53072 .60609 L .53826 .60806 L .509 0 0 r
F
.51353 .60153 m .53072 .60609 L .5269 .60294 L .257 0 0 r
F
.60484 .47342 m .59336 .48621 L .58946 .47729 L .682 .585 0 r
F
.60484 .47342 m .61001 .48339 L .59336 .48621 L F
.55356 .62703 m .55449 .63465 L .55149 .62863 L .29 .171 0 r
F
.54992 .62137 m .55356 .62703 L .55149 .62863 L .176 .13 0 r
F
.60935 .27353 m .59632 .29174 L .59047 .28099 L .684 .608 0 r
F
.60935 .27353 m .61717 .28612 L .59632 .29174 L F
.57399 .65905 m .56931 .66743 L .56678 .66055 L .625 .372 0 r
F
.57399 .65905 m .57732 .66614 L .56931 .66743 L F
.62359 .67677 m .60838 .68685 L .60649 .67847 L .72 .668 0 r
F
.62359 .67677 m .62594 .68594 L .60838 .68685 L F
.45972 .60888 m .4515 .61048 L .46082 .6051 L .915 .755 0 r
F
.45972 .60888 m .45313 .61452 L .4515 .61048 L F
.37361 .25875 m .33981 .26257 L .35166 .24814 L .99 .899 0 r
F
.38433 .24788 m .37361 .25875 L .35166 .24814 L 1 .954 0 r
F
.40613 .44675 m .38123 .45048 L .3914 .44021 L 1 .977 0 r
F
.41467 .43839 m .40613 .44675 L .3914 .44021 L 1 1 0 r
F
.5406 .42981 m .54645 .43891 L .54124 .4337 L .188 .207 0 r
F
.53437 .42562 m .5406 .42981 L .54124 .4337 L .015 .166 0 r
F
.45246 .41423 m .44398 .41096 L .45671 .40704 L .84 .815 0 r
F
.45246 .41423 m .44343 .41881 L .44398 .41096 L F
.55757 .63293 m .55765 .64086 L .55449 .63465 L .372 .205 0 r
F
.55356 .62703 m .55757 .63293 L .55449 .63465 L .29 .171 0 r
F
.57018 .65216 m .56678 .66055 L .56392 .65382 L .559 .326 0 r
F
.57018 .65216 m .57399 .65905 L .56678 .66055 L F
.58679 .66443 m .58004 .67338 L .57732 .66614 L .663 .458 0 r
F
.58679 .66443 m .59038 .67201 L .58004 .67338 L F
.40764 .64742 m .38201 .65383 L .38915 .64394 L .976 .915 0 r
F
.4145 .6389 m .40764 .64742 L .38915 .64394 L 1 .989 0 r
F
.43276 .63443 m .4145 .6389 L .42274 .63085 L 1 1 0 r
F
.4393 .62731 m .43276 .63443 L .42274 .63085 L F
.57792 .46063 m .57333 .47223 L .56865 .46466 L .578 .432 0 r
F
.57792 .46063 m .58424 .46872 L .57333 .47223 L F
.38915 .64394 m .38201 .65383 L .35499 .65033 L .848 .9 0 r
F
.5618 .63909 m .56084 .64725 L .55765 .64086 L .437 .241 0 r
F
.55757 .63293 m .5618 .63909 L .55765 .64086 L .372 .205 0 r
F
.57387 .26185 m .5702 .27748 L .56359 .26921 L .586 .473 0 r
F
.57387 .26185 m .58288 .27095 L .5702 .27748 L F
.56606 .6455 m .56392 .65382 L .56084 .64725 L .497 .282 0 r
F
.56606 .6455 m .57018 .65216 L .56392 .65382 L F
.54989 .61949 m .55356 .62703 L .54992 .62137 L .022 .122 0 r
F
.60309 .6702 m .59299 .67975 L .59038 .67201 L .7 .562 0 r
F
.60309 .6702 m .60649 .67847 L .59299 .67975 L F
.50596 .22467 m .52325 .23407 L .51535 .23194 L .3 .317 0 r
F
.49756 .2253 m .50596 .22467 L .51535 .23194 L .242 .305 0 r
F
.54688 .58237 m .57787 .57189 L .58942 .5776 L .321 .385 0 r
F
.54688 .58237 m .53803 .58017 L .57787 .57189 L F
.5618 .63909 m .56606 .6455 L .56084 .64725 L .437 .241 0 r
F
.47969 .218 m .50596 .22467 L .49756 .2253 L .368 .384 0 r
F
.66005 .47432 m .63554 .49139 L .63156 .47956 L .663 .687 0 r
F
.66005 .47432 m .66507 .48835 L .63554 .49139 L F
.53248 .23721 m .54084 .24939 L .53343 .24454 L .364 .304 0 r
F
.52325 .23407 m .53248 .23721 L .53343 .24454 L .285 .271 0 r
F
.50493 .41327 m .5117 .41374 L .52262 .41847 L .018 .258 0 r
F
.48565 .40909 m .5117 .41374 L .50493 .41327 L .21 .321 0 r
F
.53826 .60806 m .54259 .61234 L .54574 .61439 L .582 .02 0 r
F
.53072 .60609 m .54259 .61234 L .53826 .60806 L .404 0 0 r
F
.51353 .60153 m .51855 .60344 L .53072 .60609 L .257 0 0 r
F
.45313 .61452 m .44172 .61658 L .4515 .61048 L 1 1 0 r
F
.45313 .61452 m .44621 .62066 L .44172 .61658 L F
.64574 .67448 m .62594 .68594 L .62359 .67677 L .661 .684 0 r
F
.64574 .67448 m .64863 .68475 L .62594 .68594 L F
.30574 .25084 m .2947 .27027 L .24421 .25905 L .802 .827 0 r
F
.33981 .26257 m .2947 .27027 L .30574 .25084 L .866 .841 0 r
F
.54768 .43461 m .55204 .44461 L .54645 .43891 L .307 .242 0 r
F
.5406 .42981 m .54768 .43461 L .54645 .43891 L .188 .207 0 r
F
.4393 .62731 m .42274 .63085 L .43197 .62339 L 1 1 0 r
F
.44621 .62066 m .4393 .62731 L .43197 .62339 L F
.44621 .62066 m .43197 .62339 L .44172 .61658 L F
.58234 .65705 m .57732 .66614 L .57399 .65905 L .591 .402 0 r
F
.58234 .65705 m .58679 .66443 L .57732 .66614 L F
.57077 .45312 m .56865 .46466 L .56339 .4575 L .516 .38 0 r
F
.57077 .45312 m .57792 .46063 L .56865 .46466 L F
.52954 .42112 m .5406 .42981 L .53437 .42562 L .088 .225 0 r
F
.52262 .41847 m .52954 .42112 L .53437 .42562 L 0 .192 0 r
F
.31189 .44772 m .30247 .46455 L .25114 .45734 L .724 .804 0 r
F
.34718 .45585 m .30247 .46455 L .31189 .44772 L .793 .835 0 r
F
.55478 .62489 m .55757 .63293 L .55356 .62703 L .196 .174 0 r
F
.54989 .61949 m .55478 .62489 L .55356 .62703 L .022 .122 0 r
F
.41467 .43839 m .3914 .44021 L .4034 .43096 L 1 1 0 r
F
.42405 .4309 m .41467 .43839 L .4034 .43096 L F
.44343 .41881 m .43039 .41625 L .44398 .41096 L F
.44343 .41881 m .4338 .42436 L .43039 .41625 L F
.56384 .25385 m .56359 .26921 L .55627 .26173 L .532 .428 0 r
F
.56384 .25385 m .57387 .26185 L .56359 .26921 L F
.59781 .46394 m .58946 .47729 L .58424 .46872 L .621 .53 0 r
F
.59781 .46394 m .60484 .47342 L .58946 .47729 L F
.35166 .24814 m .33981 .26257 L .30574 .25084 L .898 .885 0 r
F
.5553 .44008 m .55777 .4508 L .55204 .44461 L .391 .284 0 r
F
.54768 .43461 m .5553 .44008 L .55204 .44461 L .307 .242 0 r
F
.31862 .64531 m .31087 .65924 L .25892 .65522 L .637 .738 0 r
F
.35499 .65033 m .31087 .65924 L .31862 .64531 L .707 .8 0 r
F
.54265 .24151 m .54857 .25511 L .54084 .24939 L .427 .343 0 r
F
.53248 .23721 m .54265 .24151 L .54084 .24939 L .364 .304 0 r
F
.5117 .41374 m .52954 .42112 L .52262 .41847 L .104 .269 0 r
F
.56312 .44625 m .56339 .4575 L .55777 .4508 L .456 .331 0 r
F
.56312 .44625 m .57077 .45312 L .56339 .4575 L F
.62469 .46812 m .61001 .48339 L .60484 .47342 L .652 .62 0 r
F
.62469 .46812 m .63156 .47956 L .61001 .48339 L F
.57723 .64994 m .57399 .65905 L .57018 .65216 L .525 .349 0 r
F
.57723 .64994 m .58234 .65705 L .57399 .65905 L F
.5553 .44008 m .56312 .44625 L .55777 .4508 L .391 .284 0 r
F
.59831 .66212 m .59038 .67201 L .58679 .66443 L .629 .499 0 r
F
.59831 .66212 m .60309 .6702 L .59038 .67201 L F
.46919 .60041 m .46082 .6051 L .46402 .59969 L .65 .469 0 r
F
.5602 .63062 m .5618 .63909 L .55757 .63293 L .313 .212 0 r
F
.55478 .62489 m .5602 .63062 L .55757 .63293 L .196 .174 0 r
F
.68198 .26762 m .65126 .29445 L .64476 .27839 L .684 .697 0 r
F
.68198 .26762 m .69026 .28773 L .65126 .29445 L F
.61913 .66774 m .60649 .67847 L .60309 .6702 L .656 .602 0 r
F
.61913 .66774 m .62359 .67677 L .60649 .67847 L F
.55327 .24705 m .55627 .26173 L .54857 .25511 L .48 .385 0 r
F
.55327 .24705 m .56384 .25385 L .55627 .26173 L F
.38123 .45048 m .34718 .45585 L .35804 .4428 L .927 .907 0 r
F
.3914 .44021 m .38123 .45048 L .35804 .4428 L .964 .963 0 r
F
.54265 .24151 m .55327 .24705 L .54857 .25511 L .427 .343 0 r
F
.42405 .4309 m .4034 .43096 L .41662 .42294 L 1 1 0 r
F
.4338 .42436 m .42405 .4309 L .41662 .42294 L F
.4338 .42436 m .41662 .42294 L .43039 .41625 L F
.59903 .26193 m .59047 .28099 L .58288 .27095 L .635 .564 0 r
F
.59903 .26193 m .60935 .27353 L .59047 .28099 L F
.67499 .67136 m .64863 .68475 L .64574 .67448 L .609 .672 0 r
F
.67499 .67136 m .67848 .68317 L .64863 .68475 L F
.57167 .64315 m .57018 .65216 L .56606 .6455 L .462 .299 0 r
F
.57167 .64315 m .57723 .64994 L .57018 .65216 L F
.56591 .6367 m .56606 .6455 L .5618 .63909 L .396 .253 0 r
F
.5602 .63062 m .56591 .6367 L .5618 .63909 L .313 .212 0 r
F
.54819 .61695 m .55478 .62489 L .54989 .61949 L 0 .147 0 r
F
.56591 .6367 m .57167 .64315 L .56606 .6455 L .396 .253 0 r
F
.4145 .6389 m .38915 .64394 L .39873 .63451 L 1 .989 0 r
F
.42274 .63085 m .4145 .6389 L .39873 .63451 L 1 1 0 r
F
.38433 .24788 m .35166 .24814 L .36665 .23528 L 1 .954 0 r
F
.39669 .23843 m .38433 .24788 L .36665 .23528 L 1 1 0 r
F
.53072 .60609 m .53653 .60957 L .54259 .61234 L .404 0 0 r
F
.53803 .42448 m .54768 .43461 L .5406 .42981 L .22 .251 0 r
F
.52954 .42112 m .53803 .42448 L .5406 .42981 L .088 .225 0 r
F
.35804 .4428 m .34718 .45585 L .31189 .44772 L .825 .88 0 r
F
.51675 .22515 m .53248 .23721 L .52325 .23407 L .357 .341 0 r
F
.50596 .22467 m .51675 .22515 L .52325 .23407 L .3 .317 0 r
F
.52977 .39061 m .55327 .3716 L .57035 .38091 L .514 .498 0 r
F
.52977 .39061 m .5171 .38594 L .55327 .3716 L F
.63427 .26317 m .61717 .28612 L .60935 .27353 L .668 .641 0 r
F
.63427 .26317 m .64476 .27839 L .61717 .28612 L F
.69846 .46706 m .66507 .48835 L .66005 .47432 L .629 .686 0 r
F
.69846 .46706 m .70462 .48424 L .66507 .48835 L F
.58922 .45512 m .58424 .46872 L .57792 .46063 L .563 .476 0 r
F
.58922 .45512 m .59781 .46394 L .58424 .46872 L F
.59232 .65434 m .58679 .66443 L .58234 .65705 L .562 .439 0 r
F
.59232 .65434 m .59831 .66212 L .58679 .66443 L F
.51114 .58594 m .52368 .5789 L .53803 .58017 L .341 .394 0 r
F
.51114 .58594 m .50072 .58688 L .52368 .5789 L F
.4371 .22022 m .42232 .2098 L .44116 .20626 L .938 1 0 r
F
.4371 .22022 m .42377 .22453 L .42232 .2098 L F
.55482 .62198 m .5602 .63062 L .55478 .62489 L .141 .197 0 r
F
.54819 .61695 m .55482 .62198 L .55478 .62489 L 0 .147 0 r
F
.46082 .6051 m .45088 .60471 L .46402 .59969 L .768 .66 0 r
F
.46082 .6051 m .4515 .61048 L .45088 .60471 L F
.48565 .40909 m .4947 .40723 L .5117 .41374 L .21 .321 0 r
F
.49297 .39588 m .4993 .38284 L .5171 .38594 L .563 .515 0 r
F
.63988 .66439 m .62359 .67677 L .61913 .66774 L .612 .623 0 r
F
.63988 .66439 m .64574 .67448 L .62359 .67677 L F
.61272 .65898 m .60309 .6702 L .59831 .66212 L .595 .538 0 r
F
.61272 .65898 m .61913 .66774 L .60309 .6702 L F
.4733 .20607 m .47311 .1871 L .49393 .19112 L .7 .799 0 r
F
.5854 .64693 m .58234 .65705 L .57723 .64994 L .499 .382 0 r
F
.5854 .64693 m .59232 .65434 L .58234 .65705 L F
.71436 .66706 m .67848 .68317 L .67499 .67136 L .567 .638 0 r
F
.71436 .66706 m .71835 .68105 L .67848 .68317 L F
.38915 .64394 m .35499 .65033 L .3648 .63895 L .848 .9 0 r
F
.39873 .63451 m .38915 .64394 L .3648 .63895 L .882 .953 0 r
F
.42274 .63085 m .39873 .63451 L .41031 .62573 L 1 1 0 r
F
.43197 .62339 m .42274 .63085 L .41031 .62573 L F
.54773 .4287 m .5553 .44008 L .54768 .43461 L .319 .285 0 r
F
.53803 .42448 m .54773 .4287 L .54768 .43461 L .22 .251 0 r
F
.39669 .23843 m .36665 .23528 L .38404 .22442 L 1 1 0 r
F
.41007 .23061 m .39669 .23843 L .38404 .22442 L F
.3648 .63895 m .35499 .65033 L .31862 .64531 L .737 .843 0 r
F
.57944 .44709 m .57792 .46063 L .57077 .45312 L .508 .425 0 r
F
.57944 .44709 m .58922 .45512 L .57792 .46063 L F
.58667 .25163 m .58288 .27095 L .57387 .26185 L .587 .522 0 r
F
.58667 .25163 m .59903 .26193 L .58288 .27095 L F
.56219 .62747 m .56591 .6367 L .5602 .63062 L .274 .234 0 r
F
.55482 .62198 m .56219 .62747 L .5602 .63062 L .141 .197 0 r
F
.52109 .41494 m .53803 .42448 L .52954 .42112 L .197 .28 0 r
F
.5117 .41374 m .52109 .41494 L .52954 .42112 L .104 .269 0 r
F
.61518 .45734 m .60484 .47342 L .59781 .46394 L .602 .568 0 r
F
.61518 .45734 m .62469 .46812 L .60484 .47342 L F
.49107 .21459 m .51675 .22515 L .50596 .22467 L .392 .397 0 r
F
.47969 .218 m .49107 .21459 L .50596 .22467 L .368 .384 0 r
F
.45286 .20789 m .49107 .21459 L .47969 .218 L .448 .467 0 r
F
.42377 .22453 m .40293 .21587 L .42232 .2098 L 1 1 0 r
F
.42377 .22453 m .41007 .23061 L .40293 .21587 L F
.57783 .63995 m .57723 .64994 L .57167 .64315 L .437 .327 0 r
F
.57783 .63995 m .5854 .64693 L .57723 .64994 L F
.65094 .46077 m .63156 .47956 L .62469 .46812 L .624 .641 0 r
F
.65094 .46077 m .66005 .47432 L .63156 .47956 L F
.56998 .63346 m .57167 .64315 L .56591 .6367 L .367 .277 0 r
F
.56219 .62747 m .56998 .63346 L .56591 .6367 L .274 .234 0 r
F
.4515 .61048 m .43707 .61074 L .45088 .60471 L .903 .922 0 r
F
.4515 .61048 m .44172 .61658 L .43707 .61074 L F
.52947 .22705 m .54265 .24151 L .53248 .23721 L .409 .371 0 r
F
.51675 .22515 m .52947 .22705 L .53248 .23721 L .357 .341 0 r
F
.3914 .44021 m .35804 .4428 L .37223 .43084 L .964 .963 0 r
F
.4034 .43096 m .3914 .44021 L .37223 .43084 L .982 1 0 r
F
.41007 .23061 m .38404 .22442 L .40293 .21587 L 1 1 0 r
F
.54413 .6135 m .55482 .62198 L .54819 .61695 L 0 .196 0 r
F
.56998 .63346 m .57783 .63995 L .57167 .64315 L .367 .277 0 r
F
.5582 .43385 m .56312 .44625 L .5553 .44008 L .394 .327 0 r
F
.54773 .4287 m .5582 .43385 L .5553 .44008 L .319 .285 0 r
F
.56894 .43998 m .57077 .45312 L .56312 .44625 L .454 .375 0 r
F
.56894 .43998 m .57944 .44709 L .57077 .45312 L F
.43197 .62339 m .41031 .62573 L .42331 .61777 L 1 1 0 r
F
.44172 .61658 m .43197 .62339 L .42331 .61777 L F
.4947 .40723 m .52109 .41494 L .5117 .41374 L .247 .322 0 r
F
.51015 .19754 m .5253 .16946 L .54761 .18138 L .634 .728 0 r
F
.51015 .19754 m .49393 .19112 L .5253 .16946 L F
.45671 .40704 m .44398 .41096 L .44645 .3997 L .749 .786 0 r
F
.5582 .43385 m .56894 .43998 L .56312 .44625 L .394 .327 0 r
F
.44172 .61658 m .42331 .61777 L .43707 .61074 L 1 1 0 r
F
.60461 .65062 m .59831 .66212 L .59232 .65434 L .537 .476 0 r
F
.60461 .65062 m .61272 .65898 L .59831 .66212 L F
.57284 .24288 m .57387 .26185 L .56384 .25385 L .541 .482 0 r
F
.57284 .24288 m .58667 .25163 L .57387 .26185 L F
.73324 .25244 m .69026 .28773 L .68198 .26762 L .664 .705 0 r
F
.73324 .25244 m .74346 .27841 L .69026 .28773 L F
.31862 .64531 m .25892 .65522 L .2687 .63811 L .637 .738 0 r
F
.35166 .24814 m .30574 .25084 L .32208 .23288 L .898 .885 0 r
F
.36665 .23528 m .35166 .24814 L .32208 .23288 L .92 .925 0 r
F
.54351 .23056 m .55327 .24705 L .54265 .24151 L .454 .406 0 r
F
.52947 .22705 m .54351 .23056 L .54265 .24151 L .409 .371 0 r
F
.75121 .45687 m .70462 .48424 L .69846 .46706 L .602 .674 0 r
F
.75121 .45687 m .75837 .47857 L .70462 .48424 L F
.55318 .618 m .56219 .62747 L .55482 .62198 L .141 .232 0 r
F
.54413 .6135 m .55318 .618 L .55482 .62198 L 0 .196 0 r
F
.66732 .65975 m .64574 .67448 L .63988 .66439 L .574 .62 0 r
F
.66732 .65975 m .67499 .67136 L .64574 .67448 L F
.76827 .66106 m .71835 .68105 L .71436 .66706 L .536 .595 0 r
F
.76827 .66106 m .77233 .67816 L .71835 .68105 L F
.55821 .23583 m .56384 .25385 L .55327 .24705 L .497 .443 0 r
F
.55821 .23583 m .57284 .24288 L .56384 .25385 L F
.62019 .24931 m .60935 .27353 L .59903 .26193 L .628 .602 0 r
F
.62019 .24931 m .63427 .26317 L .60935 .27353 L F
.54351 .23056 m .55821 .23583 L .55327 .24705 L .454 .406 0 r
F
.63124 .65465 m .61913 .66774 L .61272 .65898 L .563 .562 0 r
F
.63124 .65465 m .63988 .66439 L .61913 .66774 L F
.60343 .44746 m .59781 .46394 L .58922 .45512 L .553 .518 0 r
F
.60343 .44746 m .61518 .45734 L .59781 .46394 L F
.53274 .41712 m .54773 .4287 L .53803 .42448 L .281 .302 0 r
F
.52109 .41494 m .53274 .41712 L .53803 .42448 L .197 .28 0 r
F
.31189 .44772 m .25114 .45734 L .26333 .43603 L .724 .804 0 r
F
.4034 .43096 m .37223 .43084 L .38908 .42031 L .982 1 0 r
F
.41662 .42294 m .4034 .43096 L .38908 .42031 L .972 1 0 r
F
.44398 .41096 m .42721 .4046 L .44645 .3997 L .847 .942 0 r
F
.44398 .41096 m .43039 .41625 L .42721 .4046 L F
.59515 .64278 m .59232 .65434 L .5854 .64693 L .481 .417 0 r
F
.59515 .64278 m .60461 .65062 L .59232 .65434 L F
.39873 .63451 m .3648 .63895 L .37813 .62822 L .882 .953 0 r
F
.41031 .62573 m .39873 .63451 L .37813 .62822 L .896 .988 0 r
F
.30574 .25084 m .24421 .25905 L .25878 .23394 L .802 .827 0 r
F
.56329 .62315 m .56998 .63346 L .56219 .62747 L .263 .265 0 r
F
.55318 .618 m .56329 .62315 L .56219 .62747 L .141 .232 0 r
F
.66797 .2486 m .64476 .27839 L .63427 .26317 L .654 .664 0 r
F
.66797 .2486 m .68198 .26762 L .64476 .27839 L F
.35804 .4428 m .31189 .44772 L .32676 .43179 L .825 .88 0 r
F
.37223 .43084 m .35804 .4428 L .32676 .43179 L .845 .918 0 r
F
.41662 .42294 m .38908 .42031 L .40774 .4115 L .972 1 0 r
F
.43039 .41625 m .41662 .42294 L .40774 .4115 L .927 1 0 r
F
.50588 .21271 m .52947 .22705 L .51675 .22515 L .422 .416 0 r
F
.49107 .21459 m .50588 .21271 L .51675 .22515 L .392 .397 0 r
F
.58478 .63555 m .5854 .64693 L .57783 .63995 L .423 .36 0 r
F
.58478 .63555 m .59515 .64278 L .5854 .64693 L F
.43039 .41625 m .40774 .4115 L .42721 .4046 L .927 1 0 r
F
.57399 .629 m .57783 .63995 L .56998 .63346 L .354 .308 0 r
F
.56329 .62315 m .57399 .629 L .56998 .63346 L .263 .265 0 r
F
.32208 .23288 m .30574 .25084 L .25878 .23394 L .823 .859 0 r
F
.57399 .629 m .58478 .63555 L .57783 .63995 L .354 .308 0 r
F
.53673 .60874 m .55318 .618 L .54413 .6135 L .066 .249 0 r
F
.52638 .60578 m .53673 .60874 L .54413 .6135 L 0 .221 0 r
F
.58997 .43872 m .58922 .45512 L .57944 .44709 L .507 .469 0 r
F
.58997 .43872 m .60343 .44746 L .58922 .45512 L F
.54611 .42049 m .5582 .43385 L .54773 .4287 L .352 .336 0 r
F
.53274 .41712 m .54611 .42049 L .54773 .4287 L .281 .302 0 r
F
.63804 .44811 m .62469 .46812 L .61518 .45734 L .585 .595 0 r
F
.63804 .44811 m .65094 .46077 L .62469 .46812 L F
.50072 .58688 m .50435 .57896 L .52368 .5789 L .455 .425 0 r
F
.53803 .58017 m .55833 .56736 L .57787 .57189 L .392 .405 0 r
F
.53803 .58017 m .52368 .5789 L .55833 .56736 L F
.50749 .40635 m .53274 .41712 L .52109 .41494 L .295 .333 0 r
F
.4947 .40723 m .50749 .40635 L .52109 .41494 L .247 .322 0 r
F
.49987 .59983 m .51042 .60055 L .52638 .60578 L .018 .269 0 r
F
.47195 .59485 m .51042 .60055 L .49987 .59983 L .164 .317 0 r
F
.68645 .45047 m .66005 .47432 L .65094 .46077 L .601 .648 0 r
F
.68645 .45047 m .69846 .46706 L .66005 .47432 L F
.46402 .59969 m .45088 .60471 L .45169 .59643 L .678 .607 0 r
F
.32676 .43179 m .31189 .44772 L .26333 .43603 L .744 .836 0 r
F
.62018 .64547 m .61272 .65898 L .60461 .65062 L .516 .504 0 r
F
.62018 .64547 m .63124 .65465 L .61272 .65898 L F
.3648 .63895 m .31862 .64531 L .33196 .63181 L .737 .843 0 r
F
.37813 .62822 m .3648 .63895 L .33196 .63181 L .755 .874 0 r
F
.41031 .62573 m .37813 .62822 L .39436 .61839 L .896 .988 0 r
F
.42331 .61777 m .41031 .62573 L .39436 .61839 L .879 .988 0 r
F
.57545 .43126 m .57944 .44709 L .56894 .43998 L .461 .422 0 r
F
.57545 .43126 m .58997 .43872 L .57944 .44709 L F
.51042 .60055 m .53673 .60874 L .52638 .60578 L .084 .28 0 r
F
.60313 .23727 m .59903 .26193 L .58667 .25163 L .589 .566 0 r
F
.60313 .23727 m .62019 .24931 L .59903 .26193 L F
.56058 .42518 m .56894 .43998 L .5582 .43385 L .411 .377 0 r
F
.54611 .42049 m .56058 .42518 L .5582 .43385 L .352 .336 0 r
F
.36665 .23528 m .32208 .23288 L .34304 .21709 L .92 .925 0 r
F
.38404 .22442 m .36665 .23528 L .34304 .21709 L .929 .959 0 r
F
.46901 .39817 m .50749 .40635 L .4947 .40723 L .346 .374 0 r
F
.33196 .63181 m .31862 .64531 L .2687 .63811 L .655 .766 0 r
F
.56058 .42518 m .57545 .43126 L .56894 .43998 L .411 .377 0 r
F
.46824 .20047 m .50588 .21271 L .49107 .21459 L .457 .473 0 r
F
.45286 .20789 m .46824 .20047 L .49107 .21459 L .448 .467 0 r
F
.70443 .65327 m .67499 .67136 L .66732 .65975 L .542 .599 0 r
F
.70443 .65327 m .71436 .66706 L .67499 .67136 L F
.65569 .64862 m .63988 .66439 L .63124 .65465 L .537 .568 0 r
F
.65569 .64862 m .66732 .65975 L .63988 .66439 L F
.54917 .61249 m .56329 .62315 L .55318 .618 L .182 .272 0 r
F
.53673 .60874 m .54917 .61249 L .55318 .618 L .066 .249 0 r
F
.52348 .21278 m .54351 .23056 L .52947 .22705 L .453 .44 0 r
F
.50588 .21271 m .52348 .21278 L .52947 .22705 L .422 .416 0 r
F
.45088 .60471 m .43215 .60236 L .45169 .59643 L .754 .796 0 r
F
.45088 .60471 m .43707 .61074 L .43215 .60236 L F
.5171 .38594 m .52862 .36438 L .55327 .3716 L .563 .565 0 r
F
.5171 .38594 m .4993 .38284 L .52862 .36438 L F
.42331 .61777 m .39436 .61839 L .41269 .60971 L .879 .988 0 r
F
.43707 .61074 m .42331 .61777 L .41269 .60971 L .829 .931 0 r
F
.60719 .63701 m .60461 .65062 L .59515 .64278 L .468 .446 0 r
F
.60719 .63701 m .62018 .64547 L .60461 .65062 L F
.43707 .61074 m .41269 .60971 L .43215 .60236 L .829 .931 0 r
F
.58391 .22742 m .58667 .25163 L .57284 .24288 L .552 .531 0 r
F
.58391 .22742 m .60313 .23727 L .58667 .25163 L F
.37223 .43084 m .32676 .43179 L .34653 .41732 L .845 .918 0 r
F
.38908 .42031 m .37223 .43084 L .34653 .41732 L .85 .944 0 r
F
.62187 .43672 m .61518 .45734 L .60343 .44746 L .547 .55 0 r
F
.62187 .43672 m .63804 .44811 L .61518 .45734 L F
.38404 .22442 m .34304 .21709 L .36758 .20414 L .929 .959 0 r
F
.40293 .21587 m .38404 .22442 L .36758 .20414 L .919 .981 0 r
F
.52353 .40682 m .54611 .42049 L .53274 .41712 L .344 .356 0 r
F
.50749 .40635 m .52353 .40682 L .53274 .41712 L .295 .333 0 r
F
.49393 .19112 m .4961 .16083 L .5253 .16946 L .681 .797 0 r
F
.49393 .19112 m .47311 .1871 L .4961 .16083 L F
.56313 .61715 m .57399 .629 L .56329 .62315 L .278 .3 0 r
F
.54917 .61249 m .56313 .61715 L .56329 .62315 L .182 .272 0 r
F
.54302 .21515 m .55821 .23583 L .54351 .23056 L .484 .468 0 r
F
.52348 .21278 m .54302 .21515 L .54351 .23056 L .453 .44 0 r
F
.59287 .62942 m .59515 .64278 L .58478 .63555 L .417 .392 0 r
F
.59287 .62942 m .60719 .63701 L .59515 .64278 L F
.6487 .23142 m .63427 .26317 L .62019 .24931 L .623 .632 0 r
F
.6487 .23142 m .66797 .2486 L .63427 .26317 L F
.42232 .2098 m .39438 .1945 L .42194 .18847 L .889 .983 0 r
F
.42232 .2098 m .40293 .21587 L .39438 .1945 L F
.56352 .22001 m .57284 .24288 L .55821 .23583 L .517 .499 0 r
F
.56352 .22001 m .58391 .22742 L .57284 .24288 L F
.57794 .62278 m .58478 .63555 L .57399 .629 L .355 .342 0 r
F
.56313 .61715 m .57794 .62278 L .57399 .629 L .278 .3 0 r
F
.57794 .62278 m .59287 .62942 L .58478 .63555 L .355 .342 0 r
F
.40293 .21587 m .36758 .20414 L .39438 .1945 L .919 .981 0 r
F
.54302 .21515 m .56352 .22001 L .55821 .23583 L .484 .468 0 r
F
.52457 .60211 m .54917 .61249 L .53673 .60874 L .161 .293 0 r
F
.51042 .60055 m .52457 .60211 L .53673 .60874 L .084 .28 0 r
F
.37813 .62822 m .33196 .63181 L .35044 .61915 L .755 .874 0 r
F
.39436 .61839 m .37813 .62822 L .35044 .61915 L .757 .884 0 r
F
.47195 .59485 m .4861 .59324 L .51042 .60055 L .164 .317 0 r
F
.64053 .63825 m .63124 .65465 L .62018 .64547 L .499 .516 0 r
F
.64053 .63825 m .65569 .64862 L .63124 .65465 L F
.71468 .22779 m .68198 .26762 L .66797 .2486 L .642 .678 0 r
F
.71468 .22779 m .73324 .25244 L .68198 .26762 L F
.60321 .42692 m .60343 .44746 L .58997 .43872 L .509 .507 0 r
F
.60321 .42692 m .62187 .43672 L .60343 .44746 L F
.66892 .43507 m .65094 .46077 L .63804 .44811 L .572 .61 0 r
F
.66892 .43507 m .68645 .45047 L .65094 .46077 L F
.54208 .40895 m .56058 .42518 L .54611 .42049 L .391 .388 0 r
F
.52353 .40682 m .54208 .40895 L .54611 .42049 L .344 .356 0 r
F
.38908 .42031 m .34653 .41732 L .37026 .40489 L .85 .944 0 r
F
.40774 .4115 m .38908 .42031 L .37026 .40489 L .836 .95 0 r
F
.7356 .43581 m .69846 .46706 L .68645 .45047 L .582 .645 0 r
F
.7356 .43581 m .75121 .45687 L .69846 .46706 L F
.4861 .59324 m .52457 .60211 L .51042 .60055 L .198 .32 0 r
F
.32208 .23288 m .25878 .23394 L .28116 .21072 L .823 .859 0 r
F
.34304 .21709 m .32208 .23288 L .28116 .21072 L .836 .887 0 r
F
.48863 .1951 m .52348 .21278 L .50588 .21271 L .471 .486 0 r
F
.46824 .20047 m .48863 .1951 L .50588 .21271 L .457 .473 0 r
F
.44645 .3997 m .42721 .4046 L .42437 .38771 L .749 .862 0 r
F
.48642 .39427 m .52353 .40682 L .50749 .40635 L .369 .388 0 r
F
.46901 .39817 m .48642 .39427 L .50749 .40635 L .346 .374 0 r
F
.7557 .6441 m .71436 .66706 L .70443 .65327 L .518 .568 0 r
F
.7557 .6441 m .76827 .66106 L .71436 .66706 L F
.68876 .64011 m .66732 .65975 L .65569 .64862 L .515 .557 0 r
F
.68876 .64011 m .70443 .65327 L .66732 .65975 L F
.58298 .41896 m .58997 .43872 L .57545 .43126 L .472 .465 0 r
F
.58298 .41896 m .60321 .42692 L .58997 .43872 L F
.56224 .41296 m .57545 .43126 L .56058 .42518 L .434 .425 0 r
F
.54208 .40895 m .56224 .41296 L .56058 .42518 L .391 .388 0 r
F
.32676 .43179 m .26333 .43603 L .28352 .41582 L .744 .836 0 r
F
.34653 .41732 m .32676 .43179 L .28352 .41582 L .755 .86 0 r
F
.40774 .4115 m .37026 .40489 L .3967 .39492 L .836 .95 0 r
F
.42721 .4046 m .40774 .4115 L .3967 .39492 L .801 .926 0 r
F
.54176 .60477 m .56313 .61715 L .54917 .61249 L .237 .308 0 r
F
.52457 .60211 m .54176 .60477 L .54917 .61249 L .161 .293 0 r
F
.52368 .5789 m .53139 .56463 L .55833 .56736 L .462 .431 0 r
F
.52368 .5789 m .50435 .57896 L .53139 .56463 L F
.42721 .4046 m .3967 .39492 L .42437 .38771 L .801 .926 0 r
F
.56224 .41296 m .58298 .41896 L .57545 .43126 L .434 .425 0 r
F
.62256 .6289 m .62018 .64547 L .60719 .63701 L .46 .465 0 r
F
.62256 .6289 m .64053 .63825 L .62018 .64547 L F
.62502 .2168 m .62019 .24931 L .60313 .23727 L .593 .602 0 r
F
.62502 .2168 m .6487 .23142 L .62019 .24931 L F
.39436 .61839 m .35044 .61915 L .37323 .60777 L .757 .884 0 r
F
.41269 .60971 m .39436 .61839 L .37323 .60777 L .741 .864 0 r
F
.33196 .63181 m .2687 .63811 L .2866 .62147 L .655 .766 0 r
F
.35044 .61915 m .33196 .63181 L .2866 .62147 L .665 .781 0 r
F
.4993 .38284 m .49738 .36009 L .52862 .36438 L .606 .646 0 r
F
.4993 .38284 m .47714 .38185 L .49738 .36009 L F
.47311 .1871 m .46141 .15646 L .4961 .16083 L .728 .855 0 r
F
.47311 .1871 m .44869 .18607 L .46141 .15646 L F
.44869 .18607 m .42316 .15709 L .46141 .15646 L .771 .895 0 r
F
.43379 .18038 m .48863 .1951 L .46824 .20047 L .501 .536 0 r
F
.56116 .6087 m .57794 .62278 L .56313 .61715 L .306 .334 0 r
F
.54176 .60477 m .56116 .6087 L .56313 .61715 L .237 .308 0 r
F
.51314 .19248 m .54302 .21515 L .52348 .21278 L .49 .503 0 r
F
.48863 .1951 m .51314 .19248 L .52348 .21278 L .471 .486 0 r
F
.60264 .62078 m .60719 .63701 L .59287 .62942 L .417 .416 0 r
F
.60264 .62078 m .62256 .6289 L .60719 .63701 L F
.45169 .59643 m .4268 .59019 L .45458 .58442 L .664 .699 0 r
F
.45169 .59643 m .43215 .60236 L .4268 .59019 L F
.64657 .42143 m .63804 .44811 L .62187 .43672 L .542 .572 0 r
F
.64657 .42143 m .66892 .43507 L .63804 .44811 L F
.41269 .60971 m .37323 .60777 L .39916 .59802 L .741 .864 0 r
F
.43215 .60236 m .41269 .60971 L .39916 .59802 L .708 .803 0 r
F
.58181 .61402 m .59287 .62942 L .57794 .62278 L .366 .371 0 r
F
.56116 .6087 m .58181 .61402 L .57794 .62278 L .306 .334 0 r
F
.5086 .39222 m .54208 .40895 L .52353 .40682 L .397 .409 0 r
F
.48642 .39427 m .5086 .39222 L .52353 .40682 L .369 .388 0 r
F
.58181 .61402 m .60264 .62078 L .59287 .62942 L .366 .371 0 r
F
.43215 .60236 m .39916 .59802 L .4268 .59019 L .708 .803 0 r
F
.5055 .59276 m .54176 .60477 L .52457 .60211 L .242 .326 0 r
F
.4861 .59324 m .5055 .59276 L .52457 .60211 L .198 .32 0 r
F
.34304 .21709 m .28116 .21072 L .31048 .19051 L .836 .887 0 r
F
.36758 .20414 m .34304 .21709 L .31048 .19051 L .838 .908 0 r
F
.5981 .20532 m .60313 .23727 L .58391 .22742 L .564 .573 0 r
F
.5981 .20532 m .62502 .2168 L .60313 .23727 L F
.66793 .62799 m .65569 .64862 L .64053 .63825 L .486 .514 0 r
F
.66793 .62799 m .68876 .64011 L .65569 .64862 L F
.54056 .19312 m .56352 .22001 L .54302 .21515 L .512 .523 0 r
F
.51314 .19248 m .54056 .19312 L .54302 .21515 L .49 .503 0 r
F
.68828 .20563 m .66797 .2486 L .6487 .23142 L .619 .653 0 r
F
.68828 .20563 m .71468 .22779 L .66797 .2486 L F
.34653 .41732 m .28352 .41582 L .31102 .39761 L .755 .86 0 r
F
.37026 .40489 m .34653 .41732 L .31102 .39761 L .755 .872 0 r
F
.56942 .19738 m .58391 .22742 L .56352 .22001 L .537 .547 0 r
F
.56942 .19738 m .5981 .20532 L .58391 .22742 L F
.54056 .19312 m .56942 .19738 L .56352 .22001 L .512 .523 0 r
F
.71182 .4163 m .68645 .45047 L .66892 .43507 L .561 .615 0 r
F
.71182 .4163 m .7356 .43581 L .68645 .45047 L F
.62049 .41006 m .62187 .43672 L .60321 .42692 L .513 .536 0 r
F
.62049 .41006 m .64657 .42143 L .62187 .43672 L F
.50435 .57896 m .49823 .56429 L .53139 .56463 L .523 .479 0 r
F
.50435 .57896 m .48092 .58072 L .49823 .56429 L F
.47714 .38185 m .46115 .35942 L .49738 .36009 L .647 .728 0 r
F
.53452 .39251 m .56224 .41296 L .54208 .40895 L .427 .436 0 r
F
.5086 .39222 m .53452 .39251 L .54208 .40895 L .397 .409 0 r
F
.73471 .6279 m .70443 .65327 L .68876 .64011 L .498 .537 0 r
F
.73471 .6279 m .7557 .6441 L .70443 .65327 L F
.35044 .61915 m .2866 .62147 L .31214 .60595 L .665 .781 0 r
F
.37323 .60777 m .35044 .61915 L .31214 .60595 L .665 .778 0 r
F
.36758 .20414 m .31048 .19051 L .3453 .17436 L .838 .908 0 r
F
.39438 .1945 m .36758 .20414 L .3453 .17436 L .828 .919 0 r
F
.45435 .37703 m .5086 .39222 L .48642 .39427 L .422 .439 0 r
F
.52936 .59379 m .56116 .6087 L .54176 .60477 L .29 .34 0 r
F
.5055 .59276 m .52936 .59379 L .54176 .60477 L .242 .326 0 r
F
.42194 .18847 m .38364 .16307 L .42316 .15709 L .806 .916 0 r
F
.42194 .18847 m .39438 .1945 L .38364 .16307 L F
.59206 .40134 m .60321 .42692 L .58298 .41896 L .485 .5 0 r
F
.59206 .40134 m .62049 .41006 L .60321 .42692 L F
.46189 .1698 m .51314 .19248 L .48863 .1951 L .509 .543 0 r
F
.43379 .18038 m .46189 .1698 L .48863 .1951 L .501 .536 0 r
F
.64288 .61731 m .64053 .63825 L .62256 .6289 L .455 .472 0 r
F
.64288 .61731 m .66793 .62799 L .64053 .63825 L F
.56286 .39549 m .58298 .41896 L .56224 .41296 L .456 .467 0 r
F
.53452 .39251 m .56286 .39549 L .56224 .41296 L .427 .436 0 r
F
.39438 .1945 m .3453 .17436 L .38364 .16307 L .828 .919 0 r
F
.56286 .39549 m .59206 .40134 L .58298 .41896 L .456 .467 0 r
F
.37026 .40489 m .31102 .39761 L .34456 .38227 L .755 .872 0 r
F
.3967 .39492 m .37026 .40489 L .34456 .38227 L .743 .869 0 r
F
.55653 .59663 m .58181 .61402 L .56116 .6087 L .337 .363 0 r
F
.52936 .59379 m .55653 .59663 L .56116 .6087 L .29 .34 0 r
F
.65517 .18708 m .6487 .23142 L .62502 .2168 L .596 .629 0 r
F
.65517 .18708 m .68828 .20563 L .6487 .23142 L F
.61493 .6084 m .62256 .6289 L .60264 .62078 L .42 .431 0 r
F
.61493 .6084 m .64288 .61731 L .62256 .6289 L F
.48092 .58072 m .46061 .56675 L .49823 .56429 L .571 .55 0 r
F
.37323 .60777 m .31214 .60595 L .34422 .59221 L .665 .778 0 r
F
.39916 .59802 m .37323 .60777 L .34422 .59221 L .654 .753 0 r
F
.3967 .39492 m .34456 .38227 L .38231 .37052 L .743 .869 0 r
F
.42437 .38771 m .3967 .39492 L .38231 .37052 L .72 .845 0 r
F
.42437 .38771 m .38231 .37052 L .42199 .36285 L F
.58559 .60148 m .60264 .62078 L .58181 .61402 L .38 .394 0 r
F
.55653 .59663 m .58559 .60148 L .58181 .61402 L .337 .363 0 r
F
.58559 .60148 m .61493 .6084 L .60264 .62078 L .38 .394 0 r
F
.68076 .39926 m .66892 .43507 L .64657 .42143 L .539 .585 0 r
F
.68076 .39926 m .71182 .4163 L .66892 .43507 L F
.47617 .57935 m .52936 .59379 L .5055 .59276 L .304 .354 0 r
F
.49626 .16306 m .54056 .19312 L .51314 .19248 L .521 .554 0 r
F
.46189 .1698 m .49626 .16306 L .51314 .19248 L .509 .543 0 r
F
.48514 .37116 m .53452 .39251 L .5086 .39222 L .438 .456 0 r
F
.45435 .37703 m .48514 .37116 L .5086 .39222 L .422 .439 0 r
F
.70596 .61314 m .68876 .64011 L .66793 .62799 L .476 .505 0 r
F
.70596 .61314 m .73471 .6279 L .68876 .64011 L F
.39916 .59802 m .34422 .59221 L .38115 .58084 L .654 .753 0 r
F
.4268 .59019 m .39916 .59802 L .38115 .58084 L .634 .703 0 r
F
.61707 .17309 m .62502 .2168 L .5981 .20532 L .575 .606 0 r
F
.61707 .17309 m .65517 .18708 L .62502 .2168 L F
.4268 .59019 m .38115 .58084 L .42077 .57227 L .634 .703 0 r
F
.53512 .16104 m .56942 .19738 L .54056 .19312 L .536 .568 0 r
F
.49626 .16306 m .53512 .16104 L .54056 .19312 L .521 .554 0 r
F
.64397 .38549 m .64657 .42143 L .62049 .41006 L .518 .556 0 r
F
.64397 .38549 m .68076 .39926 L .64657 .42143 L F
.57623 .16433 m .5981 .20532 L .56942 .19738 L .555 .586 0 r
F
.57623 .16433 m .61707 .17309 L .5981 .20532 L F
.52165 .36862 m .56286 .39549 L .53452 .39251 L .456 .476 0 r
F
.48514 .37116 m .52165 .36862 L .53452 .39251 L .438 .456 0 r
F
.53512 .16104 m .57623 .16433 L .56942 .19738 L .536 .568 0 r
F
.50948 .5779 m .55653 .59663 L .52936 .59379 L .333 .367 0 r
F
.47617 .57935 m .50948 .5779 L .52936 .59379 L .304 .354 0 r
F
.67078 .60044 m .66793 .62799 L .64288 .61731 L .451 .472 0 r
F
.67078 .60044 m .70596 .61314 L .66793 .62799 L F
.60354 .37562 m .62049 .41006 L .59206 .40134 L .497 .527 0 r
F
.60354 .37562 m .64397 .38549 L .62049 .41006 L F
.56191 .37 m .59206 .40134 L .56286 .39549 L .476 .501 0 r
F
.52165 .36862 m .56191 .37 L .56286 .39549 L .456 .476 0 r
F
.56191 .37 m .60354 .37562 L .59206 .40134 L .476 .501 0 r
F
.54791 .57906 m .58559 .60148 L .55653 .59663 L .364 .387 0 r
F
.50948 .5779 m .54791 .57906 L .55653 .59663 L .333 .367 0 r
F
.6311 .59033 m .64288 .61731 L .61493 .6084 L .424 .44 0 r
F
.6311 .59033 m .67078 .60044 L .64288 .61731 L F
.58928 .58316 m .61493 .6084 L .58559 .60148 L .395 .411 0 r
F
.54791 .57906 m .58928 .58316 L .58559 .60148 L .364 .387 0 r
F
.58928 .58316 m .6311 .59033 L .61493 .6084 L .395 .411 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool;
ab05_/2Gool006koo`_?@0_780Zn`9;oo`00K?oo0mM02/m02/LP1[k01XA02hAP2hb0Nooo001Yool6
ed0:cd0:ab000kk0Q424@00:Q40:Q60;S806S:1eool006Koo`WG@0[?@0W780j4@0Z4H0^<P0b<X6oo
o`00Hooo3MM02Lm01/LP4XA02HAP2hb038bP0iC0K?oo001Qool?ed09cd03ab0EQ40:Q60:S80;S:07
U<1Yool005kooa;G@0W?@0;780=l@1B4@0V4H0V<P0^<X0^D`6Koo`00G?oo5MM02<m00/LP1Ga04XA0
2HAP2Hb02hbP3IC0I?oo001IoolHed08cd03ej05O40BQ408Q609S80:S:0=U<03W@1Rool005Soo`?G
01KG@0SW`0?GX0Ml@124@0R4H0V<P0V<X0fD`0FM067oo`00E_oo1]L04mM00no01nO01=NP27a018A0
17?01g_P1g`028@P2XbP39C029d0Gooo001Eool8e`0?ed06kl07il04ej09O408Ll06Nn07O008Q204
S605S:0<U<0:W@1Nool005?oo`_G00_G@0W_`0OW`0GGX0Il@0AcX0Mc`0Ikh0Il00R480R<H0bD`0fM
05coo`00D_oo3ML02MM00^nP2No01^O01MNP00?788A0Q40027>P1g?01G_P1W`028@P28aP0YB02IC0
3id0Fooo001@ool@e`06ed05kj08kl06il05mn02ef000hA0Lj1cX008Lj06Ll05Nn05O007Q208S605
U806U<0?W@03WB1Iool0053oo`;F`0oG00?G@0S_X0O_`0Koh0Ggh0;GH0acX0Ec`0Ekh0El00N480R<
H0NDP0>D`0jM00JM85Soo`00Cooo1MK03]L02nnP1No01ooP1OOP0]MP2G>P1E/016<P1F]017>00g^P
18@P1haP2YB03Yd029dPEooo001>ool8e/0;e`03kf0:kj02kl09on04mn03kh07Ll09F`03Hb04Jd04
Lh06Nj08S609U803U<0:W@0<WB1Eool004goo`_F`0OG00K_H0W_X0ooh0;_P003aH1c`00000Ec`0YK
00=S80=[@0AcP0IkX0>3h0B<H0VDP0JD`0NM00jM85Coo`00C?oo3]K01=L02NmP1^nP3ooP0on000?D
`7`0ool00ooo00?ZX5/0F`001E/00c9P0SYP0dZ00UZP17>01W^P1X?P2IB02IC00id04IdPDooo001;
oolAe/0<kf03kj0Aon02oh000nAPO01l0005O006Hd000c:PhX3RP002fV000mY0>V1:P002BX02FZ03
J^06Nj06Pn02S206U80;U<0AWB03YF1Bool004[ooa7F`0?W00__H1?oh0;oP005oB3m@?`0n`3jh002
n/000o;0jZ3oo`02jZ02hZ03hX02fV000mY0`P00P002:N02FZ03J^05Lb06Pn05S203U80;U<02W@0>
WB06YF1Aool004[oo`C>P0cF`0KW00S_H0?oX1;oh006oh3nH?fPnf3k0?[P0_[000?b`>ZPjZ000^ZP
0^:P00WRP=Z0fV3JH=9PbT3209V0LB000RWP00A:86[PJ^1Zh0Ec809kP0>3h0R<80ZD`0FM00ZM80ZU
H53oo`00BOoo2<j02=K02>L01^mP1OnP4OoP00SoP?l0o63kX?]0n`3jh?[00o;00^ZP0^:P00_RP=Z0
fV3JH=9PbR2j0:W0JB00H15P009:809JH0Ac80EkP0R<80>DP0JD`0RM00NM80bUH53oo`00BOoo2lj0
1=K02nL00nmP1onP4?oP00So0?g0o:3kh?]0n`3jh?[00o;000GZ`>ZPhZ3RX>:000;JP008fV3B@<XP
^P2Y`860><09008iX09JH0=ZX0EkP0>;`0F<80FDP0>D`0^M00BM80nUH4ooo`00B?oo3lj03NL02_nP
3_oP0_l000Sm`?bPnn3kH?/Pn`3jh?[00_;000GZ`>ZPhZ3RX>:000;JP006dV3:@<8P/P2Q`8600TT0
00@iH57PDN1Ah0=ZX09k009kP0F;`0><80NDP0jM01>UH4koo`00B?oo3lj00mjP2^L00olP2OnP3?oP
00Sn`?g0oL3l`?`0nh3k@?/00o[P00?b`>[0jZ000^:P0mZ000[BH<Y0`R2b09W0PH1Y@4T0BD1AX09A
h003JT1ZX6ZP00=k00N;`0RDP0>T`0ZM00>U@1:UH4koo`00Aooo3lj01]jP1nL01_lP2OnP2?oP00Co
H?k0o/3mX0;l`004o03kP?]0n`03n^000o;0j/3ZX002hZ03fX001]9PbT328;80VL21P09aP09IP004
DJ1Z@6Y0JT04N`000h]PRl2;`003Rl02U205U806Y<07W@06YD0>YF04[J1=ool004Kooa3>P0WNX0?W
00Wo80OoX0;oH0;oh0?oP0;oH0;nH008oJ3l`?c0o03kX?]0nb3k00;jh003l/3Z`>ZP00?RX0;JP003
dV3:@<8P00:b0005VN29X760JH1IP003JP02NZ02N`03Rf03Rl04U203U808Y<04W@09YD09YF08[J1=
ool004Koo`G6@0[>P0cNX0go80?oX0CoH0?oP0;n`0?nH008oF3lX?`0o03kX?]0nb3k00;jh003l/3Z
`>ZP00?RX0;JP003dV3:@;XP00:b0004VN2A`7VPJH02JL000fX0NT1j@002NZ05Rf07U20;Y<0=YD04
YF0=[J1<ool004Koo`[6@0G>P0cNX0CfX0_o80CoH0?nh0?n`0;n00;mH007o:3l0?`0nj3kH?/Pn`00
0_[P00?b`>[0jZ000n:P0]Z000SBH<YPbV2j@;8PXP2A`7VP0WW000AY`7Y0NT1j@0>300>;H0>C`0>D
80>TP0RT`0>]80bU@16]X4coo`00A_oo3/I03=jP2?JP2?lP0ok01?kP0oi00_h00_dP00OlP?`0nj3k
X?]Pnb3k0002n^000o;0j/3Z`003hZ02fX001]9PbV3:H;Y0/R2Z00:Ih003RN1i`7XP009j80::X0>3
00JC`0JTP0BT`0N]80RU@0B]P16]X4_oo`00AOoo3lI01]IP1]jP2?JP0oj01?lP1?k00oiP1?i000?m
P?dPoB000_b000Kl0?^Pnj3kH?/Pn`02n^000o;0j/3Z`003hZ02fX02dX001<YP`T2b8:X00YWP0Y80
00B:08YPRV2:H0::X0>CH0>C`0>T80JTP0^]80BU@0N]P16]X4_oo`00AOoo3lI02mIP2OJP1_j01Ok0
0oiP0og00_f00_cP0_aP00Kkh?^0nh3k@?/Pn`02l^000o;0j/3Z`003hZ001mZPfX3BP=:0bV32@;8P
00:Z@003XR2B098000:BH0::H0>K00>CH0JT80>TP0>/`0Z]80b]P12]X4_oo`00AOoo3lI02mIP1>I0
1OJP1_j01?i01?iP0og00_dP0_cP0_aP00Kkh?^0nd3k@?/Pn`02l^000o;0j/3Z`003hZ001]ZPfX3J
P=:0bV32H0:j@004ZT2R8:90XT02TV03V/02V`02Tf02Xl05Y207[<07[B03]F0;[H0;[J05[L1;ool0
04Cooa36@0_FH0SV@0OnP0Cn@0Km`0?m80;lX0;l8005nl3kP?]0nd3k8002n`000o;Pj/3Z`002h/02
hZ001MZPfX3JP=:0bV000l9P00BbH:Y0ZT2R@0>RX0:J`0:K00FS`0:T80>dP0N/`0>]80JeH0b]P0F]
X0Z]`4_oo`00A?oo2;h02<I02]IP2NI01_H01Oi00og00oe00oc00_bP00Cl8?_0nl3kP0;k@004nb3k
0?/0l^02j/02h/02hZ03fZ02dX02bX001<9P/V2bP;:00ZZ00Z:P0Y[00j]P1:?01[B01Zc02KEP3:f0
3jg0Booo0014ool?_P0;eV09iT06mP08oL03oD03o<02o6001?_Pnj3kX?]P0_/P00Ck0?;Pl^3bh0;Z
`0;R`0;RX0?JX0;BP0;:P004`X2jP;Z0/X02ZX02/^03Zb02Zf05_205]807_B08]F06[H06]L0?[L1;
ool004Coo`nn00[>00[V@0Kf00Cm`0CmH0?lh0;l`0;lH0;kh0;kX004nf3k8?/Pn`03l^02j/02h/02
hZ04fZ001=:0bX3:P<:00[Z00/;000>j`;;P/^000j/P0k_01;`P1/CP1[dP2;EP3;G03jg0Booo0014
ool?_P0:cP09eN06mP05oL04oF03o>02o602o002nl02nh001?]0nb3k8?<00^[P1>[000?R`>:PhZ00
1]ZP00CBX<ZPbZ3:X0;2`004^/33@<=0`d02`h03^l05c805a>06_B09_L0;]L0?[L1;ool004Coo`nn
00[>00WEh0KUX0G]@0?mH0Clh0;lH0;l00;k`0;kP004nd3k8?/Pl`02j^000n[0h/3R`002h/04hZ04
fZ001=:PbZ3:X<ZP0/[P0//00/=00/>01<`P1<b01LCP1lf02;g02kG03jg0Booo0014ool?_P0:cP09
eN06iJ05kD03m>04o802o202nl02lh02ld02lb001N/0j^3Zh>[Pj/001>;01N:P1=[00];000?Bh<[P
b^000//00]>00m?00l`P1<b01ME01lf02;g02kG03jg0Booo0014ool?_P0:cP09eN06iJ05kD03m>04
o802o202nl02lh02ld02lb000n/0j^3R`006h/05hZ04f/02d/000m/0fb3K8002fd02dh03dl03c204
g@05eD07cH08_L0;]L0?]P1;ool004Coo`nn00[>00WEh0K=80GD`0CLH0?T00;S`0?SP003hd3S8><P
00;S00?Rh0KR`0?RX0GR`0?Rh003f`3K8=/P00;K@0;CP0?T80?TP0CM00GE@0O=P0Rm`0^n80nf04_o
o`00AOoo3kG02[fP2<EP1/dP1MC01=aP0n@00^?00n>000?S@><Phb000^<00m[01>;00n:P1n;00n;P
0^/P00?[H>^0jh000n_P0^@P0nB01=d01ME01mH02<hP2khP3kH0Booo0015ool?]L0:_J08aF06cB05
e<04g603i003bf02db02d`000m;Pf^3Jh003f/04h/04hZ05h/001>;Pj^3[0>/00^/P00?[H>^0jh00
0n_P0^@P0oD01>eP1NG01mH02<hP2khP3kH0Booo0016ool>]L0:_J08aF06cB06a603a003bj03bf02
db02d`000m;PbZ3:X002dZ03fZ06hZ05h/001>;Pj^3c8?<P0_=000?kP?_0nl000o`P0_b00oD01>eP
1NG01mH02<hP2khP3kH0Booo0016ool>]L0:_J09]@06_<05a603a003bj03^`02^^02`/02b/000lZP
dZ3BX003fZ06hZ02h/02j/02j^02j`001?<Pld3c@?^00__00o`P0_b00oD01>eP1NG01]H02LhP2khP
3kH0Booo0017ool=]L0;]D08]@06_<05a604/j03/d02^`02^^02`/02b/000l:0bX3:P002dZ03fZ04
hZ02h/02j/02j^02lb001?]0nf3kH?_00_`00ob00_d00of01?gP1OI01^IP2MIP2/IP3kH0C?oo0017
ool7]L07[F0;]D08]@05_<06[003/j03/d02^`03ZZ001;:0^X2jP<:00/Z00]:P1=ZP0n:P00KR`>[0
j/3Z`>[Pl`02lb001?]0nf3kH?_00_`00ob00_d00of01?gP1OI01^IP2MIP2/IP3kI0C?oo0017ool?
[F0;]D07]@06[605[003/j04X^02X/02ZZ000k:0/V2bH002^V001<:0bX3BP=:00mZP0n:P00KR`>[0
j/3Z`?;Pl`02nb001?]Pnh3kP?_P0_a00oc00_eP1ogP1?I01nIP2=IP2lIP3[I0COoo0018ool>[F0;
]D08Y:06[604[004Vd03X^02X/02VV02XV001;9P^V2jH<:00lZ000?BP=ZPfZ000n:P00KR`>[0j^3Z
h?;Pl`02nb001?]Pnh3kP?_P0_a00_c00oeP0ogP1?iP1?k01^kP2MIP2/IP3kI0COoo0019ool>[F05
]D06Y>08Y:05[605Vh03Vd04RX02TV000iYPXV2RH002XR000k90^V32H002bX000m:0fZ3JX003hZ03
j/000n[Pl^3k0002nb001?]Pnj3kX?`00_b00_dP0og00ogP1?iP1?k01^kP2=k02lIP3[I0C_oo0019
ool>[F0<Y>07Y:06Vn04Vh04R/03RX02TV02RR001IXPXR2R8;90^V000/9P00?:H=:0fX000]ZP0^:P
0n[000?Zh?;Pn`000_/P00CkH?^Pnj3l00;lP0;m80?m`0?nP0?o00Cn`0O^h0SN`0[6X0nf@4koo`00
B_oo2JeP1JDP3:CP0jBP19a01Y_P0Y^00X/P18[00gY000>288XPRR000XWP00>J0:XP^T000/9P00?:
H=:0fX000]ZP0^:P0n[00_;P00Ck0?]0nd3kH0;k`003o23l`?c000;mP0;n@0?nP0Co00Co@0?g@0C^
h0ON`0_6X0NnH0Nf@4ooo`00Booo1:eP2ZDP2jCP29a01I_P1H/P17YP0WY000>287WPNN000XWP00RJ
0:XP/R2b8<90bV3BP=Z00]ZP0^:P0n[00_;P00Ck0?]0nd3kH0;k`004o23l`?c0oH03oT03o`03oj05
od06md07g/0;aZ0>_V1@ool004_oo`nU80NTh0BLX0RL@0:Kh0>;P0>;809b`0=jH0=Yh005LL1ih870
PL2Ah002XP001;8P`T3:H=:00]Z000?JX>:PhZ000n[000?bh?[Pn`000_]000CkP?_0nl3l@0;lh003
oL3n`?k000Co00?oX0Coh0Kg@0OO80_6X0nnH53oo`00C?oo3jDP0jCP29bP1ia01X^01G;000=jH680
HP000VWP0V6000=aX870TN000Z8000Bb8<90bV3BP0;JP003fZ3RX>:P00?Z`003l^3jh?/000;k@005
nh3k`?a0o43lh002oL02o/06oj04on03ol03md08gb05c^05aZ0?_V1Aool004goo`jU80bLX0>L@0F;
h0>;P0=k80=b`003HP2^H:iP00V^H0VU`0ZM80;l@003o@3n8?hP00;o@0;oX0Ooh0Ko`0SO80[>h0nn
H5;oo`00C_oo2jDP19cP2YbP2H_P0g/P1[k000>^H680[V002:iP2:G02YdP1IB00om02?oP1_o01=mP
1=lP2/kP1Kj02[iPDooo001?ool7YB08W>08W:03S404Rn0<_/0:[V08YL0;Lj0;Ll07on03ol08gf0:
c^0:_X05_V1Dool0053oo`BU80^Lh0FLX0J<@0Bnh0^n`0Z^H0BU`0E[P0]cX0Yc`0al00GOH0C?00K>
h0nnP5Goo`00DOoo3icP0ibP0ha02KkP2[k02JiP2f^02W>P2W?037`017`P1ll00lkP3kj0E_oo001C
ool>W>000ha0_^2nh00;_^0:_/05[V06Jf0:Jh0:Lj09Ll0;O009O205c`0?_X1Gool005Coo`^Lh0:<
P0?6h0bnh0Vn`0J^H0M[H0U[P0UcX0Uc`0]l00al8003c`2nX;jP00:nX0^nP5Soo`00E_oo1icP0Xb0
1/KP2kkP2Kk01[kP2F]P26^02G>P27?02W`03G`P0hAP1;jP2;j0FOoo001Gool4W>02S809a^0;_^04
_/05cf06_^0:Jf07Jh08Lj08Ll0:O00<O207Q604_Z04_X1Jool005Soo`><P0c6h0Znh0W?H0Jnh003
]P1[H6]P00Q[H0QK00MS@0M[H0Ul00al80^4H0>nX5coo`00FOoo3lKP1kkP0mN02<mP1[kP0[H016]P
1e[P1e/01V=01f]P17>P1G`02g`P3XAPGOoo001HoolAa^04_^06eh07cf03_^03gh03_T07D^05F^06
F`06Hd06Jf08Lj0;O20>Q603S:1Kool005KooaC6h0[GP0K?H0KOP0>n@003[:1Bh5;P00MBh0AJh0EK
00ES@0I[H0QcX0Ekh0El80f4H0N<X5Woo`00EOoo4lKP1=n02MN00lmP0noP1=n00mJ000>dH5;PD^00
1U;P1C:00cZ014ZP15[01V]P27>P2G_P38AP2hbPEooo001CoolCa^07gh08eh06kn02gh02on02eX02
c206F`09<X02>X04BZ04F/05H`07Lj09Nn04Q408Q60>S:1Eool0057ooa;6h0_OP0CGP0Coh0G_h0Co
h004eX3n`<`Pff06Hb0014;PjZ3ZX5<00n:P0^:000?JP0806R000dZP15[01F<00f]P17>P27_P1hA0
18AP4HbPE?oo001@ool4_Z0>a^03gd0:gh08on02kn06on02o/001>A0oF3l8?/P0_[P00Cj`?;0l/3Z
`0;ZX0;RX0?RP003fX3JH=90008J808b80=2H0ES00I[H0Qkh0Z4@16<X0B<h5;oo`00Cooo2;jP2LKP
1mm01mn04OoP0_mP00CmP?g0nh3k80;jh004n/3b`?;0j/02jZ02hZ02hX001mZ0fV3BH<Y0`P2a`060
008A`0=2H004FZ1S06<0H`06Jf03Nj04Nn0:Q403S80<S:08S>1Aool004koo`bnX0G6h0[O@0?OP1?o
h0;oX005oZ3lP?_0nf3k8002n^03l/02jZ02hZ02hX002=Z0fV3BH<Y0`P2Q`8V0:8024L000cX0@V1J
X002FZ06Jf07Nj0:Q405S809S:0;S>1@ool004gooa2nX0gO@1Koh0;o8004o:3k`?]Pnb02n^03l/02
jZ03hZ002n:0fX3BH=90`R2j0:70RH0hh01P0D000SX00eZP1F/01g^P0h@01XA02Hb018bP3hcPCooo
001<oolA_Z03e`09gd03mj0Don001ol0oL3lX?_Pnh3k@?/000;jh004n/3b`>[0jZ03hZ002N:0fX3B
H=90`R2b0:70RH1Y@002:>02<J03DT05J`02Lf04Nj06Q003Q40;S80CS>1>ool004_ooa6nX0KG00KO
@0KgX17oh008o`3m`?g0o<3l0?^Pnd3k80?jh003l/3Z`>ZP00?RX0;JP00:dV3:@<8P/P2Q`8V0JF1A
82SP<F02BN02DT02HX02J`05Lf09Q00;S804U>0BS>1=ool004_oo`FnH0^nX0WG00?O@0WgX0ooh008
o/3mX?c0o<3l0?^Pnd3k80?jh003l/3Z`>ZP00?RX0;JP007dV3:@<8P`R2b09W0RJ000V5P00A9@56P
BN19h0ARP0EcH0>3`0J400><H0N<P0NDh0j<h0BE84coo`00B_oo2kiP1KjP3=L02ONP0oo02_oP0_mP
0_k000OmX?c0o<3l0?^Pnf3k8002n`001?[Pl/3Z`>ZP0n:P0]Z000WBH<Y0`R328;80VL29X760HF00
0UV000=AX690HT000V:00g;P0W=P1H?00h@01haP0hb02YCP2HcP2IDPBooo001:ool?_V0<e`05kd04
mj06ol04on03oj03of02oV001oePo<3l0?`0nj3kH?/P00;k0004n^3b`>[0jZ03hZ02fX02dV001/YP
^T2b0:7PRJ1aP09YX003FH1R0680009R@0Ebh0N3`0Z<H0fDh0F<h0bE84_oo`00BOoo4;iP1LjP1]L0
2Nm01_o01?n01?nP0_kP0_iP0_eP00KlX?`0o03kX?]Pnb02n`000o[Pl/3Z`002jZ02hZ02fX02dV00
1<YP^T2b0:800Y7P00B1X6VPLN1ah09R009bX0=bh0>3H0>3`0><80N<H0>D`0fDh16E84[oo`00BOoo
3kiP2ljP2^m01OlP1On00ol00okP0_gP0_dP00KlP?`0nj3kX?]Pnb02n`000o[Pl/3Z`002jZ02hZ02
fX02dV001<YP`T2b8:800Y7P00B9h7WPNN1ah0=jH09bX0J3H0J<80B<H0JD`0VDh0BM816E84Woo`00
B?oo4;iP2ljP1>K01Nm01_lP1?kP1?l00_i00_gP0_dP0_b000Gl0?^Pnj3kH?/P00;k0003l^3b`>[0
00;Z`0;RX0;JP0;BH007bV32H;90/T2Z89X0RN000WWP0WXP0WYP0h<00h=P0i?01X`P2YC019CP2IdP
49DPBOoo0018ool7]R08_V0;cZ09i/06ob05o^03oV03oT02oH02o>02o4001O_Pnj3kX?]Pnb000_/0
00?bh?;0j/000^[00^:P00KJX=Z0fX3BP<YP`V02/T001:XPXR2R898P0XXP00Aj88[0R/2:`0>300JC
`0><80>LP0VD`0fM80^E80JMH4Soo`00B?oo3[HP3<jP2NK01OjP1_kP0oiP0og00_f00_cP0_a000Gk
h?^0nh3k@?/P00;k0003l^3b`>[000;Z`0;RX005fZ3JP=Z0dX3:P002`V001KYP/T2R8:8PTR000YYP
0XZ00h[00i=P1I?01ib01IC04IdP1IDP2iePB?oo0017ool?]R0;aT09i/06oZ05oT03oV04oL02oB02
o802o2001O_0nf3kH?]0n`000_<000Gbh>[0j/3Z`>;000;RX0;JX003fX3BP<Z000;2H004^V2b@:YP
ZV02XV000iYPRX2:P004Vb03Tf05W207W80EWB0@WF18ool004Ooo`nf80_6@0SF@0OnX0Gn@0?mh0?m
@0?m80;lP003o23k`?_000;kH005nd3k0?<0l`3bh003j/000n;0hZ3RX002fZ001]Z0dX3BP=:0bX32
H0:jH003ZV2RH:9P00:RX0:Jh0>K80BSh0FL80NTh0nM80JUH12MH4Ooo`00Aooo3kHP2lI02=I01^HP
1Oi01?gP0oe00oc00_a000?kh?^0nh000_]P00Gk8?/0l^3bh>[P00?Z`003h/3RX>:P00?JX0?BP004
bX32H<:0`X02^X000k:PXZ2RX002V^04Zh04Xn05[:07Y>08WB0<YF0@WF17ool004Kooa2f80_6@0SF
@0KV80Ge`0Om@0;l`0;l@0;kh0;kP0;kH005nb3k0?;Pl^3Zh003j/000n;0hZ3RX004fZ02dZ001=:0
bX3:P<:00[Z000BbX;<0/`2c00:c@0>[P0Fd@0F/X0JTh0V]H0bUH0nMH4Ooo`00Aooo3Zg02lI02MI0
1^HP1OG01?e00oc00_aP0_`00_^P0_]P0_]000Cc0?;Pl^3Zh0?Z`0;R`0?RX0?JX0;BX004dX3:P<Z0
b/02`/02^^02/`02/d04^n04]405[:07]F08[F0<YF0?WH17ool004Ooo`n]`0^eh0O5`0OV80Ge`0?m
@0Cl`0;lH0;l00;kX0;kH0;k@004l`3bh?;Pj^03j/02h/04hZ04fZ03dZ000l[0`/32`002^^02bd03
`j03^n04]405_B07]F08[F06YF06YL0?WH17ool004Ooo`n]`0^eh0S5`0KEP0GM@0CT`0?/H0;d00;c
X0;cH0;[@0?[00;Zh003j/3R`>;000?R`0CRX0CJX003dZ3J`=[000;Bh003d`3;8</P00;;@0?3X0>k
h0C<`0Fm80NeH0R]H0bU`0nMP4Ooo`00Aooo3jg02kGP2<G01]F01Me01>C00naP0_@00_>P0_=P0^]0
0n/00^[P00?Z`>;0h/000^;01N:P0n;01=[00];P00?C0</Pbb000m^P0]@01=AP0lc01KdP1kEP2KGP
2jG03if0Aooo0017ool?[L0;]N08aL06eH05gD04i<03dn03fj02ff02fb001><0h^3Rh>;P1n;01N:P
0n;000CJ`>;Ph^3Rh0;S00;S80;KH0;KX0;D00CDH0?<`0K=P0K5`0Veh0^U`0nMP4Ooo`00Aooo3jg0
3:eP2;EP1[dP1<C01<aP0m?P0m^P0]]P0]/P00CS0>;Ph^3Rh0?R`0ORX0KR`0?Rh0;S00;S80;KH0;K
X0?/H0?T`0CM@0G=P0K5`0Veh0^U`0nMP4Ooo`00B?oo3jEP2jeP2;EP1[dP1<C01<aP0m?P0l=00//P
0/[P0];P00?B`=[0f/000][01n:P1N;00n[P00?[0>]0jd000^]P0^^P0^`00naP0nC01=e01Lf01/G0
2KGP2jh03jG0Aooo0019ool>YF0;[F08]F06_B05]404^n02^h03`d02bb02b^02d^001=;0f/3J`=:P
1=ZP1>:P1N;00n[P00?[0>]0jd000^]P0^^P0^`00naP0oe01>g01MhP1/i02Ki02jh03ZG0B?oo0019
ool?YF0:[F09Y>06[:04]404^n02^h03Z^02//02^/02`Z001<ZPdZ3BX=:P1=ZP1>:P0^;00^[00^[P
0_<000?c8?]Pnf000_^P0__P0_a00oc00oe01>g01MhP1/i02Ki02Zh03jG0B?oo001:ool>YF0;W@08
Y>06[:04]405Xf02Zb02Z^02//02^/02`Z001<ZPbX3:P<Z00]:P0mZP0n:P0^;00^[00^[P0_<000?c
8?]Pnf000_^P0__P0_a00oc00oe01>g01=hP1li02Ki02Zh03ZG0BOoo001;ool7YF07WB0:W@08Y>06
[:05Vl04Xf02Zb02Z^03XX02ZX000kZ0`X32P002bX02dZ03fZ03hZ001N;0j/3Z`>[0j^000_<000Ck
8?]0nh3kP0;k`0;l80;lX0?m@0?m`0Cn@0C^X0ON`0S6P0Z^00nU`4Woo`00Booo3idP2Yd01jCP1i`P
19_01:=P0i;00YZP0Z:00ZZ000FjP;9P/V32H<Z000?BP0?JX0;RX005h/3Z`>[0j/3Zh002l`001?/P
nd3kP?^00__00_`P0_bP0_e00og01Oi01>jP1]k02LJ02[I03ZGPB_oo001<ool>WB0:W@08U607W204
Rd04R`02T/02VZ03TT001Z90ZT2bH;9P`V3:P0?BP0?JX0;RX005h/3Z`>[0j^3bh002l`001?/Pnf3k
X?^P0_`00_aP0_d00_fP0oiP1?kP1NjP1]k02<J02[I03jGPB_oo001=ool>WB05W@06U:07U604W203
Rj04Rd03R`03PV02RT02TT001J90XR2R8:Y0^T000/9P00?:P=:0fX000]ZP0^:P00GR`>[0j/3Zh?;P
00;c0004nb3kH?^Pnj02o0001?aPo@3m0?d00_fP0oiP1?kP1OlP1NLP2<J02kI03ZGPBooo001>ool=
WB0<U:07U607Rj03Rd04NX02PV03NP001X80TP2B0:8PZT2j@0;2H005bX3BP=Z0fX3JX002hZ03j/02
l^02n`001?/Pnf3k`?_00_`P00ClX?ePoF3mH0;n80Knh0Go80KW80S>h0FfP0Ff@0jUh4coo`00Cooo
1YdP28c02iBP28@01H^P17[P0gZ00fX00WX000F20980TP2J0:XP00:b@003`V3:H=:000;JP003fZ3R
X>:P00?Z`0;bh0;k0005nb3kH?_0nl3l8002o:02oF02oR04o^03oh04ol06ib08c^0:]X0>YN1=ool0
04ooo`n<`0RDX0B4@0N400Ek80Ajh0=Z809Z00=YX004LL21h9X0ZR02/T001/90bV3BP=:0fX3JX0;R
X0?Z`0;bh0;k0005nd3kH?_0nl3l@002o>02oJ02oZ06oh04ol06kj08c^0:]X0>YP1>ool0057oo`j<
`0BDX0R4@0B400=kP0Ek80ARH0=Z809IX09YX008LL1iX7VPTN2R0;8P`T3:H0;BP004fX3JX>:PhZ03
j/001_;Pn^3k0?/0nd3kP0;k`003o43lh?cP00;mX003oZ3oP?n000;oP0Koh0O_X0O?80ZfP0jV04oo
o`00D_oo3Xc038A01g^00g/P0f;00f9P0e7000AIX55PDF1YP09iX004TN2R0;8P^T02bV000m:0fX3J
P002hZ03j/001_;Pn^3k0?/0nd3kP0;k`003o43m0?d000;n0003ob3oh?oP00Soh0?_h0?_X0O?80Zf
P0jV053oo`00E?oo2Hc01HAP28A017_01W^01V;00e800U700d5P0UU000EaP8W0XN2b8;Y000;:H003
dX3JP=Z000?RX0;Z`006l/3jh?/0n`3k8?]P0__000ClH?dPoP3n00;o80Woh0K_h0O?80ZfP0jV057o
o`00EOoo1Hc02XAP18A01g_00g^016/P0f;00e9P0U800c600QT000EI@760RL2Qh;8P00;2@004bV3B
H=Z0fX03hZ02j/001o;0n^3k0?/0nb3kH?_000;lH003oB3n@?i000;oX0Soh0G_h0O?@0^fP0jV05;o
o`00E_oo3hAP2g_026/P1E9P0c700P4P00HI04TPBB1YH:7P/R02`T001<YPdV3JP=Z00n:P00?ZX>[0
l/000_[P00Ck0?/Pnf3k`0;l@004oB3nP?nPoj08on04in08cd0;]X0=YP1Dool005Soo`^4H0Al00Qk
`0A[H0A[80=JX09BH0<b0003<L01H04P0080H008BB1YH8VPXN2b0<90bV3BH0;JP0?RX003jZ3Z`?;0
00;jh005n`3k8?]Pnl3l@002oB000oj0on3oh006on05in04a`04cd0;]X0=YP1Eool005[oo`N4H0Ql
00Ak`0Q[H0IJX0Db0081H080P007021Y@8VPXN2b0<90dV000]Z000ORP>:PhZ3RX>ZPj/3b`003n^00
1?/0nd3kX?`P0_dP00?nP?oPon001OoP0mN00^OP1lL02kJ03ZH0E_oo001Lool3Q60<O00:Jf03H`03
FZ04@V034L020>0:U60:Pl001O]0nj3l8?dPoX001?oP0nN01MN01lL00ji01kJ01JGP2JH0F?oo001M
ool=O004Lj06Jf06H`0:W@09U609Pl08Lf05Hb02aV02eh04_X03a`07[T03]X0:YN05YP1Iool0063o
o`Ul00McX0=[H0ES00bM00RDH0R3`0McH0YS80NnP0Z^@0nUh5_oo`00Hooo1G`02W>P00=S0:F0YH00
1:F02Yd029AP1h?01g=P1f<P2E<000BnP:GPYN2Uh0N^@0BU`0^Uh5goo`00I_oo1g>P3:F02Yd01IAP
2d[02U;P1U<01d;P1:GP1:i02:G01jGPGooo001Yool00g>PYP2V0002YP0<YH07W@0:@/09B/0:D^0;
F`000d;PYN2Uh003YN0=YL03YN1Qool006Koo`VV00^UP0BM00B]P003W812`4;000Q2`0Q:`0UBh0]K
00IS@0:MH0bU`6?oo`00H_oo3ZH02ZF02:f00Yb02d;01d[02E;P2U/036=01JG0I_oo001Pool4[R0=
YP05YH05]V07[H03W8000jc0@/12`009@/06B/08D^0:F`0;Hd05Jh1Wool005koo`R^80bV00ZfH0F]
P0F/`003Tj0RP2:0008RP0@ZP0DbP0DjP0I:X0YK00YS@0Y[P6?oo`00G?oo3:hP2:H01;kP2;IP1LI0
1:c000>S`7=08X001b:00bZ013:013Z01TZP25;P2V=03V^0H?oo001IoolA[R04YP07_^04]V04ef04
aT03aD001K_0oH3kh?]0n^000_[00_;00nZP0n:P00?RP400@0000Q8P0bY01TZP1e;P16<P1F=03V^0
1G?0G?oo001HoolC[R0;_^07ef02aT02if02aD02i2001?f0o43kX?/00_[P00?j`?;0j/000^ZP0n:P
0^:000GJP=YPdT3:8070008Z@0DjH0IBh0US80e[P0Yc`5Woo`00Eooo4ZhP1<L02;kP0^OP1]MP1>MP
0^h000Ko8?g0oL3lX?]0n`02n^000o[0l/3Z`002jZ03hZ002>:0fX3JH=9PbT320:W0TH024N04>V03
BZ03D^08Hb04Jf09Jh0>Ll1Fool005Gooa:^80S700Bnh0GWh0?GH0Ooh007ob3o`?k0o:3kh?]Pnb00
0_/000Gjh?;0l/3Z`>ZP00?RX009hX3JP=YPdV3:@<80ZL29P6TP008Ah003:R0jH3YP00E:X0QS80Q[
H0A[P0ic`0Al05Coo`00E?oo4:hP3LL02>OP2OoP00Oo`?lPob3l`?`0nh3k@002n`02n^000o;0j/3Z
X003hZ02fX002M9PbT328<8P^P29P6TP0801P003:R05BZ03F^04Hb0;Jf0>Ll08O01Bool005;ooa6^
80C6h0W700OWh0coh006o`3mh?c0o03kP?]00_/00_[P00?b`>[0jZ000n:P0]Z000[BH<Y0`R328;80
XL29P43P0>01808Q`0A2H0MJh0Y[H0ic`0]l057oo`00DOoo1ZHP2jhP2<KP1<L01nOP3OoP00Oo0?g0
oL3l`?`0nj3k@002nb001?/0n^3b`>[00^ZP0^:P0]Z00]9P00G:@<8P/P2Q`8V0009A80030>0QP270
00920092H0=JX0=Jh0A[@0E[H0ic`0ml04ooo`00D?oo2jHP1ZhP2lKP2>OP3_oP00On`?fPoJ3l`?`0
nj3k@002nb001?/0n^3b`>[00^ZP0^:P0]Z00]9P00[:@<8P/P2Ih8VPLF1A84U0<F0QP0=200IJX0Q[
@0ec`1=l04koo`00Cooo4:HP3<KP1>N01>OP3?oP0_n00_k000KmX?c0o<3l8?^Pnf02nb001?/0n^3b
`>[00^ZP0^:P0mZ000KBH<Y0`R2b09WPRJ02NH000f5PBD1AX002@L03FV03FZ03Jb04Jd04Lj09Ll0A
O006O41<ool004kooa2V80JnX0K6h0SWP0coh0?oP0;nH006oF3lX?`Po23kX?]P0_/P00Ck0?[Pl/3Z
`0;ZX0;RX0?JP004dV3:H;Y0/R02XN000hW0NH1QH002FJ000e6PFR1J8003FV07Jb08Lj04Ll0@O00;
O41;ool004gooa2V80^nX0WWP0[oh0?o`0;nh0;nH0;mH005o:3l0?`0nj3kH002nb000o/0n^3b`003
j/02hZ03fX001=9PbV2j@;8P0Z7P00FAh870LJ1aX5VP009R009J80AZh0=[80=cP0QcX0il019l@4Wo
o`00COoo1jGP2:HP2kjP2=lP1_oP1OnP0oo00okP0_gP0_dP00GlH?`0o03kX?]P00;k8003n`3jh?;0
00?Z`0;RX0?JP003dX3:H<9000:b8003XP2Ah870009ih09Yh09R00=ZP0=Zh0IcP0AcX0El80Ul00F4
H15l@4Soo`00C?oo3jGP2kjP2MlP1Om01_nP0olP0_i00_gP0_dP0_aP00Ckh?^Pnj3k@0;k8003n`3b
h?;000?Z`0;RX0?JP003dX3:H<9000:b8005ZR2J09X0RN1ih002JN03LV03JX04Nd05Lh0:O204O009
Q60<O405Q817ool004coo`nUh0ZfH0WO80Ko@0Go00?o80?n@0;mP0;l`0;l@004nl3kP?^0nd02nb00
0o/0l^3Z`002j/001n;0hZ3RX>:PfZ3JP=:000;:H003`V2j@:XP00:J0003RN2:88XP009j@09bH0Ak
00Ak@0J400Ul80f4H0Il@0^4P4Koo`00Booo3jGP2kIP2<jP1om01Ol00oiP0og00_f00_c00_a000Ck
`?^0nh3k@0;k8003n`3bh>[000;Z`007h/3RX>:PhZ3JX=Z0dX000/YP00G2H;YP/T2b@:9000:B8003
RR1j@7Y000>2`0=k00F;`0N400R<P0f4H164P4Goo`00B_oo4:GP2kIP2<jP1^JP1Ol01?iP0og00_dP
0_b00_`000CkX?]Pnf3k@0;k00;bh0?Z`007h/3RX>:PhZ3JX=Z0dX000/Z000G2H;YP/T2b@:9000:B
80:JH0::P0>2`0>;P0F;`0>400BDH0R<P0N4H0J<`164P4Coo`00B_oo3if03;IP2<jP1^JP1OiP0ogP
0og00odP0_b00_`000CkX?]Pnf3k@0;k00;bh0?Z`006h/3RX>:PhZ3JX=Z00m:000C:P<:0`X2jH0:b
H003XV2JH9YP00::P0BC80>;P0B;`0RDH0R<P0f<`124P4Coo`00B_oo3if02jgP2<jP1^JP1_iP0ogP
0oe00obP0_`P0__000CkP?]0nd3k80;c0003l^3Zh>[000;Z`004h/3RX>:PhZ02fZ02dZ001M:0bX32
P<:0^V000[9P0[:P0Z[00Y[P0i<P0h^01Ia01iAP2ICP3Hc028B028c0@ooo001:ool?WH0;[N08_R06
eP05iL04oN03oD02o:03o2000o_0nh3kP002nd001O/Pl`3c0?;Pj^000n[000CR`>:PhZ3RX0CJX0?B
X004bZ32X;ZP^Z02/Z02Z/02V^04Zj03Xn05W407W>09U>0LS<13ool004Wooa2MP0^]h0Rn80KF00GU
`0Ce@0?l`0;l@0?kh0;kP004nf3c8?<Pl`03j^03j/02h/04hZ03fZ03dZ001<ZP`Z2jX;ZP0/;P0[/P
0k=00j^P1:?P1JC01icP29CP3ID03hc0@ooo001:ool>UD0;[N08_R07eP05iL04mD03o<02o403nn02
nh001?]Plb3c8?<00n[P0n[00^;01>:P1=ZP0m;00l[00/;P0[/P0k=01;`01;AP1:C01icP2IeP39D0
3hc0@ooo001:ool?UD0;YH08[J06_H05cB04g<03i402hn03jh02jf000n/Pj`3[0003h^06h/04hZ04
fZ03d/02b/02d`02dd02bf03`l03_004]604Y<08[F08WF0<U@0?S<13ool004_oo`jE@0^UP0R]X0Jm
P0G=80CL`0?T@0;Sh0?[P0;[H003jb3[0>/000?Rh0GR`0CRX0CR`0?J`0?Jh0;C00;C@0;;H0?3`0>l
00C500Fm@0N]H0RMH0bE00n<h4?oo`00Booo3YE02jF02:fP1[f01[BP0lA00l_P0l^00]=00]<P0]/0
00?Jh=[0f/001^;01>:P1>;00m[00m[P0^=00^>00]_00m`P0mB01<D01Ke01jeP29eP39EP3hcP@ooo
001;ool>UD0<U@08W@06[>05]:03a403bn03bh02dd02db02f`001=[Pf/3J`>;00mZP1N:P1n;000CR
h><0h`3S80;S@0;SP0;K`0?L80?DP0C500G=h0Neh0RU`0bEH0n<h4?oo`00C?oo3Xc02iD029d01ZcP
1KBP0lA01;=P0[/P0[/00/;P0/[00m;01=ZP1N:P1n;000CRh>/Pjb3c@0;cP0;c`0;d80?/P0?U00CM
P0G=h0Neh0RU`0bEH0n<h4?oo`00COoo3Xc02YD029d01iaP1J@00j_00k=P0[/P0[/00/;P0/[000?B
`<ZPbZ000m:P0]ZP1>:P1>;000CZ`>[Pj^3[00;[8003ld3cP?>000;c`0;d80?/P0?U00CMP0G=h0Ne
h0RU`0^EH0n<h4Coo`00C_oo3Xc02Xb029B01YaP1J@00j_019/00Z;00ZZP00>bX;ZP^Z000/:000C:
X=:PdZ3BX0;JX0CRX0CR`004j/3Zh>[Pl`02ld000o]Pnj3kX002o002o803o@03oJ04kR05gV07aV08
[R0;WH0?S@14ool004ooo`N<`0N4H0Z<P0RDP0FLH0J;P0>C@0>K00:R`0:ZX003/Z2bH;9P00:jH004
`X3:P<Z0dX04fZ02hZ03h/001N[0j^3Zh>[Pl`000_=000?kH?^Pnj000_`00_b00od00ofP1>hP1MiP
1lIP2:hP2Yf03hd0AOoo001?ool?Q60:S808Q005Pl05Rh03Td04PX000i9PVV2JH002XV001;9P^V2j
H<:00/Z000?BP=ZPfZ000]ZP0^:P0^;00^[00_;P00Gc0?/Pnd3k@?^000;kh0;l@0;lh0?mP0?n80Cn
`0G_00K6H0R^80^MP0j=04Koo`00DOoo3XAP1Hb01W`01h@01H?01G/00h;00h:000>BH9YPVV000Z9P
0Z9000Bb@;YPbV3:H0;BP0?JX0;RX0;R`0;Z`0;bh005l`3k8?]0nd3kP002nn02o402o>03oH03oR04
o/05k`06c^07]V0;WJ0>S@17ool005;oo`f4H0al00N400Ec@0Ek00:2`0Ab8004NR2:88XPVR02XT00
1;90^V3:H<YP0]:00mZP0^:P0^;000KZ`>[Pl^3bh?/0nb02nf000o^Po03l0002o802oD03oP03o/03
of05k`06c^07]V0;WJ0>U@18ool005?oo`N4H19l00QcP0Ac@0ERP09Z@0=b8003NR2:88XP00:9h007
VP2Z8;Y0^T32H<Z0dX000]Z000?JX>:PhZ000^;000KZ`>[Pl^3bh?/0nb02nf000o^Po03l0002o802
oD02oP04o/03of05mj05ed07]V0;WJ0>U@19ool005CooaAl00ecP0ER`0ARP09Z@0=Q`006JL1ih7WP
RN2J0:XP0[Y000K2H<Z0dX3BP=Z0fZ03hZ02j/03l^001O/0nd3kH?]Pnl000_`P0_c00_f00_j00on0
0omP1ONP1MM01kJ02ig03YD0B_oo001Gool=O00?Lh03H^05H/04DP02DN02HL0016W0JJ1YX8700Y7P
00BR0;90`T3:H0;BP003fX3JX>:P00;RX0;Z`0?bh005n`3k@?]Pnf3k`002o2000oc0oH3mP002oX04
oh07on05ed07]X0;WL0>U@1;ool005Woo`Ml00I[P0YcP0MRh0=R`0=:@0=B0007DN19P4V0BH1IP6VP
PL000Y7P00>R0;90`T000/YP00?BP=Z0fZ000n:P0^[000Gbh?[Pn^3k0?]000;kP004nl3l@?a0o@02
oN02o`0:on05eh07]X0;WL0>U@1<ool005_oo`e[P0EcP0IS80ERh0I:@0<Y`08iP009BH1IP65PHF1i
X8W0XP2b8<9000;:H003dX3JP=ZP00?RX0;Z`005l^3jh?[Pn`3k@002nh001?_0o43l@?d00_gP0_l0
2OoP1MN01kJ01If01Yg03YD0COoo001Nool<Jh0;Hb05BX03BT03:N02:L022B001R4P@D1QH7VPRL2Q
h0:b8003`T3:H=9P00;JP0?RX0;Z`0;bh003n^3k0?]000;kH004nl3lH?aPoB02oT02oj08on05cf07
]X0:WH0>U@1?ool0067oo`I[P0aS80EBX0A:P0DYh081H0072B0Q823P8>1A@8VPXN000[8P00?2@<YP
dV000]Z00n:P0^[00_;P00?jh?/0nd000_]P00Gk`?aPoB3m8?i000;oX0Coh0Cgh0G?H0J^80ZMP0ND
`0NE057oo`00Hooo3F<P2U:P1S8P0P6P0P5P0P2P00TPh550RJ29X:7P/P32@<YPdV000]Z00n:P0^[0
0_;000Cjh?/0nb3kH0;k`004o63m@?e0oX05on04mn04a/06[R05WB05WH0>U<1Cool006Koo`US80EB
h0EBX0@jH0<b808B000=0J00`0300<00001PJF29X:7P/P32@<YPdV000]Z00n:P00SZX>[0l/3b`?[P
n`3k8?]P0_^P00?l@?e0oX001OoP0ml01<K01JF02idP3YC0EOoo001Yool4Hb0:D^08>V054P020D00
2H00061Y@8VPXN2b8<90bV3BH003fX02hZ002>ZPj/3b`?;0n^3k0?/Pnf02nj000oa0oB3nX004on03
g`03]H06YH04U:05WB07S807U<1Hool006_oo`]Bh0E2X0@jH0<R@08B00<1X008H00``8VPXN2b8<90
bV3BH0;JP005hX3RX>:PjZ3Z`002l/001?[0n^3k0?]00_^000?l0?d0oZ000_oP00?fX;cP_>000kF0
19b00jF01iBP3Xb0Fooo001`ool5D^09@Z068T040J001P00JD2Yh;XPbT3BH0?JP005hX3RX>:PjZ3Z
`002l/002?[0n^3k0?]0nh3l0?d0oZ02on000l@0_>2lh002Y007W807U:04Q20:S81Mool007Coo`Y2
X0@bP0<R@0@:0005JD2Yh;XPdV3JH002fX001>:0hZ3RX>:P0nZP0_;00_[P00Ok0?]0nl3l`?iPoZ34
0002Vj02Y002Rl03W804S004U:08Q205S81Pool007Woo`E2X0LbP0@:0005NF2Q`<XPdV3JH002fX00
1>:0hZ3RX>:P0nZP0_;00_[P00Kk0?]0nl3l`?iPdj03Ph04Rl08S00=Q21Sool007koo`PbP0<RH004
NF2ih<XPfV02fX02hX03hZ04jZ002?;0n/3j`?[Pn`3kH?`PoN03Lf06Nh04S005Pl07Q21Wool008Oo
o`8RH004D<2ih<XPfV02fX02hX03hZ04jZ002O;0n/3j`?[Pn`3kH?`PoomcH002Jd06Nh0;Pl1/ool0
08Woo`04dJ3R@>9PhV03hX04hZ02jZ02H0001nZPlZ3jX?ZPn/3jh?dP00h000:3`77oo`00ROoo00CI
h>90hV3RH0?RP0CRX0GZX0;ZP006lX3jP?Z0nl1[@6=010801@P0M_oo0029ool00`00L81X8002J203
F002jZ03hZ03jZ02jX001?:0nX3jP?_00f=00W=PO?oo0029ool01?_0nZ3jX?:P1>ZP0R:00a0013P0
0UP01F=0Oooo002<ool50002@^05Db28ool007koo`DRP0Hb`0M2h93oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.41981 .41576 m .45023 .43867 L .41874 .43515 L .444 .454 0 r
F
.39595 .40929 m .41874 .43515 L .38685 .42861 L .474 .486 0 r
F
.39595 .40929 m .41981 .41576 L .41874 .43515 L F
.3726 .40049 m .38685 .42861 L .35556 .41902 L .504 .519 0 r
F
.3726 .40049 m .39595 .40929 L .38685 .42861 L F
.44338 .41991 m .48036 .4393 L .45023 .43867 L .414 .426 0 r
F
.41981 .41576 m .44338 .41991 L .45023 .43867 L .444 .454 0 r
F
.4141 .58177 m .43935 .60199 L .40735 .59642 L .378 .392 0 r
F
.39042 .57426 m .40735 .59642 L .37567 .58853 L .421 .431 0 r
F
.39042 .57426 m .4141 .58177 L .40735 .59642 L F
.43806 .58751 m .47068 .60533 L .43935 .60199 L .33 .36 0 r
F
.4141 .58177 m .43806 .58751 L .43935 .60199 L .378 .392 0 r
F
.35058 .38935 m .35556 .41902 L .32586 .40636 L .536 .554 0 r
F
.35058 .38935 m .3726 .40049 L .35556 .41902 L F
.43243 .75538 m .46009 .77028 L .42805 .76515 L .22 .318 0 r
F
.40848 .74879 m .42805 .76515 L .39604 .75849 L .289 .34 0 r
F
.40848 .74879 m .43243 .75538 L .42805 .76515 L F
.36783 .56496 m .37567 .58853 L .34528 .57831 L .461 .475 0 r
F
.36783 .56496 m .39042 .57426 L .37567 .58853 L F
.46149 .59154 m .50036 .60656 L .47068 .60533 L .282 .339 0 r
F
.43806 .58751 m .46149 .59154 L .47068 .60533 L .33 .36 0 r
F
.45642 .76079 m .49117 .77397 L .46009 .77028 L .147 .303 0 r
F
.43243 .75538 m .45642 .76079 L .46009 .77028 L .22 .318 0 r
F
.46585 .42186 m .50813 .4372 L .48036 .4393 L .387 .403 0 r
F
.44338 .41991 m .46585 .42186 L .48036 .4393 L .414 .426 0 r
F
.38539 .74099 m .39604 .75849 L .36505 .75025 L .351 .373 0 r
F
.38539 .74099 m .40848 .74879 L .39604 .75849 L F
.47964 .7651 m .52031 .77633 L .49117 .77397 L .073 .287 0 r
F
.45642 .76079 m .47964 .7651 L .49117 .77397 L .147 .303 0 r
F
.33071 .37599 m .32586 .40636 L .29876 .3907 L .571 .589 0 r
F
.33071 .37599 m .35058 .38935 L .32586 .40636 L F
.55459 .44074 m .53324 .4257 L .55622 .4218 L .638 .739 0 r
F
.48642 .42174 m .53066 .43215 L .50813 .4372 L .365 .388 0 r
F
.53066 .43215 m .53068 .43225 L .50813 .4372 L F
.53088 .43221 m .53114 .43286 L .50813 .4372 L F
.55459 .44074 m .53504 .44273 L .53324 .4257 L .638 .739 0 r
F
.53066 .43215 m .53088 .43221 L .53068 .43225 L .365 .388 0 r
F
.53066 .43215 m .53016 .43152 L .53088 .43221 L F
.48642 .42174 m .53016 .43152 L .53066 .43215 L F
.48642 .42174 m .50429 .41978 L .52314 .42833 L F
.48642 .42174 m .52314 .42833 L .52335 .42963 L F
.48642 .42174 m .52835 .4307 L .52859 .43117 L F
.50429 .41978 m .52575 .42246 L .52755 .42615 L .352 .381 0 r
F
.52835 .4307 m .52755 .42615 L .53016 .43152 L F
.50429 .41978 m .52755 .42615 L .52835 .4307 L F
.53324 .4257 m .53017 .42594 L .52602 .41747 L .621 .68 0 r
F
.53017 .42594 m .52755 .42615 L .52692 .42261 L F
.53017 .42594 m .52692 .42261 L .52602 .41747 L F
.50429 .41978 m .51871 .41625 L .52152 .41704 L .352 .381 0 r
F
.52398 .42224 m .52152 .41704 L .52692 .42261 L F
.50429 .41978 m .52152 .41704 L .52398 .42224 L F
.53088 .43221 m .53016 .43152 L .53041 .43104 L .638 .739 0 r
F
.5286 .42831 m .52755 .42615 L .52933 .42601 L .605 .68 0 r
F
.53041 .43104 m .52933 .42601 L .53324 .4257 L F
.52335 .42963 m .52314 .42833 L .52835 .4307 L .365 .388 0 r
F
.52859 .43117 m .52835 .4307 L .53016 .43152 L F
.5236 .4439 m .52933 .42601 L .53041 .43104 L .605 .68 0 r
F
.53504 .44273 m .53041 .43104 L .53324 .4257 L .638 .739 0 r
F
.52755 .42615 m .55256 .4258 L .53016 .43152 L .352 .381 0 r
F
.52575 .42246 m .52692 .42261 L .52755 .42615 L F
.55622 .4218 m .53324 .4257 L .53943 .41196 L .667 .768 0 r
F
.53324 .4257 m .52602 .41747 L .53943 .41196 L .621 .68 0 r
F
.52602 .41747 m .52366 .41479 L .52508 .41453 L F
.52602 .41747 m .52508 .41453 L .53943 .41196 L F
.52692 .42261 m .52768 .4227 L .52755 .42615 L .352 .381 0 r
F
.52768 .4227 m .55256 .4258 L .52877 .42613 L F
.52768 .4227 m .52877 .42613 L .52755 .42615 L F
.52602 .41747 m .52603 .41937 L .52366 .41479 L .621 .68 0 r
F
.52603 .41937 m .5244 .41834 L .52366 .41479 L F
.52118 .4163 m .52149 .4163 L .52152 .41704 L .352 .383 0 r
F
.52183 .41671 m .52147 .41598 L .52366 .41479 L .574 .586 0 r
F
.52115 .4159 m .52101 .41503 L .52183 .41671 L F
.52605 .42627 m .52136 .41721 L .52366 .41479 L .621 .68 0 r
F
.55622 .4218 m .53943 .41196 L .55631 .40747 L .667 .768 0 r
F
.57981 .41558 m .55622 .4218 L .55631 .40747 L .712 .835 0 r
F
.52149 .4163 m .56722 .41721 L .52152 .41704 L .352 .383 0 r
F
.52147 .41598 m .52101 .41503 L .52143 .41499 L .574 .586 0 r
F
.52147 .41598 m .52143 .41499 L .52366 .41479 L F
.52118 .4163 m .52138 .41617 L .52149 .4163 L .352 .383 0 r
F
.52009 .41561 m .52067 .41534 L .52118 .4163 L F
.52067 .41534 m .52138 .41617 L .52118 .4163 L F
.51871 .41625 m .52009 .41561 L .52118 .4163 L F
.51871 .41625 m .52118 .4163 L .52152 .41704 L F
.5117 .42739 m .52071 .41543 L .52136 .41721 L .574 .586 0 r
F
.52071 .41543 m .52101 .41503 L .52126 .41661 L F
.52071 .41543 m .52126 .41661 L .52136 .41721 L F
.49471 .40907 m .51854 .41075 L .51856 .41161 L .215 .337 0 r
F
.49471 .40907 m .51856 .41161 L .51631 .41553 L F
.48426 .4101 m .51871 .41625 L .50429 .41978 L .225 .329 0 r
F
.48426 .4101 m .49471 .40907 L .51631 .41553 L F
.5163 .41582 m .51631 .41553 L .51871 .41625 L F
.48426 .4101 m .51631 .41553 L .5163 .41582 L F
.50202 .40719 m .52174 .40641 L .51775 .4097 L .234 .351 0 r
F
.51889 .40937 m .51932 .40841 L .52054 .40817 L .493 .449 0 r
F
.52132 .40802 m .51932 .40841 L .52174 .40641 L .444 .422 0 r
F
.52154 .40758 m .52174 .40641 L .52239 .40588 L F
.52132 .40802 m .52174 .40641 L .52154 .40758 L F
.50202 .40719 m .50578 .40479 L .52192 .40542 L .234 .351 0 r
F
.51937 .4065 m .52192 .40542 L .52174 .40641 L F
.50202 .40719 m .52192 .40542 L .51937 .4065 L F
.52239 .40588 m .52177 .40629 L .52283 .40499 L .444 .422 0 r
F
.52177 .40629 m .51821 .40862 L .52186 .40575 L F
.52177 .40629 m .52186 .40575 L .52283 .40499 L F
.51932 .40841 m .51821 .40862 L .52239 .40588 L F
.51821 .40862 m .51833 .40834 L .52283 .40499 L F
.51833 .40834 m .51901 .40679 L .52192 .40542 L F
.51833 .40834 m .52192 .40542 L .52283 .40499 L F
.53943 .41196 m .53146 .40544 L .54292 .40173 L .646 .671 0 r
F
.53943 .41196 m .52366 .41479 L .53146 .40544 L F
.52449 .41379 m .52132 .40802 L .53146 .40544 L .578 .538 0 r
F
.52366 .41479 m .52288 .41252 L .52449 .41379 L F
.52288 .41252 m .52132 .40802 L .52449 .41379 L F
.51904 .41078 m .51868 .40984 L .51942 .41032 L .215 .337 0 r
F
.52288 .41252 m .52029 .41087 L .52132 .40802 L .578 .538 0 r
F
.52029 .41087 m .51868 .40984 L .52016 .40882 L F
.52029 .41087 m .52016 .40882 L .52132 .40802 L F
.51854 .41075 m .52029 .41087 L .52055 .41507 L .215 .337 0 r
F
.52029 .41087 m .51969 .41 L .52084 .41091 L F
.51904 .41078 m .51942 .41032 L .52029 .41087 L F
.51942 .41032 m .51969 .41 L .52029 .41087 L F
.49471 .40907 m .51868 .40984 L .51904 .41078 L F
.51631 .41553 m .51856 .41161 L .51871 .41625 L F
.51854 .41075 m .52055 .41507 L .51871 .41625 L F
.52055 .41507 m .52067 .41534 L .52057 .41538 L F
.52055 .41507 m .52057 .41538 L .51871 .41625 L F
.52033 .41148 m .50964 .41609 L .51868 .40984 L .578 .538 0 r
F
.52366 .41479 m .52055 .41507 L .52033 .41148 L F
.52055 .41507 m .50964 .41609 L .52033 .41148 L F
.52366 .41479 m .51868 .40984 L .52288 .41252 L F
.52074 .41539 m .52058 .41507 L .52101 .41503 L .574 .586 0 r
F
.52055 .41507 m .52897 .41149 L .52067 .41534 L .215 .337 0 r
F
.52029 .41087 m .52897 .41149 L .52055 .41507 L F
.51942 .41032 m .51868 .40984 L .51969 .41 L F
.52084 .41091 m .51969 .41 L .52897 .41149 L F
.54292 .40173 m .53146 .40544 L .53607 .39859 L .686 .655 0 r
F
.53146 .40544 m .52879 .40214 L .53607 .39859 L .588 .485 0 r
F
.53146 .40544 m .52132 .40802 L .52879 .40214 L F
.52174 .40641 m .52194 .4064 L .51775 .4097 L .234 .351 0 r
F
.52142 .40794 m .52243 .40584 L .52879 .40214 L .444 .422 0 r
F
.52132 .40802 m .52154 .40758 L .52142 .40794 L F
.52154 .40758 m .52283 .40499 L .52142 .40794 L F
.52016 .40882 m .52054 .40817 L .52132 .40802 L .493 .449 0 r
F
.51868 .40984 m .52054 .40817 L .52016 .40882 L F
.51775 .4097 m .51886 .40944 L .51868 .40984 L .234 .351 0 r
F
.5177 .40981 m .51775 .4097 L .51868 .40984 L .215 .337 0 r
F
.50964 .41609 m .51889 .40937 L .51868 .40984 L .493 .449 0 r
F
.51889 .40937 m .52054 .40817 L .51868 .40984 L F
.52194 .4064 m .51944 .40931 L .51886 .40944 L .234 .351 0 r
F
.51928 .40849 m .51886 .40944 L .51775 .4097 L F
.52194 .4064 m .51886 .40944 L .51928 .40849 L F
.52194 .4064 m .53447 .40591 L .51944 .40931 L F
.52243 .40584 m .52283 .40499 L .52338 .40473 L .444 .422 0 r
F
.52243 .40584 m .52338 .40473 L .52879 .40214 L F
.52174 .40641 m .52192 .40542 L .52227 .40543 L .234 .351 0 r
F
.52194 .4064 m .52227 .40543 L .53447 .40591 L F
.52174 .40641 m .52227 .40543 L .52194 .4064 L F
.52879 .40214 m .52283 .40499 L .52889 .40168 L .373 .392 0 r
F
.52283 .40499 m .52308 .40499 L .52889 .40168 L 0 0 0 r
F
.52204 .40542 m .52308 .40499 L .53447 .40591 L .285 .371 0 r
F
.53607 .39859 m .52879 .40214 L .5331 .39792 L .615 .461 0 r
F
.52879 .40214 m .52889 .40168 L .5331 .39792 L .373 .392 0 r
F
.52889 .40168 m .5295 .40263 L .53212 .39935 L .077 0 0 r
F
.53607 .39859 m .5331 .39792 L .53829 .39364 L .615 .461 0 r
F
.53829 .39364 m .5331 .39792 L .53507 .39491 L .697 .462 0 r
F
.53212 .39935 m .53198 .40124 L .53328 .39774 L .043 0 0 r
F
.53198 .40124 m .53211 .40115 L .53328 .39774 L F
.53196 .40159 m .53222 .40134 L .53328 .39774 L F
.5295 .40263 m .53079 .402 L .53212 .39935 L .077 0 0 r
F
.5331 .39792 m .52889 .40168 L .53212 .39935 L 0 0 0 r
F
.52633 .40416 m .52959 .40261 L .53102 .40245 L .285 .371 0 r
F
.53024 .40316 m .53102 .40245 L .53464 .40204 L F
.52633 .40416 m .53102 .40245 L .53024 .40316 L F
.52959 .40261 m .53216 .40172 L .53215 .40181 L F
.52959 .40261 m .53271 .40163 L .53282 .40178 L F
.53212 .39935 m .53079 .402 L .53196 .40159 L .043 0 0 r
F
.53321 .40114 m .53472 .40016 L .5347 .40061 L .285 .371 0 r
F
.53104 .40191 m .53283 .40106 L .53321 .40114 L F
.53283 .40106 m .53472 .40016 L .53321 .40114 L F
.53104 .40191 m .5347 .40061 L .53467 .4013 L F
.53234 .40082 m .53222 .40134 L .53227 .40104 L .729 .359 0 r
F
.53328 .39774 m .53233 .401 L .53234 .40082 L F
.53233 .401 m .53222 .40134 L .53234 .40082 L F
.53126 .40068 m .53219 .40093 L .53124 .40074 L 1 .514 0 r
F
.5331 .39792 m .53212 .39935 L .53507 .39491 L 0 0 0 r
F
.53507 .39491 m .53482 .39529 L .53328 .39774 L F
.53482 .39529 m .53212 .39935 L .53328 .39774 L F
.53328 .39774 m .53234 .40082 L .53261 .39882 L .729 .359 0 r
F
.53234 .40082 m .53231 .4008 L .53261 .39882 L F
.53294 .39667 m .53222 .40074 L .53126 .40068 L 1 .514 0 r
F
.53227 .40104 m .53219 .40093 L .53222 .40074 L .729 .359 0 r
F
.53231 .4008 m .53222 .40074 L .53294 .39667 L F
.53227 .40104 m .53222 .40074 L .53231 .4008 L F
.53175 .40041 m .5324 .40019 L .53239 .4003 L .285 .371 0 r
F
.53294 .39667 m .53126 .40068 L .53149 .39598 L 1 .514 0 r
F
.52889 .40168 m .52759 .40312 L .5295 .40263 L .077 0 0 r
F
.52308 .40499 m .52759 .40312 L .52889 .40168 L 0 0 0 r
F
.53149 .39598 m .52929 .40057 L .52925 .39558 L 1 .361 0 r
F
.52698 .40129 m .5305 .4007 L .52192 .40542 L .285 .371 0 r
F
.50578 .40479 m .52942 .4007 L .53 .4007 L F
.5305 .4007 m .53071 .40073 L .52192 .40542 L F
.5319 .40093 m .53232 .40102 L .52192 .40542 L F
.52192 .40542 m .52243 .4052 L .52259 .40512 L .269 .372 0 r
F
.52192 .40542 m .52259 .40512 L .52283 .40499 L F
.53081 .40067 m .5319 .40093 L .52192 .40542 L .285 .371 0 r
F
.53102 .40066 m .53102 .40069 L .53073 .40067 L 1 .361 0 r
F
.53086 .40064 m .53102 .40069 L .53081 .40067 L .285 .371 0 r
F
.53102 .40069 m .53232 .40102 L .53081 .40067 L F
.53 .4007 m .53002 .40068 L .53014 .40068 L F
.5305 .4007 m .53086 .40064 L .53071 .40073 L F
.53149 .39598 m .53102 .40066 L .53073 .40067 L 1 .361 0 r
F
.52929 .40057 m .53073 .40067 L .52922 .4007 L F
.53149 .39598 m .53073 .40067 L .52929 .40057 L F
.53126 .40068 m .53102 .40066 L .53149 .39598 L 1 .514 0 r
F
.53086 .40064 m .53473 .40001 L .53283 .40081 L .285 .371 0 r
F
.53124 .40074 m .53102 .40069 L .53102 .40066 L 1 .514 0 r
F
.53234 .40082 m .53227 .40104 L .53231 .4008 L .729 .359 0 r
F
.53222 .40074 m .53219 .40093 L .53126 .40068 L 1 .514 0 r
F
.53102 .40069 m .53283 .40081 L .53232 .40102 L .285 .371 0 r
F
.53126 .40068 m .53124 .40074 L .53102 .40066 L 1 .514 0 r
F
.53086 .40064 m .53283 .40081 L .53102 .40069 L .285 .371 0 r
F
.53116 .4006 m .53175 .40041 L .53185 .40048 L F
.50578 .40479 m .53043 .40063 L .53116 .4006 L F
.53043 .40063 m .53175 .40041 L .53116 .4006 L F
.52925 .39558 m .52899 .4007 L .52653 .40082 L 1 .332 0 r
F
.50801 .39594 m .50434 .40222 L .50394 .3962 L .912 .337 0 r
F
.50434 .40222 m .50427 .40235 L .50425 .40222 L F
.50427 .40235 m .50425 .40235 L .50425 .40222 L F
.50434 .40222 m .50425 .40222 L .50394 .3962 L F
.50801 .39594 m .5083 .40203 L .50427 .40234 L F
.48611 .40388 m .48597 .40374 L .49343 .40317 L .074 .305 0 r
F
.48611 .40388 m .49343 .40317 L .49935 .40271 L F
.48611 .40388 m .4994 .40271 L .50063 .40262 L F
.49983 .39648 m .50007 .40094 L .49685 .40158 L .905 .338 0 r
F
.50394 .3962 m .50131 .4007 L .49983 .39648 L .908 .338 0 r
F
.50131 .4007 m .50016 .40265 L .50007 .40094 L F
.50131 .4007 m .50007 .40094 L .49983 .39648 L F
.50016 .40265 m .50016 .40265 L .49983 .39648 L F
.50016 .40265 m .50016 .40265 L .49983 .39648 L F
.46155 .39735 m .47816 .40368 L .47053 .40281 L .283 0 0 r
F
.46226 .39762 m .46716 .39963 L .46652 .39924 L F
.46155 .39735 m .46716 .39963 L .46226 .39762 L F
.45084 .3895 m .46155 .39735 L .45444 .39449 L 0 .072 0 r
F
.45611 .39325 m .46716 .39963 L .46155 .39735 L .575 0 0 r
F
.44936 .38574 m .45611 .39325 L .45084 .3895 L .535 .024 0 r
F
.46027 .39641 m .46041 .39649 L .46155 .39735 L 0 .072 0 r
F
.45084 .3895 m .46041 .39649 L .46027 .39641 L F
.45611 .39325 m .46028 .39657 L .46716 .39963 L .575 0 0 r
F
.45138 .38799 m .4533 .39015 L .45611 .39325 L .535 .024 0 r
F
.44936 .38574 m .4533 .39015 L .45138 .38799 L F
.4533 .39015 m .45819 .39465 L .45611 .39325 L .761 .12 0 r
F
.4542 .39195 m .45611 .39325 L .46041 .39649 L 0 .072 0 r
F
.45819 .39465 m .46028 .39657 L .45611 .39325 L .761 .12 0 r
F
.45084 .3895 m .45611 .39325 L .4542 .39195 L 0 .072 0 r
F
.4533 .39015 m .45642 .39425 L .46028 .39657 L .761 .12 0 r
F
.45241 .3878 m .45522 .39232 L .4533 .39015 L .804 .179 0 r
F
.45522 .39232 m .45642 .39425 L .4533 .39015 L F
.46161 .39716 m .46782 .40002 L .46716 .39963 L .625 .038 0 r
F
.46028 .39657 m .46178 .39726 L .46161 .39716 L F
.46178 .39726 m .46782 .40002 L .46161 .39716 L F
.46782 .40002 m .47104 .40149 L .46716 .39963 L F
.46652 .39924 m .46716 .39963 L .47816 .40368 L .283 0 0 r
F
.47053 .40281 m .47816 .40368 L .49471 .40907 L .015 .265 0 r
F
.47053 .40281 m .49471 .40907 L .48426 .4101 L F
.4609 .40114 m .47053 .40281 L .48426 .4101 L .09 .274 0 r
F
.4609 .40114 m .48426 .4101 L .47116 .41 L F
.44968 .39848 m .4609 .40114 L .47116 .41 L .18 .284 0 r
F
.45596 .40854 m .48642 .42174 L .46585 .42186 L .302 .34 0 r
F
.45596 .40854 m .47116 .41 L .48642 .42174 L F
.44968 .39848 m .47116 .41 L .45596 .40854 L .18 .284 0 r
F
.46512 .40533 m .46532 .41119 L .46228 .41129 L .976 .33 0 r
F
.46465 .40249 m .46466 .40536 L .46929 .40501 L .452 0 0 r
F
.47267 .40467 m .46929 .40501 L .47291 .40473 L F
.46465 .40249 m .46929 .40501 L .47267 .40467 L F
.46844 .4051 m .4687 .41103 L .46532 .41119 L .948 .331 0 r
F
.47116 .41 m .50429 .41978 L .48642 .42174 L .257 .329 0 r
F
.47116 .41 m .48426 .4101 L .50429 .41978 L F
.47193 .405 m .47233 .41082 L .4687 .41103 L .931 .333 0 r
F
.47204 .40497 m .47233 .41082 L .47193 .405 L F
.47205 .40481 m .47233 .41082 L .47203 .40481 L F
.47193 .405 m .4687 .41103 L .46849 .4059 L F
.47283 .40252 m .47299 .40313 L .47398 .40318 L .324 0 0 r
F
.46938 .40054 m .47104 .40149 L .47235 .40175 L .347 0 0 r
F
.4736 .402 m .48344 .40395 L .47816 .40368 L F
.46716 .39963 m .47235 .40175 L .48344 .40395 L F
.48186 .40363 m .48611 .40388 L .48344 .40395 L .324 0 0 r
F
.47104 .40149 m .47398 .40318 L .48611 .40388 L F
.47816 .40368 m .50202 .40719 L .49471 .40907 L 0 .263 0 r
F
.47816 .40368 m .48344 .40395 L .50202 .40719 L F
.47299 .40313 m .48597 .40374 L .48611 .40388 L .22 0 0 r
F
.47299 .40313 m .47342 .40469 L .478 .40434 L F
.47972 .40422 m .48007 .41031 L .47613 .41058 L .914 .337 0 r
F
.48569 .40372 m .478 .40434 L .48297 .40397 L .22 0 0 r
F
.4859 .40373 m .48297 .40397 L .48597 .40374 L F
.48569 .40372 m .48297 .40397 L .4859 .40373 L F
.47299 .40313 m .478 .40434 L .48569 .40372 L F
.48374 .40388 m .48373 .40391 L .47974 .40418 L .909 .338 0 r
F
.48344 .40395 m .50578 .40479 L .50202 .40719 L 0 .275 0 r
F
.48344 .40395 m .48611 .40388 L .50578 .40479 L F
.48373 .40391 m .48007 .41031 L .47974 .40421 L .909 .338 0 r
F
.48373 .40391 m .47974 .40421 L .47974 .40418 L F
.48297 .40397 m .48297 .40396 L .48597 .40374 L .037 0 0 r
F
.48055 .40274 m .48374 .40388 L .47974 .40418 L .898 .334 0 r
F
.48338 .39773 m .48363 .40194 L .48055 .40274 L F
.48363 .40194 m .48374 .40388 L .48055 .40274 L F
.47291 .40473 m .47296 .40473 L .48297 .40397 L .037 0 0 r
F
.47334 .40438 m .47291 .40473 L .47342 .40469 L .22 0 0 r
F
.47581 .40451 m .47205 .4048 L .47205 .40477 L .921 .335 0 r
F
.47974 .40418 m .47972 .40421 L .47583 .40448 L .914 .337 0 r
F
.47296 .40473 m .47958 .40422 L .48297 .40397 L .037 0 0 r
F
.47972 .40421 m .47613 .41058 L .47583 .40451 L .914 .337 0 r
F
.47972 .40421 m .47583 .40451 L .47583 .40448 L F
.47504 .40457 m .47305 .40472 L .47958 .40422 L .037 0 0 r
F
.47296 .40473 m .47296 .40473 L .47504 .40457 L F
.47296 .40473 m .47305 .40472 L .47504 .40457 L F
.46465 .40249 m .47291 .40473 L .47299 .40313 L .452 0 0 r
F
.47583 .40448 m .47581 .40451 L .47205 .40477 L .921 .335 0 r
F
.47581 .40451 m .47556 .40454 L .47296 .40473 L F
.47556 .40454 m .47206 .40496 L .4729 .40474 L F
.47556 .40454 m .4729 .40474 L .47296 .40473 L F
.47581 .40451 m .47233 .41082 L .47206 .40496 L F
.47293 .40473 m .47292 .40474 L .47296 .40473 L .037 0 0 r
F
.47291 .40473 m .47291 .40474 L .47293 .40473 L F
.47274 .40476 m .4729 .40474 L .47291 .40474 L .252 0 0 r
F
.46894 .40504 m .47216 .4048 L .47291 .40473 L F
.47216 .4048 m .47291 .40474 L .47291 .40473 L F
.47296 .40473 m .4729 .40474 L .47205 .4048 L .921 .335 0 r
F
.4729 .40474 m .47206 .40496 L .47205 .40481 L F
.47216 .4048 m .47274 .40476 L .47291 .40474 L .252 0 0 r
F
.4729 .40474 m .47205 .40481 L .47205 .4048 L .921 .335 0 r
F
.47274 .40476 m .4729 .40474 L .4729 .40474 L .252 0 0 r
F
.47203 .40481 m .47204 .40497 L .47193 .405 L .931 .333 0 r
F
.47203 .40481 m .47193 .405 L .46897 .40504 L F
.46559 .40529 m .46516 .40533 L .47291 .40473 L .252 0 0 r
F
.47193 .405 m .46849 .4059 L .46846 .40505 L .931 .333 0 r
F
.47028 .40494 m .47078 .40652 L .4729 .40474 L .252 0 0 r
F
.46466 .40536 m .46469 .40537 L .46516 .40533 L F
.45977 .40194 m .45986 .40573 L .46239 .40553 L .595 .097 0 r
F
.46432 .40512 m .46239 .40553 L .46466 .40536 L F
.45977 .40194 m .46239 .40553 L .46432 .40512 L F
.46214 .40559 m .46228 .41129 L .45971 .4113 L 1 .331 0 r
F
.46239 .40555 m .46465 .40538 L .46466 .40536 L .35 .005 0 r
F
.46512 .40533 m .46511 .40535 L .46217 .40556 L .976 .33 0 r
F
.46511 .40535 m .46228 .41129 L .46218 .40634 L F
.46511 .40535 m .46218 .40634 L .46465 .40538 L F
.46846 .40509 m .4687 .41103 L .46844 .4051 L .948 .331 0 r
F
.46513 .40533 m .46532 .41119 L .46512 .40533 L .976 .33 0 r
F
.46846 .40505 m .46844 .40508 L .46513 .40531 L .948 .331 0 r
F
.46844 .40508 m .46532 .41119 L .46513 .40533 L F
.46604 .40526 m .46679 .40521 L .47028 .40494 L .252 0 0 r
F
.46469 .40537 m .46846 .40508 L .46894 .40504 L F
.46466 .40536 m .46516 .40533 L .46559 .40529 L F
.46844 .40508 m .46513 .40533 L .46513 .40531 L .948 .331 0 r
F
.46469 .40537 m .46469 .40537 L .46679 .40521 L .252 0 0 r
F
.46469 .40537 m .46679 .40521 L .46604 .40526 L F
.46469 .40537 m .46318 .40838 L .47078 .40652 L F
.46466 .40536 m .46465 .40538 L .46469 .40537 L F
.46465 .40538 m .46318 .40838 L .46469 .40537 L F
.46465 .40538 m .46218 .40634 L .46217 .40557 L .976 .33 0 r
F
.46511 .40535 m .46217 .40557 L .46217 .40556 L F
.46239 .40553 m .46239 .40555 L .46466 .40536 L .35 .005 0 r
F
.46239 .40555 m .46318 .40838 L .46465 .40538 L F
.46216 .40554 m .46215 .40557 L .4597 .40573 L 1 .331 0 r
F
.45757 .4059 m .45758 .40591 L .45986 .40573 L .312 .035 0 r
F
.45978 .40573 m .45986 .40575 L .45986 .40573 L F
.45758 .40591 m .4597 .40576 L .45978 .40573 L F
.4597 .40576 m .45986 .40575 L .45978 .40573 L F
.43928 .40555 m .45596 .40854 L .46585 .42186 L .351 .363 0 r
F
.45968 .40577 m .45971 .4113 L .45778 .4112 L 1 .349 0 r
F
.4597 .40573 m .4597 .40576 L .45968 .40577 L F
.4597 .40576 m .45971 .4113 L .45968 .40577 L F
.4597 .40573 m .45968 .40577 L .45792 .40587 L F
.45968 .40577 m .45778 .4112 L .45792 .40589 L F
.45758 .40591 m .45761 .40591 L .45986 .40573 L .312 .035 0 r
F
.45968 .40577 m .45792 .40589 L .45792 .40587 L 1 .349 0 r
F
.45758 .40591 m .45758 .40591 L .45761 .40591 L .312 .035 0 r
F
.46214 .40559 m .45971 .4113 L .4597 .40586 L 1 .331 0 r
F
.45986 .40575 m .4597 .40586 L .4597 .40576 L F
.46214 .40559 m .4597 .40586 L .45986 .40575 L F
.46217 .40558 m .46228 .41129 L .46214 .40559 L F
.45988 .40574 m .45889 .40963 L .46318 .40838 L .35 .005 0 r
F
.45986 .40573 m .45986 .40575 L .45988 .40574 L F
.45986 .40575 m .45889 .40963 L .45988 .40574 L F
.45792 .40587 m .45791 .40589 L .45709 .40593 L 1 .453 0 r
F
.4579 .40595 m .45675 .41093 L .45711 .4071 L F
.45757 .40594 m .45711 .4071 L .45722 .40594 L F
.4579 .40595 m .45711 .4071 L .45757 .40594 L F
.4579 .40595 m .45778 .4112 L .45675 .41093 L F
.45792 .40589 m .45792 .40592 L .45791 .40589 L F
.45791 .40589 m .45889 .40963 L .45985 .40578 L .312 .035 0 r
F
.45757 .4059 m .45757 .40594 L .45758 .40591 L F
.45709 .40593 m .45757 .40594 L .45757 .4059 L 0 0 0 r
F
.45791 .40589 m .4579 .40595 L .45722 .40594 L 1 .453 0 r
F
.45758 .40591 m .45765 .40613 L .45791 .40589 L .312 .035 0 r
F
.45791 .40589 m .45792 .40592 L .4579 .40595 L 1 .453 0 r
F
.45792 .40592 m .45778 .4112 L .4579 .40595 L F
.45765 .40613 m .45889 .40963 L .45791 .40589 L .312 .035 0 r
F
.45792 .40587 m .45792 .40589 L .45791 .40589 L 1 .453 0 r
F
.45709 .40593 m .45705 .40746 L .45757 .40594 L 0 0 0 r
F
.45705 .40746 m .45696 .41044 L .45746 .40673 L F
.45705 .40746 m .45746 .40673 L .45757 .40594 L F
.45758 .40591 m .45696 .41044 L .45889 .40963 L .312 .035 0 r
F
.45757 .40594 m .45696 .41044 L .45758 .40591 L F
.45722 .40594 m .45675 .41093 L .45709 .40594 L 1 .453 0 r
F
.45791 .40589 m .45709 .40594 L .45709 .40593 L F
.45758 .40591 m .45758 .40591 L .45986 .40575 L .312 .035 0 r
F
.45758 .40591 m .45985 .40578 L .45986 .40575 L F
.46215 .40557 m .46214 .40559 L .4597 .40575 L 1 .331 0 r
F
.46214 .40559 m .4597 .40576 L .4597 .40575 L F
.45986 .40573 m .45988 .40574 L .46239 .40553 L .35 .005 0 r
F
.45988 .40574 m .46215 .40557 L .46239 .40553 L F
.46215 .40557 m .4597 .40575 L .4597 .40573 L 1 .331 0 r
F
.45988 .40574 m .46005 .40588 L .46215 .40557 L .35 .005 0 r
F
.46215 .40557 m .46217 .40558 L .46214 .40559 L 1 .331 0 r
F
.46217 .40557 m .46217 .40558 L .46215 .40557 L F
.46005 .40588 m .46318 .40838 L .46239 .40553 L .35 .005 0 r
F
.46216 .40554 m .46217 .40557 L .46215 .40557 L 1 .331 0 r
F
.46513 .40531 m .46512 .40533 L .46216 .40554 L .976 .33 0 r
F
.46512 .40533 m .46217 .40556 L .46216 .40554 L F
.46469 .40537 m .46469 .40537 L .46616 .40526 L .252 0 0 r
F
.46469 .40537 m .46616 .40526 L .47028 .40494 L F
.46844 .40508 m .46846 .40509 L .46844 .4051 L .948 .331 0 r
F
.46846 .40508 m .46846 .40509 L .46844 .40508 L F
.46469 .40537 m .47078 .40652 L .47028 .40494 L .252 0 0 r
F
.47296 .40473 m .47292 .40474 L .47296 .40473 L .037 0 0 r
F
.47292 .40474 m .47292 .40474 L .47296 .40473 L F
.47974 .40418 m .47974 .40421 L .47972 .40421 L .914 .337 0 r
F
.47583 .40448 m .47583 .40452 L .4758 .40452 L .921 .335 0 r
F
.47299 .40313 m .47291 .40473 L .47334 .40438 L .22 0 0 r
F
.47104 .40149 m .47299 .40313 L .47283 .40252 L .324 0 0 r
F
.45444 .39449 m .47053 .40281 L .4609 .40114 L 0 .186 0 r
F
.45444 .39449 m .46155 .39735 L .47053 .40281 L F
.46317 .39961 m .47299 .40313 L .47104 .40149 L .575 .033 0 r
F
.46317 .39961 m .46465 .40249 L .47299 .40313 L F
.47546 .3984 m .47583 .40448 L .47205 .40477 L .895 .327 0 r
F
.47937 .39806 m .47583 .40448 L .47546 .3984 L .896 .331 0 r
F
.47937 .39806 m .47974 .40418 L .47583 .40448 L F
.48338 .39773 m .47974 .40418 L .47937 .39806 L .898 .334 0 r
F
.47305 .40472 m .48299 .40381 L .48297 .40397 L .037 0 0 r
F
.47972 .40421 m .47974 .40422 L .47972 .40422 L .914 .337 0 r
F
.47974 .40421 m .47974 .40422 L .47972 .40421 L F
.47974 .40422 m .48007 .41031 L .47972 .40422 L F
.4758 .40452 m .47613 .41058 L .47233 .41082 L .921 .335 0 r
F
.47583 .40452 m .47613 .41058 L .4758 .40452 L F
.47296 .40473 m .47079 .40652 L .48299 .40381 L .037 0 0 r
F
.47292 .40474 m .47079 .40652 L .47296 .40473 L F
.48745 .39741 m .48374 .40388 L .48338 .39773 L .899 .336 0 r
F
.48373 .40391 m .48408 .41003 L .48007 .41031 L .909 .338 0 r
F
.48374 .40388 m .48375 .40391 L .48373 .40391 L F
.48375 .40391 m .48408 .41003 L .48373 .40391 L F
.48745 .39741 m .48781 .40357 L .48374 .40388 L .899 .336 0 r
F
.48373 .40391 m .48299 .40381 L .48596 .40374 L .037 0 0 r
F
.48297 .40396 m .48297 .40396 L .48373 .40391 L F
.48297 .40396 m .48299 .40381 L .48373 .40391 L F
.48597 .40374 m .48602 .40372 L .49725 .40287 L .204 .351 0 r
F
.48597 .40374 m .49725 .40287 L .49839 .40279 L F
.48611 .40388 m .50556 .40224 L .50578 .40479 L .074 .305 0 r
F
.48611 .40388 m .50063 .40261 L .50558 .40224 L F
.50016 .40265 m .50426 .40237 L .50016 .40266 L .908 .338 0 r
F
.50394 .3962 m .50425 .40234 L .50016 .40265 L F
.50063 .40261 m .50162 .40254 L .50558 .40224 L .074 .305 0 r
F
.50425 .40234 m .50426 .40237 L .50016 .40265 L .908 .338 0 r
F
.50063 .40261 m .50064 .40261 L .50162 .40254 L .074 .305 0 r
F
.50064 .40261 m .50066 .40261 L .50254 .40247 L F
.50064 .40261 m .50254 .40247 L .50558 .40224 L F
.49471 .40907 m .50202 .40719 L .51775 .4097 L .215 .337 0 r
F
.49471 .40907 m .51775 .4097 L .5177 .40981 L F
.50016 .40266 m .49639 .40914 L .49604 .40297 L .902 .337 0 r
F
.49715 .40288 m .49604 .40297 L .49604 .40296 L F
.50016 .40266 m .49604 .40297 L .49715 .40288 L F
.49839 .40279 m .49604 .40296 L .49604 .40296 L F
.49935 .40271 m .49343 .40317 L .49839 .40279 L .074 .305 0 r
F
.50016 .40265 m .49839 .40279 L .49604 .40296 L .905 .338 0 r
F
.4994 .40271 m .49839 .40279 L .49941 .40271 L .074 .305 0 r
F
.49935 .40271 m .49839 .40279 L .4994 .40271 L F
.50016 .40266 m .49715 .40288 L .49839 .40279 L .902 .337 0 r
F
.49715 .40288 m .49604 .40296 L .49839 .40279 L F
.49839 .40279 m .49725 .40287 L .49941 .40271 L .204 .351 0 r
F
.48781 .40357 m .4878 .40359 L .48374 .40388 L .906 .338 0 r
F
.4878 .40359 m .48675 .40367 L .48374 .40388 L F
.49191 .40328 m .49192 .40328 L .49191 .40328 L .904 .338 0 r
F
.49192 .40326 m .49192 .40328 L .49191 .40328 L F
.49192 .40328 m .49192 .40328 L .49191 .40328 L F
.49156 .39709 m .48781 .40357 L .48745 .39741 L .901 .337 0 r
F
.49192 .40326 m .49191 .40328 L .48781 .40357 L .904 .338 0 r
F
.48602 .40372 m .49016 .40341 L .49941 .40271 L .204 .351 0 r
F
.49604 .40296 m .49192 .40328 L .49192 .40326 L .903 .338 0 r
F
.49604 .40296 m .49639 .40914 L .49227 .40944 L F
.49604 .40296 m .49604 .40296 L .49604 .40296 L F
.49604 .40296 m .49639 .40914 L .49604 .40296 L F
.49604 .40296 m .49746 .40285 L .49931 .40272 L .204 .351 0 r
F
.49016 .40341 m .49026 .4034 L .49604 .40296 L F
.49026 .4034 m .49746 .40285 L .49604 .40296 L F
.49016 .40341 m .49931 .40272 L .49941 .40271 L F
.49604 .40296 m .49604 .40296 L .49192 .40326 L .903 .338 0 r
F
.49604 .40296 m .49227 .40944 L .49192 .40328 L F
.49191 .40328 m .48816 .40974 L .48781 .40359 L .904 .338 0 r
F
.49191 .40328 m .48781 .40359 L .48781 .40357 L F
.4878 .40359 m .48781 .40359 L .4878 .4036 L .906 .338 0 r
F
.48781 .40357 m .48781 .40359 L .4878 .40359 L F
.48781 .40359 m .48781 .40359 L .4878 .40359 L F
.4878 .40359 m .48604 .40372 L .49073 .40337 L .204 .351 0 r
F
.48775 .40359 m .48769 .4036 L .4878 .40359 L F
.48769 .4036 m .48604 .40372 L .4878 .40359 L F
.48605 .40372 m .48375 .40391 L .48374 .40388 L .906 .338 0 r
F
.48597 .40374 m .48596 .40374 L .48602 .40372 L .204 .351 0 r
F
.4878 .4036 m .48596 .40374 L .48605 .40372 L .906 .338 0 r
F
.48596 .40374 m .48375 .40391 L .48605 .40372 L F
.48602 .40372 m .48595 .40374 L .48605 .40372 L .204 .351 0 r
F
.48596 .40374 m .48595 .40374 L .48602 .40372 L F
.48602 .40372 m .48602 .40372 L .48775 .40359 L F
.48602 .40372 m .48604 .40372 L .48775 .40359 L F
.49156 .39709 m .49192 .40326 L .48781 .40357 L .901 .337 0 r
F
.49073 .40337 m .48617 .40369 L .49746 .40285 L .204 .351 0 r
F
.48604 .40372 m .48617 .40369 L .49073 .40337 L F
.4878 .40359 m .4878 .4036 L .48675 .40367 L .906 .338 0 r
F
.48297 .40396 m .48354 .40392 L .48597 .40374 L .037 0 0 r
F
.48354 .40392 m .48596 .40374 L .48597 .40374 L F
.4878 .4036 m .48408 .41003 L .48375 .40391 L .906 .338 0 r
F
.48354 .40392 m .48596 .40374 L .48596 .40374 L .037 0 0 r
F
.47291 .40474 m .47079 .40652 L .47293 .40473 L F
.47205 .40477 m .47205 .40481 L .47203 .40481 L .931 .333 0 r
F
.46846 .40508 m .4729 .40474 L .46894 .40504 L .252 0 0 r
F
.46846 .40505 m .46846 .40508 L .46844 .40508 L .948 .331 0 r
F
.46513 .40531 m .46513 .40533 L .46512 .40533 L .976 .33 0 r
F
.47205 .40477 m .47203 .40481 L .46846 .40505 L .931 .333 0 r
F
.47203 .40481 m .46897 .40504 L .46846 .40505 L F
.4729 .40474 m .47078 .40652 L .47079 .40652 L .037 0 0 r
F
.46716 .39963 m .47104 .40149 L .46938 .40054 L .347 0 0 r
F
.49569 .39678 m .49192 .40326 L .49156 .39709 L .903 .338 0 r
F
.49569 .39678 m .49604 .40296 L .49192 .40326 L F
.49983 .39648 m .49604 .40296 L .49569 .39678 L .905 .338 0 r
F
.48617 .40369 m .48299 .40381 L .50166 .39991 L .204 .351 0 r
F
.48605 .40372 m .48602 .40372 L .48617 .40369 L F
.48602 .40372 m .48299 .40381 L .48617 .40369 L F
.48595 .40374 m .48299 .40381 L .48605 .40372 L F
.49685 .40158 m .50016 .40265 L .49604 .40296 L .905 .338 0 r
F
.50007 .40094 m .50016 .40265 L .49685 .40158 L F
.4994 .40271 m .4994 .40271 L .50034 .40264 L .074 .305 0 r
F
.4994 .40271 m .50016 .40265 L .50034 .40264 L F
.4994 .40271 m .50034 .40264 L .50063 .40262 L F
.50016 .40265 m .50016 .40266 L .49839 .40279 L .905 .338 0 r
F
.4994 .40271 m .49941 .40271 L .50016 .40265 L .074 .305 0 r
F
.49191 .40328 m .49227 .40944 L .48816 .40974 L .904 .338 0 r
F
.49192 .40328 m .49227 .40944 L .49191 .40328 L F
.4878 .4036 m .48816 .40974 L .48408 .41003 L .906 .338 0 r
F
.48781 .40359 m .48816 .40974 L .4878 .4036 L F
.50063 .40262 m .49941 .40271 L .50066 .40261 L .074 .305 0 r
F
.50016 .40265 m .50016 .40265 L .50016 .40265 L .908 .338 0 r
F
.50016 .40265 m .50016 .40266 L .50016 .40265 L F
.49941 .40271 m .48633 .40365 L .50208 .4025 L .204 .351 0 r
F
.48617 .40369 m .48633 .40365 L .49941 .40271 L F
.50208 .4025 m .50166 .39991 L .5057 .40223 L F
.48633 .40365 m .50166 .39991 L .50208 .4025 L F
.50427 .40235 m .50426 .40237 L .50425 .40235 L .912 .337 0 r
F
.50556 .40224 m .50558 .40224 L .50558 .40224 L .074 .305 0 r
F
.50556 .40224 m .50558 .40224 L .50578 .40479 L F
.5083 .40203 m .5083 .40205 L .50427 .40234 L .912 .337 0 r
F
.50558 .40224 m .5057 .40223 L .5057 .40224 L .074 .305 0 r
F
.50558 .40224 m .5057 .40224 L .50578 .40479 L F
.50427 .40234 m .50564 .40224 L .50427 .40235 L .912 .337 0 r
F
.50564 .40224 m .5083 .40205 L .5057 .40224 L F
.50564 .40224 m .5057 .40224 L .50427 .40235 L F
.50558 .40224 m .50066 .40261 L .5057 .40223 L .074 .305 0 r
F
.51201 .39571 m .50833 .40204 L .50801 .39594 L .919 .336 0 r
F
.51591 .39552 m .51265 .40116 L .51201 .39571 L .928 .334 0 r
F
.51265 .40116 m .51228 .40122 L .51201 .39571 L F
.51231 .40175 m .51226 .40176 L .51201 .39571 L F
.51201 .39571 m .51226 .40176 L .50833 .40204 L .919 .336 0 r
F
.50833 .40204 m .5083 .40205 L .50801 .39594 L F
.53237 .39043 m .52925 .39558 L .52978 .38983 L 1 .464 0 r
F
.52978 .38983 m .52643 .39538 L .52671 .38949 L 1 .391 0 r
F
.52978 .38983 m .52925 .39558 L .52643 .39538 L F
.52671 .38949 m .52643 .39538 L .52319 .39533 L 1 .364 0 r
F
.50578 .40479 m .5083 .40205 L .51568 .40152 L .285 .371 0 r
F
.52643 .39538 m .52633 .40082 L .52337 .401 L 1 .328 0 r
F
.52925 .39558 m .52653 .40082 L .52643 .39538 L 1 .332 0 r
F
.52653 .40082 m .52633 .40082 L .52643 .39538 L F
.50578 .40479 m .51568 .40152 L .51938 .40127 L .285 .371 0 r
F
.52319 .39533 m .52059 .39998 L .51966 .39538 L .964 .329 0 r
F
.52059 .39998 m .51985 .40008 L .51966 .39538 L F
.51989 .40122 m .51978 .40123 L .51966 .39538 L F
.51966 .39538 m .51618 .40148 L .51591 .39552 L .942 .332 0 r
F
.51618 .40148 m .51611 .40148 L .51591 .39552 L F
.50578 .40479 m .51938 .40127 L .52455 .40094 L .285 .371 0 r
F
.52645 .40085 m .52455 .40094 L .52669 .4008 L F
.50578 .40479 m .52455 .40094 L .52645 .40085 L F
.52643 .39538 m .5242 .39947 L .52319 .39533 L 1 .328 0 r
F
.5242 .39947 m .52333 .39958 L .52319 .39533 L F
.52337 .401 m .52322 .401 L .52319 .39533 L F
.52319 .39533 m .52322 .401 L .51989 .40122 L .964 .329 0 r
F
.51966 .39538 m .51978 .40123 L .51618 .40148 L .942 .332 0 r
F
.51591 .39552 m .51608 .40064 L .51265 .40116 L .928 .334 0 r
F
.50775 .40155 m .50166 .39991 L .52947 .39432 L .362 .395 0 r
F
.50674 .40188 m .50634 .40172 L .50775 .40155 L F
.50634 .40172 m .50166 .39991 L .50775 .40155 L F
.5242 .39947 m .52337 .401 L .52333 .39958 L 1 .328 0 r
F
.52337 .401 m .52322 .40127 L .52322 .401 L F
.51989 .40122 m .52322 .40127 L .51979 .40141 L .964 .329 0 r
F
.52273 .40106 m .51938 .40127 L .52141 .40113 L .285 .371 0 r
F
.5237 .40098 m .51568 .40152 L .52187 .40109 L F
.52322 .401 m .52322 .40127 L .51989 .40122 L .964 .329 0 r
F
.5083 .40205 m .50833 .40204 L .5206 .40118 L .285 .371 0 r
F
.5206 .40118 m .5206 .40118 L .52291 .40101 L F
.5083 .40205 m .5206 .40118 L .5206 .40118 L F
.52291 .40101 m .52291 .40101 L .52717 .40071 L F
.5083 .40205 m .52291 .40101 L .52291 .40101 L F
.51618 .40148 m .51979 .40141 L .51611 .4016 L .942 .332 0 r
F
.51978 .40123 m .51979 .40141 L .51618 .40148 L F
.52717 .40071 m .5083 .40205 L .51057 .40188 L .285 .371 0 r
F
.51265 .40116 m .51551 .40152 L .51231 .40175 L .928 .334 0 r
F
.52059 .39998 m .51989 .40122 L .51985 .40008 L .964 .329 0 r
F
.52717 .40071 m .51057 .40188 L .52734 .40068 L .285 .371 0 r
F
.51608 .40064 m .51611 .40148 L .51265 .40116 L .928 .334 0 r
F
.51611 .40148 m .51611 .4016 L .51551 .40152 L F
.51611 .40148 m .51551 .40152 L .51265 .40116 L F
.51265 .40116 m .51231 .40175 L .51228 .40122 L F
.52772 .40061 m .50627 .40219 L .52827 .4005 L .285 .371 0 r
F
.50627 .40219 m .5057 .40223 L .50594 .40221 L F
.50627 .40219 m .50594 .40221 L .52827 .4005 L F
.52734 .40068 m .51057 .40188 L .52772 .40061 L F
.51231 .40175 m .51611 .4016 L .51226 .40183 L .928 .334 0 r
F
.51551 .40152 m .51611 .4016 L .51231 .40175 L F
.50585 .40218 m .50559 .40204 L .50674 .40188 L .362 .395 0 r
F
.50559 .40204 m .50166 .39991 L .50674 .40188 L F
.51989 .40122 m .51979 .40141 L .51978 .40123 L .964 .329 0 r
F
.52669 .4008 m .52273 .40106 L .52692 .40076 L .285 .371 0 r
F
.52273 .40106 m .52141 .40113 L .52692 .40076 L F
.51618 .40148 m .51611 .4016 L .51611 .40148 L .942 .332 0 r
F
.52929 .40057 m .52922 .4007 L .529 .40054 L 1 .361 0 r
F
.52922 .4007 m .52899 .4007 L .529 .40054 L F
.50578 .40479 m .52827 .4005 L .52997 .4006 L .285 .371 0 r
F
.52337 .401 m .52633 .40121 L .52322 .40127 L 1 .328 0 r
F
.52633 .40082 m .52633 .40121 L .52337 .401 L F
.52569 .40084 m .5237 .40098 L .52501 .40086 L .285 .371 0 r
F
.5237 .40098 m .52187 .40109 L .52501 .40086 L F
.52692 .40076 m .52569 .40084 L .52717 .40071 L F
.52569 .40084 m .52501 .40086 L .52717 .40071 L F
.52653 .40082 m .52633 .40121 L .52633 .40082 L 1 .332 0 r
F
.5057 .40223 m .50566 .40221 L .50585 .40218 L .362 .395 0 r
F
.50566 .40221 m .50166 .39991 L .50585 .40218 L F
.51231 .40175 m .51226 .40183 L .51226 .40176 L .928 .334 0 r
F
.5083 .40205 m .5083 .40205 L .50833 .40204 L .285 .371 0 r
F
.50833 .40204 m .51226 .40183 L .5083 .40209 L .919 .336 0 r
F
.51226 .40176 m .51226 .40183 L .50833 .40204 L F
.50833 .40204 m .5083 .40209 L .5083 .40205 L F
.50578 .40479 m .5057 .40224 L .5083 .40205 L .285 .371 0 r
F
.5057 .40224 m .5057 .40223 L .52772 .40061 L F
.50427 .40235 m .5083 .40209 L .50426 .40237 L .912 .337 0 r
F
.5083 .40205 m .5083 .40209 L .50427 .40235 L F
.52653 .40082 m .52896 .40125 L .52633 .40121 L 1 .332 0 r
F
.52899 .4007 m .52896 .40125 L .52653 .40082 L F
.53073 .40067 m .53095 .40144 L .52922 .4007 L 1 .361 0 r
F
.53102 .40069 m .53095 .40144 L .53073 .40067 L F
.52922 .4007 m .53095 .40144 L .52896 .40125 L F
.53014 .40068 m .53014 .40058 L .53053 .40061 L .285 .371 0 r
F
.53002 .40068 m .53014 .40058 L .53014 .40068 L F
.52942 .4007 m .53014 .40058 L .53 .4007 L F
.52922 .4007 m .52896 .40125 L .52899 .4007 L 1 .361 0 r
F
.52929 .40057 m .529 .40054 L .52925 .39558 L F
.53124 .40074 m .53095 .40144 L .53102 .40069 L 1 .514 0 r
F
.53053 .40061 m .53162 .40032 L .53175 .40041 L .285 .371 0 r
F
.53014 .40058 m .53162 .40032 L .53053 .40061 L F
.53162 .40032 m .5324 .40019 L .53175 .40041 L F
.53185 .40048 m .53363 .40009 L .53344 .40022 L F
.53175 .40041 m .53363 .40009 L .53185 .40048 L F
.53328 .39774 m .53261 .39882 L .53294 .39667 L .729 .359 0 r
F
.52997 .4006 m .52827 .4005 L .5324 .40019 L .285 .371 0 r
F
.53239 .4003 m .5324 .40019 L .53363 .40009 L F
.53198 .40124 m .53196 .40159 L .53211 .40115 L .043 0 0 r
F
.52308 .40499 m .5339 .4005 L .52633 .40416 L .285 .371 0 r
F
.5339 .4005 m .53472 .40016 L .52633 .40416 L F
.52283 .40499 m .52259 .40512 L .52308 .40499 L 0 0 0 r
F
.52192 .40542 m .53473 .40001 L .53472 .40016 L .285 .371 0 r
F
.52192 .40542 m .53472 .40016 L .52204 .40542 L F
.53124 .40074 m .53204 .40182 L .53095 .40144 L 1 .514 0 r
F
.52959 .40261 m .53467 .4013 L .53464 .40204 L .285 .371 0 r
F
.53196 .40159 m .53189 .40247 L .53222 .40134 L .043 0 0 r
F
.53219 .40093 m .53204 .40182 L .53124 .40074 L 1 .514 0 r
F
.53227 .40104 m .53189 .40247 L .53204 .40182 L .729 .359 0 r
F
.53222 .40134 m .53189 .40247 L .53227 .40104 L F
.52959 .40261 m .53104 .40191 L .53216 .40172 L .285 .371 0 r
F
.53215 .40181 m .53216 .40172 L .53271 .40163 L F
.53282 .40178 m .53271 .40163 L .53467 .4013 L F
.53227 .40104 m .53204 .40182 L .53219 .40093 L .729 .359 0 r
F
.52308 .40499 m .53464 .40204 L .53447 .40591 L .285 .371 0 r
F
.53196 .40159 m .53005 .4035 L .53189 .40247 L .043 0 0 r
F
.53079 .402 m .53005 .4035 L .53196 .40159 L F
.53344 .40022 m .53363 .40009 L .53473 .40001 L .285 .371 0 r
F
.5295 .40263 m .52587 .40503 L .53005 .4035 L .077 0 0 r
F
.52759 .40312 m .52587 .40503 L .5295 .40263 L F
.5295 .40263 m .53005 .4035 L .53079 .402 L F
.51821 .40862 m .51296 .40963 L .51901 .40679 L .444 .422 0 r
F
.52308 .40499 m .5185 .40727 L .52587 .40503 L 0 0 0 r
F
.52259 .40512 m .5185 .40727 L .52308 .40499 L F
.52308 .40499 m .52587 .40503 L .52759 .40312 L F
.50578 .40479 m .52698 .40129 L .52192 .40542 L .285 .371 0 r
F
.51296 .40963 m .5185 .40727 L .52243 .4052 L .269 .372 0 r
F
.51296 .40963 m .52243 .4052 L .52192 .40542 L F
.51858 .40959 m .51821 .40862 L .51932 .40841 L .493 .449 0 r
F
.51858 .40959 m .51932 .40841 L .51889 .40937 L F
.51868 .40984 m .53447 .40591 L .52897 .41149 L .234 .351 0 r
F
.51886 .40944 m .53447 .40591 L .51868 .40984 L F
.5165 .4111 m .51659 .40893 L .51821 .40862 L .493 .449 0 r
F
.5165 .4111 m .51821 .40862 L .51858 .40959 L F
.50964 .41609 m .51296 .40963 L .51659 .40893 L F
.50964 .41609 m .51659 .40893 L .5165 .4111 L F
.52067 .41534 m .52897 .41149 L .52138 .41617 L .352 .383 0 r
F
.5117 .42739 m .50964 .41609 L .52046 .41508 L .574 .586 0 r
F
.52052 .41516 m .52046 .41508 L .52058 .41507 L F
.5117 .42739 m .52046 .41508 L .52052 .41516 L F
.52136 .41721 m .52115 .4159 L .52183 .41671 L F
.52149 .4163 m .52897 .41149 L .56722 .41721 L .352 .383 0 r
F
.52138 .41617 m .52897 .41149 L .52149 .4163 L F
.52603 .41937 m .52605 .42627 L .5244 .41834 L .621 .68 0 r
F
.52755 .42615 m .52605 .42627 L .52602 .41747 L F
.58638 .43455 m .55459 .44074 L .55622 .4218 L .67 .786 0 r
F
.58638 .43455 m .55622 .4218 L .57981 .41558 L F
.52152 .41704 m .56722 .41721 L .55256 .4258 L .352 .383 0 r
F
.5117 .42739 m .52058 .41507 L .52074 .41539 L .574 .586 0 r
F
.52692 .42261 m .52152 .41704 L .55256 .4258 L .352 .381 0 r
F
.52605 .42627 m .5117 .42739 L .52136 .41721 L .621 .68 0 r
F
.5236 .4439 m .5117 .42739 L .52605 .42627 L .605 .68 0 r
F
.5272 .42773 m .52605 .42627 L .52755 .42615 L F
.5236 .4439 m .52605 .42627 L .5272 .42773 L F
.53504 .44273 m .5236 .4439 L .53016 .43152 L .638 .739 0 r
F
.53504 .44273 m .53016 .43152 L .53088 .43221 L F
.53088 .43221 m .53016 .43152 L .53254 .4326 L .365 .388 0 r
F
.53016 .43152 m .55256 .4258 L .53254 .4326 L .352 .381 0 r
F
.5236 .4439 m .52755 .42615 L .5286 .42831 L .605 .68 0 r
F
.53088 .43221 m .53254 .4326 L .53114 .43286 L .365 .388 0 r
F
.34716 .55392 m .34528 .57831 L .31721 .56576 L .497 .521 0 r
F
.34716 .55392 m .36783 .56496 L .34528 .57831 L F
.61796 .42528 m .58638 .43455 L .57981 .41558 L .697 .818 0 r
F
.36399 .73198 m .36505 .75025 L .33608 .7404 L .404 .418 0 r
F
.36399 .73198 m .38539 .74099 L .36505 .75025 L F
.48358 .59396 m .52737 .60584 L .50036 .60656 L .235 .329 0 r
F
.46149 .59154 m .48358 .59396 L .50036 .60656 L .282 .339 0 r
F
.46585 .42186 m .48642 .42174 L .50813 .4372 L .387 .403 0 r
F
.5236 .4439 m .49439 .44415 L .5117 .42739 L .605 .68 0 r
F
.58659 .60511 m .55948 .59646 L .58305 .59088 L .573 .6 0 r
F
.58659 .60511 m .55483 .61045 L .55948 .59646 L F
.61852 .59747 m .58659 .60511 L .58305 .59088 L .6 .663 0 r
F
.50353 .59492 m .54094 .60161 L .52737 .60584 L .197 .326 0 r
F
.55483 .61045 m .54225 .60339 L .5433 .60297 L .54 .535 0 r
F
.55507 .60974 m .5433 .60297 L .55948 .59646 L F
.55483 .61045 m .5433 .60297 L .55507 .60974 L F
.50353 .59492 m .52054 .5946 L .53711 .59941 L .197 .326 0 r
F
.50353 .59492 m .53711 .59941 L .53774 .59977 L F
.50353 .59492 m .53774 .59977 L .53798 .60005 L F
.50353 .59492 m .53831 .6001 L .54021 .60148 L F
.55948 .59646 m .54269 .59934 L .54525 .59037 L .562 .537 0 r
F
.54269 .59934 m .53831 .6001 L .53974 .5981 L F
.54269 .59934 m .53974 .5981 L .54525 .59037 L F
.49914 .58798 m .50876 .58859 L .52726 .592 L .002 .271 0 r
F
.49914 .58798 m .52726 .592 L .52715 .59212 L F
.49914 .58798 m .53082 .59266 L .53145 .59285 L F
.53146 .59286 m .53145 .59285 L .53151 .59287 L F
.49914 .58798 m .53145 .59285 L .53146 .59286 L F
.53568 .59412 m .53243 .59315 L .53515 .59256 L .504 .461 0 r
F
.53753 .59953 m .53515 .59256 L .54525 .59037 L F
.50876 .58859 m .51509 .58868 L .52491 .58953 L 0 .272 0 r
F
.54525 .59037 m .53974 .59157 L .53933 .58703 L .515 .449 0 r
F
.53974 .59157 m .53495 .59091 L .53933 .58703 L F
.53243 .59315 m .53173 .5929 L .53933 .58703 L F
.53173 .5929 m .53129 .59275 L .53161 .59252 L F
.53173 .5929 m .53161 .59252 L .53933 .58703 L F
.49914 .58798 m .53173 .5929 L .52054 .5946 L .002 .271 0 r
F
.53974 .59157 m .53243 .59315 L .53495 .59091 L .515 .449 0 r
F
.53637 .59615 m .53201 .59324 L .53243 .59315 L .504 .461 0 r
F
.53637 .59615 m .53243 .59315 L .53568 .59412 L F
.53241 .5937 m .53201 .59324 L .53637 .59615 L F
.53185 .59327 m .53197 .59342 L .5319 .59343 L .002 .271 0 r
F
.52054 .5946 m .52931 .5937 L .53476 .596 L .174 .327 0 r
F
.52931 .5937 m .53197 .59342 L .53476 .596 L F
.53197 .59342 m .53443 .59495 L .53476 .596 L F
.52054 .5946 m .53637 .59615 L .53753 .59953 L F
.53831 .6001 m .53753 .59953 L .54525 .59037 L .562 .537 0 r
F
.54094 .60161 m .54225 .60339 L .52737 .60584 L .197 .326 0 r
F
.55483 .61045 m .54672 .61128 L .54225 .60339 L .54 .535 0 r
F
.54225 .60339 m .54284 .6042 L .54272 .60421 L .197 .326 0 r
F
.54225 .60339 m .54272 .60421 L .52737 .60584 L F
.54225 .60339 m .52425 .61357 L .53683 .60035 L .54 .535 0 r
F
.54672 .61128 m .52425 .61357 L .54225 .60339 L F
.54225 .60339 m .53683 .60035 L .53831 .6001 L F
.54094 .60161 m .53831 .6001 L .53966 .59987 L F
.54021 .60148 m .53831 .6001 L .54094 .60161 L .197 .326 0 r
F
.54225 .60339 m .53831 .6001 L .54094 .60161 L .54 .535 0 r
F
.54225 .60339 m .53966 .59987 L .55948 .59646 L F
.54094 .60161 m .53711 .59941 L .55072 .60336 L .197 .326 0 r
F
.53683 .60035 m .53201 .59324 L .53753 .59953 L .504 .461 0 r
F
.53197 .59342 m .53388 .59323 L .53443 .59495 L .174 .327 0 r
F
.53173 .5929 m .5319 .59343 L .52054 .5946 L .002 .271 0 r
F
.53683 .60035 m .52999 .59367 L .53176 .59329 L .504 .461 0 r
F
.53194 .5934 m .53176 .59329 L .53185 .59327 L F
.53683 .60035 m .53176 .59329 L .53194 .5934 L F
.53282 .59443 m .53185 .59327 L .53201 .59324 L F
.53683 .60035 m .53185 .59327 L .53282 .59443 L F
.53173 .5929 m .53388 .59323 L .53197 .59342 L .002 .271 0 r
F
.53151 .59287 m .53129 .59275 L .53173 .5929 L F
.53243 .59315 m .52999 .59367 L .53129 .59275 L .515 .449 0 r
F
.53173 .5929 m .53197 .59342 L .53185 .59327 L .002 .271 0 r
F
.52871 .59005 m .53053 .59006 L .53093 .59022 L 0 .272 0 r
F
.50876 .58859 m .5315 .59026 L .53129 .59275 L F
.53129 .59275 m .52976 .59033 L .53053 .59006 L .402 .411 0 r
F
.53093 .59022 m .53053 .59006 L .5315 .59026 L 0 .272 0 r
F
.53129 .59275 m .53053 .59006 L .5315 .59026 L .402 .411 0 r
F
.53933 .58703 m .53428 .58877 L .53821 .58627 L .366 .398 0 r
F
.53428 .58877 m .53053 .59006 L .53329 .5887 L F
.53428 .58877 m .53329 .5887 L .53821 .58627 L F
.51509 .58868 m .51776 .58851 L .53076 .58852 L .017 .284 0 r
F
.53053 .59006 m .53041 .59001 L .53821 .58627 L .366 .398 0 r
F
.53129 .59275 m .53155 .58971 L .53933 .58703 L .402 .411 0 r
F
.5315 .59026 m .53053 .59006 L .53155 .58971 L F
.56188 .58588 m .54525 .59037 L .5504 .58295 L .597 .541 0 r
F
.54525 .59037 m .53933 .58703 L .5504 .58295 L .515 .449 0 r
F
.53041 .59001 m .54686 .58853 L .54285 .59109 L .017 .284 0 r
F
.53317 .58869 m .53471 .58859 L .53821 .58627 L 0 0 0 r
F
.53041 .59001 m .53476 .58858 L .53317 .58869 L F
.51509 .58868 m .53471 .58859 L .53041 .59001 L .017 .284 0 r
F
.53471 .58859 m .54686 .58853 L .53041 .59001 L F
.53471 .58859 m .53476 .58858 L .53479 .58856 L 0 0 0 r
F
.53471 .58859 m .53479 .58856 L .53821 .58627 L F
.53041 .59001 m .53297 .58978 L .53476 .58858 L F
.53821 .58627 m .53476 .58858 L .53943 .5877 L F
.53471 .58859 m .53476 .58858 L .54686 .58853 L .017 .284 0 r
F
.53476 .58858 m .53694 .58852 L .54686 .58853 L F
.53476 .58858 m .5328 .58989 L .53694 .58852 L 0 0 0 r
F
.53476 .58858 m .53694 .58852 L .53943 .5877 L F
.53476 .58858 m .53566 .58852 L .53694 .58852 L .017 .284 0 r
F
.53189 .5886 m .53076 .58852 L .53566 .58852 L F
.53189 .5886 m .53566 .58852 L .53471 .58859 L F
.51509 .58868 m .53076 .58852 L .53189 .5886 L F
.5315 .59026 m .53022 .58999 L .54285 .59109 L 0 .272 0 r
F
.52976 .59033 m .5328 .58989 L .53297 .58978 L 0 0 0 r
F
.53053 .59006 m .52976 .59033 L .53041 .59001 L .366 .398 0 r
F
.52976 .59033 m .53297 .58978 L .53041 .59001 L 0 0 0 r
F
.52871 .59005 m .53022 .58999 L .53033 .59002 L 0 .272 0 r
F
.52991 .59006 m .53033 .59002 L .53053 .59006 L F
.52871 .59005 m .53033 .59002 L .52991 .59006 L F
.52871 .59005 m .52491 .58953 L .53022 .58999 L F
.50876 .58859 m .52491 .58953 L .52871 .59005 L F
.53151 .59287 m .53082 .59266 L .53129 .59275 L .002 .271 0 r
F
.53173 .5929 m .53129 .59275 L .53388 .59323 L F
.53129 .59275 m .54285 .59109 L .53388 .59323 L 0 .272 0 r
F
.5315 .59026 m .54285 .59109 L .53129 .59275 L F
.52715 .59212 m .52726 .592 L .53082 .59266 L .002 .271 0 r
F
.52999 .59367 m .52986 .59182 L .53129 .59275 L .402 .411 0 r
F
.52986 .59182 m .52976 .59033 L .53129 .59275 L F
.4867 .58664 m .52054 .5946 L .50353 .59492 L .047 .279 0 r
F
.4867 .58664 m .49914 .58798 L .52054 .5946 L F
.51671 .59591 m .52213 .59297 L .52839 .5908 L .272 .373 0 r
F
.52821 .59099 m .52839 .5908 L .52976 .59033 L F
.51671 .59591 m .52839 .5908 L .52821 .59099 L F
.53476 .596 m .53443 .59495 L .53637 .59615 L .174 .327 0 r
F
.53753 .59953 m .53241 .5937 L .53637 .59615 L .504 .461 0 r
F
.53637 .59615 m .53388 .59323 L .56937 .5994 L .174 .327 0 r
F
.53443 .59495 m .53388 .59323 L .53637 .59615 L F
.53753 .59953 m .56937 .5994 L .55072 .60336 L F
.53637 .59615 m .56937 .5994 L .53753 .59953 L F
.53798 .60005 m .53774 .59977 L .53831 .6001 L .197 .326 0 r
F
.53831 .6001 m .53683 .60035 L .53753 .59953 L .562 .537 0 r
F
.54094 .60161 m .55072 .60336 L .54284 .6042 L .197 .326 0 r
F
.61796 .42528 m .57981 .41558 L .60318 .407 L .697 .818 0 r
F
.64831 .4129 m .61796 .42528 L .60318 .407 L .717 .835 0 r
F
.61852 .59747 m .58305 .59088 L .60673 .58353 L .6 .663 0 r
F
.64963 .58749 m .61852 .59747 L .60673 .58353 L .622 .712 0 r
F
.58681 .77673 m .56289 .77278 L .58633 .76742 L .444 .424 0 r
F
.52055 .77082 m .54632 .77448 L .54649 .7775 L 0 .258 0 r
F
.58681 .77673 m .55865 .78121 L .56289 .77278 L .444 .424 0 r
F
.55865 .78121 m .55663 .7801 L .56289 .77278 L F
.54632 .77448 m .54978 .77497 L .55039 .7757 L 0 .258 0 r
F
.55116 .77712 m .55039 .7757 L .55192 .77753 L F
.54632 .77448 m .55039 .7757 L .55116 .77712 L F
.52055 .77082 m .53664 .77251 L .5459 .77399 L F
.56289 .77278 m .55551 .7742 L .55131 .7708 L .397 .409 0 r
F
.55551 .7742 m .55061 .77515 L .55083 .77379 L F
.55551 .7742 m .55083 .77379 L .55131 .7708 L F
.55061 .77515 m .55019 .77505 L .55131 .7708 L F
.54794 .77471 m .5459 .77399 L .55002 .775 L 0 .258 0 r
F
.52055 .77082 m .5459 .77399 L .54794 .77471 L F
.55061 .77515 m .55014 .77524 L .55019 .77505 L .397 .409 0 r
F
.55014 .77524 m .54861 .77239 L .55131 .7708 L F
.55663 .7801 m .55014 .77524 L .56289 .77278 L .386 .403 0 r
F
.54978 .77497 m .56868 .77765 L .55321 .77754 L 0 .258 0 r
F
.54978 .77497 m .55321 .77754 L .55192 .77753 L F
.5022 .76577 m .53664 .77251 L .52055 .77082 L .21 0 0 r
F
.50472 .76626 m .51392 .76864 L .53664 .77251 L F
.5022 .76577 m .51392 .76864 L .50472 .76626 L F
.51392 .76864 m .52267 .77112 L .52406 .77125 L .244 0 0 r
F
.51392 .76864 m .53827 .77213 L .53664 .77251 L F
.55012 .77519 m .54849 .77477 L .54861 .77239 L .397 .409 0 r
F
.54845 .77557 m .5459 .77399 L .54861 .77239 L F
.54685 .77343 m .54528 .77248 L .55131 .7708 L .3 .382 0 r
F
.5459 .77399 m .54562 .77333 L .54685 .77343 L F
.54562 .77333 m .54528 .77248 L .54685 .77343 L F
.54562 .77333 m .58586 .77699 L .5459 .77399 L .066 0 0 r
F
.54562 .77333 m .54882 .77364 L .58586 .77699 L F
.53664 .77251 m .54562 .77333 L .5459 .77399 L F
.54468 .77324 m .54513 .77328 L .54562 .77333 L F
.53664 .77251 m .54149 .77296 L .54415 .77319 L F
.53664 .77251 m .54415 .77319 L .54429 .77321 L F
.55131 .7708 m .54582 .77233 L .54747 .77083 L .283 .374 0 r
F
.54582 .77233 m .54311 .77308 L .54403 .77261 L F
.54582 .77233 m .54403 .77261 L .54747 .77083 L F
.53827 .77213 m .54149 .77296 L .53664 .77251 L .244 0 0 r
F
.51392 .76864 m .52406 .77125 L .54179 .77296 L F
.54429 .77321 m .54415 .77319 L .54468 .77324 L .066 0 0 r
F
.5459 .77399 m .54345 .77314 L .54562 .77333 L .3 .382 0 r
F
.54513 .77328 m .54882 .77364 L .54562 .77333 L .066 0 0 r
F
.54149 .77296 m .5432 .77312 L .54468 .77324 L F
.5432 .77312 m .54882 .77364 L .54513 .77328 L F
.5432 .77312 m .54513 .77328 L .54468 .77324 L F
.50129 .7684 m .54649 .7775 L .52031 .77633 L .008 .271 0 r
F
.50129 .7684 m .52055 .77082 L .54649 .7775 L F
.5407 .77706 m .53665 .77489 L .54305 .7731 L .3 .382 0 r
F
.54289 .77279 m .54313 .77311 L .54149 .77296 L .244 0 0 r
F
.5431 .77311 m .54305 .7731 L .54311 .77308 L .3 .382 0 r
F
.5407 .77706 m .54305 .7731 L .5431 .77311 L F
.54318 .77311 m .54311 .77308 L .54322 .77306 L F
.54312 .77309 m .54313 .77309 L .54313 .77311 L .244 0 0 r
F
.54313 .77309 m .5432 .77312 L .54313 .77311 L F
.5407 .77706 m .54311 .77308 L .54318 .77311 L .3 .382 0 r
F
.5407 .77706 m .54322 .77306 L .5459 .77399 L F
.54313 .77309 m .54882 .77364 L .5432 .77312 L .244 0 0 r
F
.54311 .77308 m .5431 .77307 L .54747 .77083 L .283 .374 0 r
F
.54093 .77281 m .54289 .77279 L .54149 .77296 L .244 0 0 r
F
.5421 .77267 m .54179 .77296 L .54289 .77279 L F
.53827 .77213 m .5421 .77267 L .54093 .77281 L F
.5421 .77267 m .54289 .77279 L .54093 .77281 L F
.51392 .76864 m .54179 .77296 L .5421 .77267 L F
.54305 .7731 m .54179 .77296 L .54311 .77307 L .283 .374 0 r
F
.54311 .77308 m .54305 .7731 L .5431 .77307 L F
.54179 .77296 m .55643 .77442 L .54882 .77364 L .241 0 0 r
F
.52267 .77112 m .54014 .77282 L .54179 .77296 L F
.54305 .7731 m .5417 .77299 L .54179 .77296 L .283 .374 0 r
F
.54305 .7731 m .53665 .77489 L .5417 .77299 L F
.53665 .77489 m .54138 .77333 L .54179 .77296 L 0 0 0 r
F
.54138 .77333 m .5423 .77302 L .54179 .77296 L F
.54273 .77307 m .55643 .77442 L .54179 .77296 L .241 0 0 r
F
.54632 .77448 m .55192 .77753 L .54649 .7775 L 0 .258 0 r
F
.54845 .77557 m .5407 .77706 L .5459 .77399 L .397 .409 0 r
F
.5459 .77399 m .58586 .77699 L .56868 .77765 L .066 0 0 r
F
.55002 .775 m .5459 .77399 L .56868 .77765 L 0 .258 0 r
F
.54606 .77404 m .55891 .77508 L .55643 .77442 L .202 0 0 r
F
.54365 .77395 m .54929 .77436 L .54606 .77404 L F
.54929 .77436 m .55891 .77508 L .54606 .77404 L F
.54488 .77406 m .54659 .77418 L .54365 .77395 L F
.54659 .77418 m .55891 .77508 L .54534 .77407 L F
.54659 .77418 m .54534 .77407 L .54365 .77395 L F
.55014 .77524 m .54845 .77557 L .54849 .77477 L .397 .409 0 r
F
.55522 .78175 m .5407 .77706 L .55014 .77524 L .386 .403 0 r
F
.55522 .78175 m .55014 .77524 L .55663 .7801 L F
.54917 .77446 m .55024 .77599 L .55115 .77464 L .226 0 0 r
F
.53854 .77506 m .54311 .77721 L .54625 .77424 L .134 0 0 r
F
.53854 .77506 m .54625 .77424 L .54298 .77392 L F
.55014 .77524 m .54849 .77477 L .55012 .77519 L .397 .409 0 r
F
.54917 .77446 m .54311 .77721 L .55024 .77599 L .226 0 0 r
F
.54625 .77424 m .54311 .77721 L .54917 .77446 L F
.55218 .77471 m .55423 .77516 L .55891 .77508 L .202 0 0 r
F
.5542 .77486 m .55359 .77504 L .55424 .77515 L .248 0 0 r
F
.55325 .77514 m .55024 .77599 L .55421 .77516 L F
.55425 .77516 m .55508 .78019 L .55581 .7755 L .463 .078 0 r
F
.55425 .77516 m .55581 .7755 L .55585 .77521 L F
.55428 .77516 m .55585 .77521 L .55588 .77501 L F
.55425 .77516 m .55585 .77521 L .55428 .77516 L F
.55115 .77464 m .55024 .77599 L .55359 .77504 L .248 0 0 r
F
.55175 .77468 m .55423 .77516 L .55218 .77471 L .202 0 0 r
F
.55421 .77516 m .55423 .77516 L .55175 .77468 L F
.55175 .77468 m .55359 .77504 L .5542 .77486 L .248 0 0 r
F
.55115 .77464 m .55359 .77504 L .55175 .77468 L F
.55359 .77504 m .55325 .77514 L .55421 .77516 L F
.54143 .77369 m .53854 .77506 L .54298 .77392 L 0 0 0 r
F
.54311 .77307 m .54179 .77296 L .54747 .77083 L .283 .374 0 r
F
.54562 .77333 m .54322 .77306 L .54528 .77248 L .3 .382 0 r
F
.54345 .77314 m .54322 .77306 L .54562 .77333 L F
.54289 .77279 m .54179 .77296 L .54882 .77364 L .244 0 0 r
F
.53665 .77489 m .53854 .77506 L .54318 .77286 L 0 0 0 r
F
.54354 .77262 m .54318 .77286 L .54405 .77245 L F
.53665 .77489 m .54318 .77286 L .54354 .77262 L F
.52267 .77112 m .52798 .77338 L .54169 .77388 L .241 0 0 r
F
.54185 .77377 m .54169 .77388 L .54298 .77392 L F
.52267 .77112 m .54169 .77388 L .54185 .77377 L F
.52798 .77338 m .55421 .77516 L .55175 .77468 L .202 0 0 r
F
.5407 .77706 m .52057 .78038 L .53665 .77489 L .3 .382 0 r
F
.52057 .78038 m .5242 .77835 L .53665 .77489 L .195 .348 0 r
F
.53665 .77489 m .5242 .77835 L .53854 .77506 L 0 0 0 r
F
.5252 .78537 m .52057 .78038 L .5407 .77706 L .318 .385 0 r
F
.5242 .77835 m .5317 .77893 L .53854 .77506 L .015 0 0 r
F
.55522 .78175 m .5252 .78537 L .5407 .77706 L .386 .403 0 r
F
.53854 .77506 m .5317 .77893 L .54311 .77721 L .134 0 0 r
F
.55024 .77599 m .55289 .78048 L .55424 .77515 L .467 .043 0 r
F
.55425 .77516 m .55289 .78048 L .55508 .78019 L .463 .078 0 r
F
.55424 .77515 m .55424 .77516 L .55425 .77516 L F
.55424 .77516 m .55289 .78048 L .55425 .77516 L F
.55463 .77515 m .55693 .77521 L .55891 .77508 L .13 0 0 r
F
.55519 .77518 m .55716 .77522 L .55463 .77515 L F
.55716 .77522 m .55827 .77524 L .55725 .77522 L F
.55716 .77522 m .55725 .77522 L .55463 .77515 L F
.55589 .77521 m .55508 .78019 L .55546 .78003 L .057 0 0 r
F
.55585 .77521 m .55508 .78019 L .55589 .77521 L F
.55571 .77527 m .55546 .78003 L .55452 .77996 L 1 .364 0 r
F
.54482 .7741 m .55891 .77508 L .54298 .77392 L .202 0 0 r
F
.54987 .77452 m .55891 .77508 L .54482 .7741 L F
.55175 .77468 m .55891 .77508 L .54778 .77439 L F
.55595 .77458 m .55585 .77521 L .55589 .77521 L .057 0 0 r
F
.5549 .77493 m .55588 .77501 L .55595 .77458 L .463 .078 0 r
F
.54313 .77312 m .54298 .77392 L .55643 .77442 L .241 0 0 r
F
.54313 .77312 m .55643 .77442 L .54273 .77307 L F
.61896 .77021 m .58681 .77673 L .58633 .76742 L .491 .461 0 r
F
.54882 .77364 m .59703 .77578 L .58586 .77699 L .066 0 0 r
F
.55367 .77385 m .55643 .77442 L .59703 .77578 L F
.54882 .77364 m .55643 .77442 L .55367 .77385 L F
.55891 .77508 m .55589 .77587 L .55607 .77586 L 0 0 0 r
F
.55643 .77442 m .60131 .77431 L .59703 .77578 L .039 0 0 r
F
.55643 .77442 m .5596 .77506 L .60131 .77431 L F
.55891 .77508 m .59801 .77292 L .60131 .77431 L 0 0 0 r
F
.55891 .77508 m .55607 .77586 L .59801 .77292 L F
.55923 .77499 m .55891 .77508 L .5596 .77506 L .039 0 0 r
F
.55643 .77442 m .55891 .77508 L .55923 .77499 L F
.55598 .77421 m .55588 .77526 L .55571 .77527 L 1 .364 0 r
F
.55588 .77526 m .55546 .78003 L .55571 .77527 L F
.56289 .77278 m .55131 .7708 L .56758 .76599 L .397 .409 0 r
F
.55657 .76974 m .55436 .77488 L .55595 .77458 L .112 0 0 r
F
.55436 .77488 m .5549 .77493 L .55595 .77458 L F
.55598 .77421 m .55571 .77527 L .55479 .77398 L 1 .364 0 r
F
.55571 .77527 m .55452 .77996 L .55473 .77531 L F
.52951 .77559 m .55588 .77527 L .55423 .77516 L .13 0 0 r
F
.55588 .77527 m .55589 .77519 L .55423 .77516 L F
.55589 .77521 m .55546 .78003 L .55588 .77526 L .057 0 0 r
F
.55611 .77527 m .55811 .77529 L .55722 .77526 L .13 0 0 r
F
.55431 .77532 m .55452 .77996 L .55263 .77995 L 1 .3 0 r
F
.52951 .77559 m .5537 .77533 L .55611 .77527 L .13 0 0 r
F
.5537 .77533 m .55431 .77532 L .55611 .77527 L F
.55421 .77516 m .55519 .77518 L .55463 .77515 L F
.55436 .77488 m .55424 .77515 L .5549 .77493 L .112 0 0 r
F
.55479 .77398 m .55473 .77531 L .55431 .77532 L 1 .3 0 r
F
.55473 .77531 m .55452 .77996 L .55431 .77532 L F
.5537 .77533 m .55395 .77533 L .55431 .77532 L .13 0 0 r
F
.55395 .77533 m .55811 .77529 L .55611 .77527 L F
.55419 .77516 m .55423 .77516 L .55421 .77516 L F
.52951 .77559 m .55423 .77516 L .55419 .77516 L F
.52798 .77338 m .52951 .77559 L .55421 .77516 L .202 0 0 r
F
.55421 .77516 m .55421 .77516 L .55423 .77516 L F
.52798 .77338 m .55421 .77516 L .55421 .77516 L F
.55362 .77095 m .55115 .77464 L .5542 .77486 L .248 0 0 r
F
.55362 .77095 m .5542 .77486 L .55657 .76974 L F
.5542 .77486 m .55424 .77515 L .55436 .77488 L F
.5542 .77486 m .55436 .77488 L .55657 .76974 L F
.55479 .77398 m .55431 .77532 L .55272 .77386 L 1 .3 0 r
F
.55431 .77532 m .55263 .77995 L .5527 .77536 L F
.5317 .77893 m .5401 .78159 L .54311 .77721 L .282 0 0 r
F
.54311 .77721 m .5401 .78159 L .5482 .78092 L .402 0 0 r
F
.54242 .77555 m .54355 .78014 L .53986 .78025 L .919 .323 0 r
F
.54311 .77721 m .5482 .78092 L .55024 .77599 L .402 0 0 r
F
.55024 .77599 m .5482 .78092 L .55289 .78048 L .467 .043 0 r
F
.55206 .77538 m .55006 .77998 L .55002 .77542 L .975 .301 0 r
F
.55206 .77538 m .55263 .77995 L .55006 .77998 L F
.5527 .77536 m .55263 .77995 L .55206 .77538 L F
.55561 .77531 m .55051 .77541 L .55704 .7753 L .13 0 0 r
F
.52951 .77559 m .54953 .77542 L .55471 .77533 L F
.52951 .77559 m .55471 .77533 L .55548 .77531 L F
.54922 .77543 m .55006 .77998 L .54698 .78005 L .944 .309 0 r
F
.52951 .77559 m .54396 .77552 L .54981 .77542 L .13 0 0 r
F
.52951 .77559 m .54989 .77542 L .55027 .77541 L F
.54778 .77439 m .54987 .77452 L .54482 .7741 L .202 0 0 r
F
.54964 .77457 m .55175 .77468 L .54778 .77439 L F
.54917 .77446 m .55115 .77464 L .55362 .77095 L .226 0 0 r
F
.55001 .77381 m .55002 .77542 L .54922 .77543 L .944 .309 0 r
F
.55002 .77542 m .55006 .77998 L .54922 .77543 L F
.52951 .77559 m .53594 .77565 L .54396 .77552 L .13 0 0 r
F
.54981 .77542 m .54396 .77552 L .54989 .77542 L F
.53594 .77565 m .536 .77566 L .53846 .77561 L F
.53594 .77565 m .53846 .77561 L .54989 .77542 L F
.54597 .77549 m .54698 .78005 L .54355 .78014 L .928 .317 0 r
F
.54922 .77543 m .54698 .78005 L .54687 .77548 L .944 .309 0 r
F
.536 .77566 m .53812 .77562 L .55811 .77529 L .13 0 0 r
F
.53608 .77566 m .53724 .77564 L .55811 .77529 L F
.53614 .77566 m .53697 .77564 L .55811 .77529 L F
.54687 .77548 m .54698 .78005 L .54597 .77549 L .928 .317 0 r
F
.54597 .77549 m .54355 .78014 L .54339 .77554 L F
.54339 .77554 m .54355 .78014 L .54242 .77555 L .919 .323 0 r
F
.5317 .77893 m .52731 .78256 L .5401 .78159 L .282 0 0 r
F
.53866 .77562 m .53986 .78025 L .53599 .78037 L .913 .328 0 r
F
.53966 .7756 m .53986 .78025 L .53866 .77562 L F
.53866 .77562 m .53599 .78037 L .53577 .77569 L F
.53469 .77579 m .53199 .78049 L .53177 .77607 L .909 .332 0 r
F
.53469 .77579 m .53599 .78037 L .53199 .78049 L F
.52951 .77559 m .52872 .77635 L .53614 .77566 L .13 0 0 r
F
.53614 .77566 m .53501 .77577 L .53615 .77566 L F
.53569 .77406 m .53577 .77569 L .53469 .77579 L .909 .332 0 r
F
.53577 .77569 m .53599 .78037 L .53469 .77579 L F
.52872 .77635 m .52872 .77635 L .53318 .77593 L .13 0 0 r
F
.52872 .77635 m .53318 .77593 L .53614 .77566 L F
.5252 .78537 m .49775 .78771 L .52057 .78038 L .318 .385 0 r
F
.49775 .78771 m .50331 .78285 L .52057 .78038 L .247 .364 0 r
F
.52057 .78038 m .50331 .78285 L .5242 .77835 L .195 .348 0 r
F
.5242 .77835 m .51454 .78133 L .5317 .77893 L .015 0 0 r
F
.51454 .78133 m .52731 .78256 L .5317 .77893 L .132 0 0 r
F
.52871 .77635 m .52791 .78063 L .52768 .77645 L .906 .335 0 r
F
.5305 .77619 m .53041 .77634 L .52871 .77635 L F
.53041 .77634 m .52791 .78063 L .52871 .77635 L F
.47964 .7651 m .50129 .7684 L .52031 .77633 L .073 .287 0 r
F
.50947 .77591 m .51413 .77645 L .52951 .77559 L .284 0 0 r
F
.50331 .78285 m .51454 .78133 L .5242 .77835 L .095 .312 0 r
F
.51405 .77646 m .51544 .78104 L .51128 .78118 L .904 .338 0 r
F
.51406 .77646 m .51544 .78104 L .51405 .77646 L F
.50843 .77258 m .50947 .77591 L .52951 .77559 L .374 0 0 r
F
.51507 .77471 m .51405 .77646 L .51092 .77486 L .904 .338 0 r
F
.51405 .77646 m .51128 .78118 L .51103 .77682 L F
.50947 .77591 m .50885 .77707 L .51413 .77645 L .284 0 0 r
F
.51405 .77646 m .51103 .77682 L .51092 .77486 L .904 .338 0 r
F
.50885 .77707 m .50885 .77707 L .51009 .77693 L .284 0 0 r
F
.50885 .77707 m .51009 .77693 L .51413 .77645 L F
.50885 .77707 m .50716 .78132 L .50693 .7773 L .905 .338 0 r
F
.50969 .77698 m .50962 .77708 L .50885 .77707 L F
.50962 .77708 m .50716 .78132 L .50885 .77707 L F
.49773 .77723 m .49913 .78158 L .49529 .7817 L .914 .333 0 r
F
.49793 .77719 m .49913 .78158 L .49773 .77723 L F
.49616 .7761 m .49923 .77698 L .50947 .77591 L .41 0 0 r
F
.4954 .77195 m .49616 .7761 L .50947 .77591 L .513 .019 0 r
F
.50274 .77515 m .50196 .77655 L .49879 .7753 L .909 .336 0 r
F
.49923 .77698 m .49924 .77698 L .50947 .77591 L .41 0 0 r
F
.49925 .77698 m .50317 .77702 L .50947 .77591 L F
.50317 .77702 m .50886 .77705 L .50947 .77591 L F
.4954 .77195 m .50947 .77591 L .50843 .77258 L .513 .019 0 r
F
.5068 .77501 m .50563 .77704 L .50274 .77515 L .907 .337 0 r
F
.50563 .77704 m .5031 .78145 L .50285 .77701 L F
.50563 .77704 m .50285 .77701 L .50274 .77515 L F
.49923 .77698 m .50145 .777 L .49925 .77698 L .41 0 0 r
F
.50145 .777 m .50317 .77702 L .49925 .77698 L F
.50563 .77704 m .50716 .78132 L .5031 .78145 L .907 .337 0 r
F
.50317 .77702 m .50691 .77705 L .50886 .77705 L .41 0 0 r
F
.5068 .77501 m .50691 .77705 L .50563 .77704 L .907 .337 0 r
F
.50691 .77705 m .50716 .78132 L .50563 .77704 L F
.50691 .77705 m .50885 .77707 L .50885 .77707 L .41 0 0 r
F
.50691 .77705 m .50885 .77707 L .50886 .77705 L F
.5017 .77701 m .5031 .78145 L .49913 .78158 L .909 .336 0 r
F
.50969 .77698 m .50885 .77707 L .50688 .77649 L .905 .338 0 r
F
.50885 .77707 m .50693 .7773 L .50691 .77705 L F
.50885 .77707 m .50691 .77705 L .50688 .77649 L F
.49923 .77698 m .49923 .77698 L .50885 .77707 L .41 0 0 r
F
.50274 .77515 m .50285 .77701 L .5017 .77701 L .909 .336 0 r
F
.50285 .77701 m .5031 .78145 L .5017 .77701 L F
.5017 .77701 m .49913 .78158 L .49923 .77698 L F
.49923 .77698 m .50763 .77937 L .50884 .77709 L .41 0 0 r
F
.49923 .77698 m .50884 .77709 L .50885 .77707 L F
.49923 .77698 m .49913 .78158 L .49888 .77703 L .909 .336 0 r
F
.50196 .77655 m .5017 .77701 L .49923 .77698 L F
.49616 .7761 m .49572 .77753 L .49923 .77698 L .41 0 0 r
F
.49923 .77698 m .49923 .77698 L .49924 .77698 L F
.50196 .77655 m .49888 .77703 L .49879 .7753 L .909 .336 0 r
F
.49572 .77753 m .49572 .77754 L .49834 .77712 L .41 0 0 r
F
.49572 .77753 m .49834 .77712 L .49923 .77698 L F
.49572 .77754 m .49529 .7817 L .49508 .77765 L .914 .333 0 r
F
.49773 .77723 m .49752 .77762 L .49572 .77754 L F
.49752 .77762 m .49529 .7817 L .49572 .77754 L F
.48281 .77623 m .48383 .77743 L .48773 .7762 L .529 .103 0 r
F
.48383 .77743 m .48389 .77751 L .48403 .77746 L F
.48383 .77743 m .48403 .77746 L .48773 .7762 L F
.48389 .77751 m .48433 .77758 L .48773 .7762 L F
.48505 .77759 m .48519 .78196 L .48433 .77758 L .984 .319 0 r
F
.48433 .77758 m .48433 .77758 L .48434 .77758 L .529 .103 0 r
F
.48433 .77758 m .48434 .77758 L .48773 .7762 L F
.48433 .77758 m .48519 .78196 L .48264 .78199 L .984 .319 0 r
F
.48703 .77785 m .48519 .78196 L .48505 .77759 L .949 .322 0 r
F
.48029 .77884 m .48076 .78198 L .47981 .78191 L 1 .39 0 r
F
.48054 .7781 m .48076 .78198 L .48029 .77884 L F
.48073 .77734 m .48076 .78198 L .48051 .77746 L F
.48044 .77621 m .48082 .77729 L .48281 .77623 L .499 .121 0 r
F
.48082 .77729 m .48083 .77733 L .48253 .77639 L F
.48082 .77729 m .48253 .77639 L .48281 .77623 L F
.48192 .77797 m .48264 .78199 L .48076 .78198 L 1 .324 0 r
F
.48083 .77733 m .48086 .7774 L .48254 .77799 L .499 .121 0 r
F
.48083 .77733 m .48254 .77799 L .48255 .77799 L F
.48086 .7774 m .48259 .77832 L .48263 .77802 L F
.48083 .77733 m .48263 .77802 L .48281 .77623 L F
.47995 .77071 m .48044 .77621 L .48281 .77623 L .955 .211 0 r
F
.48251 .77596 m .48255 .77799 L .48192 .77797 L 1 .324 0 r
F
.48255 .77799 m .48264 .78199 L .48192 .77797 L F
.48281 .77623 m .48263 .77802 L .48389 .77751 L .529 .103 0 r
F
.48389 .77751 m .48255 .77805 L .48254 .77729 L .984 .319 0 r
F
.48255 .77799 m .48254 .77799 L .48263 .77802 L .499 .121 0 r
F
.48192 .77797 m .48076 .78198 L .48088 .77741 L 1 .324 0 r
F
.48086 .7774 m .48227 .78147 L .48259 .77832 L .499 .121 0 r
F
.48088 .77741 m .48076 .78198 L .48073 .77754 L 1 .324 0 r
F
.48251 .77596 m .48192 .77797 L .48088 .77741 L F
.48082 .77729 m .48079 .77747 L .48086 .7774 L .499 .121 0 r
F
.48251 .77596 m .48073 .77754 L .48213 .77598 L 1 .324 0 r
F
.4803 .7788 m .48015 .78175 L .48082 .77729 L .499 .121 0 r
F
.48213 .77598 m .48073 .77754 L .48073 .77606 L 1 .324 0 r
F
.48086 .7774 m .48015 .78175 L .48227 .78147 L .499 .121 0 r
F
.48079 .77747 m .48015 .78175 L .48086 .7774 L F
.48044 .77621 m .4803 .7788 L .48082 .77729 L F
.48051 .77746 m .48054 .7781 L .48029 .77884 L 1 .39 0 r
F
.48073 .77606 m .48073 .77734 L .48051 .77746 L F
.48264 .77802 m .48264 .78199 L .48255 .77805 L .984 .319 0 r
F
.48433 .77758 m .48396 .77852 L .48264 .77802 L F
.48396 .77852 m .48264 .78199 L .48264 .77802 L F
.48433 .77758 m .48255 .77805 L .48389 .77751 L F
.48696 .778 m .48824 .78189 L .48519 .78196 L .949 .322 0 r
F
.48703 .77785 m .48706 .77797 L .48696 .778 L F
.48706 .77797 m .48824 .78189 L .48696 .778 L F
.48743 .77787 m .48824 .78189 L .48703 .77785 L F
.48773 .7762 m .48743 .77783 L .48953 .77725 L .488 .053 0 r
F
.48743 .77783 m .48743 .77787 L .48806 .77768 L F
.48743 .77783 m .48806 .77768 L .48953 .77725 L F
.48773 .7762 m .48953 .77725 L .49616 .7761 L F
.48953 .77725 m .48978 .77726 L .49616 .7761 L F
.48711 .77145 m .48773 .7762 L .49616 .7761 L .64 .1 0 r
F
.49134 .77558 m .4906 .77709 L .48798 .77571 L .931 .326 0 r
F
.48959 .77729 m .49195 .77739 L .49616 .7761 L .488 .053 0 r
F
.49389 .77749 m .49529 .7817 L .49163 .7818 L .92 .33 0 r
F
.49195 .77739 m .49507 .77752 L .49575 .77747 L .488 .053 0 r
F
.49195 .77739 m .49575 .77747 L .49616 .7761 L F
.49142 .77738 m .49163 .7818 L .49047 .77736 L .931 .326 0 r
F
.49572 .77754 m .49773 .77723 L .49923 .77698 L .41 0 0 r
F
.48711 .77145 m .49616 .7761 L .4954 .77195 L .64 .1 0 r
F
.49773 .77723 m .49572 .77754 L .49497 .77544 L .914 .333 0 r
F
.49572 .77754 m .49508 .77765 L .49507 .77752 L F
.49507 .77752 m .49572 .77754 L .49572 .77753 L .488 .053 0 r
F
.49507 .77752 m .49572 .77753 L .49575 .77747 L F
.49572 .77754 m .49507 .77752 L .49497 .77544 L .914 .333 0 r
F
.48959 .77729 m .4896 .77729 L .49572 .77754 L .488 .053 0 r
F
.4896 .77729 m .49234 .77742 L .49572 .77754 L F
.49497 .77544 m .49389 .77749 L .49134 .77558 L .92 .33 0 r
F
.49389 .77749 m .49163 .7818 L .49142 .77738 L F
.49389 .77749 m .49142 .77738 L .49134 .77558 L F
.4896 .77729 m .48964 .77732 L .49234 .77742 L .488 .053 0 r
F
.49497 .77544 m .49507 .77752 L .49389 .77749 L .92 .33 0 r
F
.49507 .77752 m .49529 .7817 L .49389 .77749 L F
.49047 .77736 m .49163 .7818 L .48824 .78189 L .931 .326 0 r
F
.49134 .77558 m .49142 .77738 L .49047 .77736 L F
.49047 .77736 m .48824 .78189 L .48964 .77732 L F
.48964 .77732 m .49486 .78036 L .4957 .77762 L .488 .053 0 r
F
.48964 .77732 m .4957 .77762 L .49572 .77754 L F
.48964 .77732 m .48824 .78189 L .48806 .77768 L .931 .326 0 r
F
.4906 .77709 m .49047 .77736 L .48964 .77732 L F
.48804 .77724 m .48806 .77768 L .4873 .77723 L .949 .322 0 r
F
.48806 .77768 m .48824 .78189 L .48743 .77787 L F
.48806 .77768 m .48743 .77787 L .4873 .77723 L F
.48953 .77725 m .48685 .78103 L .49486 .78036 L .488 .053 0 r
F
.48743 .77787 m .48685 .78103 L .48953 .77725 L F
.48953 .77725 m .48959 .77729 L .48978 .77726 L F
.4906 .77709 m .48806 .77768 L .48798 .77571 L .931 .326 0 r
F
.48389 .77751 m .48227 .78147 L .48685 .78103 L .529 .103 0 r
F
.48263 .77802 m .48227 .78147 L .48389 .77751 L F
.48404 .77769 m .48743 .77787 L .48773 .7762 L F
.48227 .77105 m .48281 .77623 L .48773 .7762 L .791 .158 0 r
F
.48499 .77584 m .48505 .77759 L .48433 .77758 L .984 .319 0 r
F
.48227 .77105 m .48773 .7762 L .48711 .77145 L .791 .158 0 r
F
.48798 .77571 m .48703 .77785 L .48499 .77584 L .949 .322 0 r
F
.48703 .77785 m .48505 .77759 L .48499 .77584 L F
.47995 .77071 m .48281 .77623 L .48227 .77105 L .955 .211 0 r
F
.48499 .77584 m .48433 .77758 L .48251 .77596 L .984 .319 0 r
F
.48433 .77758 m .48254 .77729 L .48251 .77596 L F
.48389 .77751 m .48404 .77769 L .48433 .77758 L .529 .103 0 r
F
.48404 .77769 m .48685 .78103 L .48743 .77787 L F
.4873 .77723 m .48743 .77787 L .48703 .77785 L .949 .322 0 r
F
.48798 .77571 m .48804 .77724 L .4873 .77723 L F
.49572 .77754 m .49571 .77757 L .49773 .77723 L .41 0 0 r
F
.49879 .7753 m .49773 .77723 L .49497 .77544 L .914 .333 0 r
F
.49888 .77697 m .49913 .78158 L .49787 .77697 L F
.49923 .77698 m .49486 .78036 L .50763 .77937 L .41 0 0 r
F
.49571 .77757 m .49486 .78036 L .49923 .77698 L F
.49787 .77697 m .49793 .77719 L .49773 .77723 L .914 .333 0 r
F
.49879 .7753 m .49888 .77697 L .49787 .77697 L F
.50885 .77707 m .50885 .77707 L .50969 .77698 L .284 0 0 r
F
.50885 .77707 m .50969 .77698 L .51413 .77645 L F
.50998 .77647 m .50969 .77698 L .50688 .77649 L .905 .338 0 r
F
.51101 .77647 m .51128 .78118 L .50998 .77647 L F
.51413 .77645 m .50885 .77708 L .51415 .77645 L .284 0 0 r
F
.50885 .77707 m .50885 .77708 L .51413 .77645 L F
.50969 .77698 m .51128 .78118 L .50716 .78132 L .905 .338 0 r
F
.50998 .77647 m .5101 .77693 L .50969 .77698 L F
.5101 .77693 m .51128 .78118 L .50969 .77698 L F
.51517 .77644 m .51544 .78104 L .51406 .77645 L .904 .338 0 r
F
.51413 .77645 m .51424 .77645 L .52951 .77559 L .284 0 0 r
F
.51421 .77645 m .51471 .77644 L .52951 .77559 L F
.51816 .77642 m .51544 .78104 L .51517 .77644 L .903 .338 0 r
F
.52226 .7764 m .52377 .78076 L .51961 .7809 L .904 .338 0 r
F
.52635 .77637 m .52791 .78063 L .52377 .78076 L .905 .337 0 r
F
.51475 .77644 m .52824 .77636 L .52951 .77559 L .284 0 0 r
F
.50843 .77258 m .52951 .77559 L .52798 .77338 L .374 0 0 r
F
.52757 .7743 m .52768 .77636 L .52635 .77637 L .905 .337 0 r
F
.52768 .77636 m .52791 .78063 L .52635 .77637 L F
.51473 .77644 m .5207 .7764 L .51475 .77644 L .284 0 0 r
F
.5207 .7764 m .52824 .77636 L .51475 .77644 L F
.52824 .77636 m .52871 .77635 L .52871 .77635 L F
.52824 .77636 m .52871 .77635 L .52951 .77559 L F
.52757 .7743 m .52635 .77637 L .52342 .77443 L .905 .337 0 r
F
.52635 .77637 m .52377 .78076 L .52353 .77639 L F
.51706 .77643 m .52871 .77635 L .51473 .77644 L .284 0 0 r
F
.51935 .77642 m .52871 .77635 L .51471 .77644 L F
.52526 .77638 m .5271 .77637 L .51935 .77642 L F
.5271 .77637 m .52871 .77635 L .51935 .77642 L F
.52342 .77443 m .52226 .7764 L .51925 .77457 L .904 .338 0 r
F
.52226 .7764 m .51961 .7809 L .51935 .77642 L F
.52226 .7764 m .51935 .77642 L .51925 .77457 L F
.52635 .77637 m .52353 .77639 L .52342 .77443 L .905 .337 0 r
F
.52342 .77443 m .52353 .77639 L .52226 .7764 L .904 .338 0 r
F
.52353 .77639 m .52377 .78076 L .52226 .7764 L F
.51471 .77644 m .51706 .77643 L .51473 .77644 L .284 0 0 r
F
.51816 .77642 m .51961 .7809 L .51544 .78104 L .903 .338 0 r
F
.51935 .77642 m .51961 .7809 L .51816 .77642 L F
.51431 .77647 m .52526 .77638 L .51471 .77644 L .284 0 0 r
F
.51925 .77457 m .51935 .77642 L .51816 .77642 L .903 .338 0 r
F
.51925 .77457 m .51816 .77642 L .51507 .77471 L F
.51816 .77642 m .51517 .77644 L .51507 .77471 L F
.51416 .77645 m .51466 .77645 L .51471 .77644 L .284 0 0 r
F
.51416 .77645 m .51471 .77644 L .51421 .77645 L F
.51415 .77645 m .50763 .77937 L .52707 .77793 L F
.50885 .77708 m .50763 .77937 L .51415 .77645 L F
.51406 .77645 m .51406 .77646 L .51405 .77646 L .904 .338 0 r
F
.51413 .77645 m .51415 .77645 L .51424 .77645 L .284 0 0 r
F
.51415 .77645 m .5142 .77645 L .51424 .77645 L F
.51507 .77471 m .51517 .77644 L .51406 .77645 L .904 .338 0 r
F
.51415 .77645 m .51416 .77645 L .5142 .77645 L .284 0 0 r
F
.51092 .77486 m .51101 .77647 L .50998 .77647 L .905 .338 0 r
F
.51092 .77486 m .50998 .77647 L .5068 .77501 L F
.50998 .77647 m .50688 .77649 L .5068 .77501 L F
.51416 .77645 m .51431 .77647 L .51466 .77645 L .284 0 0 r
F
.5305 .77619 m .52768 .77645 L .52765 .77579 L .906 .335 0 r
F
.51431 .77647 m .52707 .77793 L .52871 .77635 L .284 0 0 r
F
.52872 .77635 m .52871 .77636 L .53177 .77607 L .13 0 0 r
F
.52872 .77635 m .53177 .77607 L .53614 .77566 L F
.5305 .77619 m .53199 .78049 L .52791 .78063 L .906 .335 0 r
F
.53167 .77417 m .53177 .77607 L .5305 .77619 L F
.53177 .77607 m .53199 .78049 L .5305 .77619 L F
.53075 .77574 m .5305 .77619 L .52765 .77579 L F
.53501 .77577 m .52869 .77637 L .53545 .77572 L .13 0 0 r
F
.53501 .77577 m .53545 .77572 L .53615 .77566 L F
.52871 .77636 m .52869 .77637 L .53614 .77566 L F
.53476 .77568 m .53469 .77579 L .53175 .77573 L .909 .332 0 r
F
.53469 .77579 m .53177 .77607 L .53175 .77573 L F
.53615 .77566 m .53577 .77569 L .53577 .77566 L .913 .328 0 r
F
.53866 .77562 m .53577 .77569 L .53615 .77566 L F
.52798 .77338 m .54582 .77436 L .54298 .77392 L .202 0 0 r
F
.54273 .77307 m .54143 .77369 L .54298 .77392 L 0 0 0 r
F
.54273 .77307 m .54298 .77392 L .54313 .77312 L F
.52267 .77112 m .54298 .77392 L .54313 .77312 L .241 0 0 r
F
.54333 .77388 m .54271 .77502 L .5396 .77396 L .919 .323 0 r
F
.54242 .77555 m .53986 .78025 L .53966 .7756 L F
.54026 .77559 m .55799 .77532 L .55805 .7753 L .13 0 0 r
F
.53617 .77566 m .53801 .77563 L .54026 .77559 L F
.53801 .77563 m .55799 .77532 L .54026 .77559 L F
.54271 .77502 m .54242 .77555 L .53965 .77532 L .919 .323 0 r
F
.54242 .77555 m .53966 .7756 L .53965 .77532 L F
.54271 .77502 m .53965 .77532 L .5396 .77396 L F
.53625 .77566 m .52707 .77793 L .55589 .77587 L .13 0 0 r
F
.53615 .77566 m .53608 .77568 L .53625 .77566 L F
.53608 .77568 m .52707 .77793 L .53625 .77566 L F
.52869 .77637 m .52707 .77793 L .53615 .77566 L F
.53691 .77564 m .55805 .7753 L .55811 .77529 L F
.53617 .77566 m .55805 .7753 L .53691 .77564 L F
.5396 .77396 m .53866 .77562 L .53569 .77406 L .913 .328 0 r
F
.536 .77566 m .53608 .77566 L .53812 .77562 L .13 0 0 r
F
.53608 .77566 m .53614 .77566 L .53724 .77564 L F
.53866 .77562 m .53577 .77566 L .53569 .77406 L .913 .328 0 r
F
.54792 .77266 m .54625 .77424 L .54917 .77446 L .226 0 0 r
F
.54582 .77436 m .54964 .77457 L .54625 .77424 L .202 0 0 r
F
.54684 .77382 m .54687 .77548 L .54597 .77549 L .928 .317 0 r
F
.54792 .77266 m .54917 .77446 L .55362 .77095 L .226 0 0 r
F
.55001 .77381 m .54922 .77543 L .54684 .77382 L .944 .309 0 r
F
.54922 .77543 m .54687 .77548 L .54684 .77382 L F
.55548 .77531 m .55471 .77533 L .55561 .77531 L .13 0 0 r
F
.54953 .77542 m .55051 .77541 L .55561 .77531 L F
.55272 .77386 m .5527 .77536 L .55206 .77538 L .975 .301 0 r
F
.55272 .77386 m .55206 .77538 L .55001 .77381 L F
.55206 .77538 m .55002 .77542 L .55001 .77381 L F
.55027 .77541 m .54989 .77542 L .55051 .77541 L .13 0 0 r
F
.55704 .7753 m .55051 .77541 L .55811 .77529 L F
.54391 .77407 m .54625 .77424 L .54298 .77392 L .202 0 0 r
F
.54582 .77436 m .54625 .77424 L .54391 .77407 L F
.54298 .77392 m .54488 .77406 L .54365 .77395 L F
.54298 .77392 m .54625 .77424 L .54792 .77266 L .134 0 0 r
F
.54684 .77382 m .54597 .77549 L .54333 .77388 L .928 .317 0 r
F
.54597 .77549 m .54339 .77554 L .54333 .77388 L F
.54333 .77388 m .54339 .77554 L .54242 .77555 L .919 .323 0 r
F
.5396 .77396 m .53966 .7756 L .53866 .77562 L .913 .328 0 r
F
.53569 .77406 m .53476 .77568 L .53167 .77417 L .909 .332 0 r
F
.53476 .77568 m .53175 .77573 L .53167 .77417 L F
.53614 .77566 m .53617 .77566 L .53697 .77564 L .13 0 0 r
F
.53617 .77566 m .55589 .77587 L .55799 .77532 L F
.53167 .77417 m .53075 .77574 L .52757 .7743 L .906 .335 0 r
F
.53075 .77574 m .52765 .77579 L .52757 .7743 L F
.55359 .77504 m .55421 .77516 L .55424 .77515 L .248 0 0 r
F
.55431 .77532 m .5527 .77536 L .55272 .77386 L 1 .3 0 r
F
.55424 .77515 m .55425 .77516 L .55588 .77501 L .463 .078 0 r
F
.55424 .77515 m .55588 .77501 L .5549 .77493 L F
.55571 .77527 m .55473 .77531 L .55479 .77398 L 1 .364 0 r
F
.55693 .77521 m .55827 .77524 L .55871 .77513 L .13 0 0 r
F
.55693 .77521 m .55871 .77513 L .55891 .77508 L F
.55595 .77458 m .55589 .77521 L .55598 .77421 L .057 0 0 r
F
.55589 .77521 m .55588 .77526 L .55598 .77421 L F
.55588 .77527 m .55827 .77524 L .55589 .77519 L .13 0 0 r
F
.55722 .77526 m .55811 .77529 L .55827 .77524 L F
.54313 .77312 m .54298 .77392 L .54527 .77334 L 0 0 0 r
F
.54284 .77309 m .54313 .77312 L .54273 .77307 L .241 0 0 r
F
.54747 .77083 m .54273 .77307 L .54792 .77266 L 0 0 0 r
F
.54273 .77307 m .54527 .77334 L .54792 .77266 L F
.5423 .77302 m .54405 .77245 L .54179 .77296 L F
.54014 .77282 m .54284 .77309 L .54179 .77296 L .241 0 0 r
F
.54179 .77296 m .54405 .77245 L .54275 .7726 L 0 0 0 r
F
.54275 .7726 m .54405 .77245 L .54747 .77083 L F
.55865 .78121 m .55522 .78175 L .55663 .7801 L .444 .424 0 r
F
.61896 .77021 m .58633 .76742 L .61019 .76092 L .491 .461 0 r
F
.65066 .76214 m .61896 .77021 L .61019 .76092 L .525 .509 0 r
F
.48358 .59396 m .50353 .59492 L .52737 .60584 L .235 .329 0 r
F
.52425 .61357 m .51594 .60265 L .53683 .60035 L .499 .477 0 r
F
.52425 .61357 m .49584 .61459 L .51594 .60265 L F
.42174 .4009 m .44338 .41991 L .41981 .41576 L .398 .396 0 r
F
.40398 .39449 m .41981 .41576 L .39595 .40929 L .442 .433 0 r
F
.40398 .39449 m .42174 .4009 L .41981 .41576 L F
.38665 .38632 m .39595 .40929 L .3726 .40049 L .482 .473 0 r
F
.38665 .38632 m .40398 .39449 L .39595 .40929 L F
.49439 .44415 m .4924 .42703 L .5117 .42739 L .571 .617 0 r
F
.49439 .44415 m .46798 .44169 L .4924 .42703 L F
.34507 .72177 m .33608 .7404 L .31017 .72894 L .45 .468 0 r
F
.34507 .72177 m .36399 .73198 L .33608 .7404 L F
.3292 .54123 m .31721 .56576 L .29248 .55096 L .533 .567 0 r
F
.3292 .54123 m .34716 .55392 L .31721 .56576 L F
.43928 .40555 m .46585 .42186 L .44338 .41991 L .351 .363 0 r
F
.42174 .4009 m .43928 .40555 L .44338 .41991 L .398 .396 0 r
F
.31377 .36055 m .29876 .3907 L .27532 .37221 L .607 .624 0 r
F
.31377 .36055 m .33071 .37599 L .29876 .3907 L F
.64831 .4129 m .60318 .407 L .6255 .39606 L .717 .835 0 r
F
.67639 .39747 m .64831 .4129 L .6255 .39606 L .73 .837 0 r
F
.42034 .57054 m .43806 .58751 L .4141 .58177 L .338 .352 0 r
F
.40274 .56333 m .4141 .58177 L .39042 .57426 L .397 .396 0 r
F
.40274 .56333 m .42034 .57054 L .4141 .58177 L F
.43818 .57641 m .46149 .59154 L .43806 .58751 L .269 .32 0 r
F
.42034 .57054 m .43818 .57641 L .43806 .58751 L .338 .352 0 r
F
.64963 .58749 m .60673 .58353 L .62966 .5744 L .622 .712 0 r
F
.67885 .57516 m .64963 .58749 L .62966 .5744 L .639 .745 0 r
F
.37038 .37641 m .3726 .40049 L .35058 .38935 L .522 .513 0 r
F
.37038 .37641 m .38665 .38632 L .3726 .40049 L F
.65066 .76214 m .61019 .76092 L .63363 .75323 L .525 .509 0 r
F
.68089 .75247 m .65066 .76214 L .63363 .75323 L .548 .559 0 r
F
.38603 .55479 m .39042 .57426 L .36783 .56496 L .448 .445 0 r
F
.38603 .55479 m .40274 .56333 L .39042 .57426 L F
.45562 .58099 m .48358 .59396 L .46149 .59154 L .192 .302 0 r
F
.43818 .57641 m .45562 .58099 L .46149 .59154 L .269 .32 0 r
F
.43687 .74788 m .45642 .76079 L .43243 .75538 L .169 .292 0 r
F
.41906 .74136 m .43243 .75538 L .40848 .74879 L .262 .317 0 r
F
.41906 .74136 m .43687 .74788 L .43243 .75538 L F
.49584 .61459 m .4976 .6035 L .51594 .60265 L .451 .434 0 r
F
.49584 .61459 m .47063 .61369 L .4976 .6035 L F
.45474 .75352 m .47964 .7651 L .45642 .76079 L .065 .27 0 r
F
.43687 .74788 m .45474 .75352 L .45642 .76079 L .169 .292 0 r
F
.40194 .73392 m .40848 .74879 L .38539 .74099 L .341 .357 0 r
F
.40194 .73392 m .41906 .74136 L .40848 .74879 L F
.35582 .36484 m .35058 .38935 L .33071 .37599 L .565 .554 0 r
F
.35582 .36484 m .37038 .37641 L .35058 .38935 L F
.46798 .44169 m .47613 .42485 L .4924 .42703 L .537 .557 0 r
F
.46798 .44169 m .44538 .43673 L .47613 .42485 L F
.37083 .54494 m .36783 .56496 L .34716 .55392 L .493 .497 0 r
F
.37083 .54494 m .38603 .55479 L .36783 .56496 L F
.47201 .75832 m .50129 .7684 L .47964 .7651 L 0 .242 0 r
F
.45474 .75352 m .47201 .75832 L .47964 .7651 L .065 .27 0 r
F
.472 .58436 m .50353 .59492 L .48358 .59396 L .115 .29 0 r
F
.45562 .58099 m .472 .58436 L .48358 .59396 L .192 .302 0 r
F
.38617 .72558 m .38539 .74099 L .36399 .73198 L .406 .41 0 r
F
.38617 .72558 m .40194 .73392 L .38539 .74099 L F
.32943 .71046 m .31017 .72894 L .28835 .71594 L .49 .522 0 r
F
.32943 .71046 m .34507 .72177 L .31017 .72894 L F
.68089 .75247 m .63363 .75323 L .6558 .74433 L .548 .559 0 r
F
.70857 .74121 m .68089 .75247 L .6558 .74433 L .562 .601 0 r
F
.67885 .57516 m .62966 .5744 L .65102 .5635 L .639 .745 0 r
F
.70512 .56054 m .67885 .57516 L .65102 .5635 L .649 .761 0 r
F
.57981 .41558 m .55631 .40747 L .57366 .40123 L .712 .835 0 r
F
.60318 .407 m .57981 .41558 L .57366 .40123 L .75 .876 0 r
F
.49775 .78771 m .47388 .78891 L .50331 .78285 L .247 .364 0 r
F
.67639 .39747 m .6255 .39606 L .64593 .38283 L .73 .837 0 r
F
.70111 .37913 m .67639 .39747 L .64593 .38283 L .735 .829 0 r
F
.31474 .52703 m .29248 .55096 L .27216 .53407 L .569 .612 0 r
F
.31474 .52703 m .3292 .54123 L .29248 .55096 L F
.30054 .3433 m .27532 .37221 L .25658 .35116 L .644 .66 0 r
F
.30054 .3433 m .31377 .36055 L .27532 .37221 L F
.58305 .59088 m .56188 .58588 L .57922 .58011 L .606 .631 0 r
F
.58305 .59088 m .55948 .59646 L .56188 .58588 L F
.60673 .58353 m .58305 .59088 L .57922 .58011 L .642 .719 0 r
F
.60318 .407 m .57366 .40123 L .59082 .39321 L .75 .876 0 r
F
.6255 .39606 m .60318 .407 L .59082 .39321 L .777 .892 0 r
F
.42431 .38963 m .43928 .40555 L .42174 .4009 L .342 .334 0 r
F
.41114 .38328 m .42174 .4009 L .40398 .39449 L .406 .375 0 r
F
.41114 .38328 m .42431 .38963 L .42174 .4009 L F
.55948 .59646 m .54525 .59037 L .56188 .58588 L .562 .537 0 r
F
.39831 .3756 m .40398 .39449 L .38665 .38632 L .459 .42 0 r
F
.39831 .3756 m .41114 .38328 L .40398 .39449 L F
.48804 .76237 m .52055 .77082 L .50129 .7684 L 0 .213 0 r
F
.47201 .75832 m .48804 .76237 L .50129 .7684 L 0 .242 0 r
F
.47063 .61369 m .48259 .60311 L .4976 .6035 L .399 .406 0 r
F
.47063 .61369 m .44962 .61107 L .48259 .60311 L F
.34354 .35177 m .33071 .37599 L .31377 .36055 L .61 .595 0 r
F
.34354 .35177 m .35582 .36484 L .33071 .37599 L F
.43732 .39467 m .45596 .40854 L .43928 .40555 L .267 .302 0 r
F
.42431 .38963 m .43732 .39467 L .43928 .40555 L .342 .334 0 r
F
.35777 .53388 m .34716 .55392 L .3292 .54123 L .538 .549 0 r
F
.35777 .53388 m .37083 .54494 L .34716 .55392 L F
.60673 .58353 m .57922 .58011 L .59661 .573 L .642 .719 0 r
F
.62966 .5744 m .60673 .58353 L .59661 .573 L .673 .783 0 r
F
.37235 .71635 m .36399 .73198 L .34507 .72177 L .459 .469 0 r
F
.37235 .71635 m .38617 .72558 L .36399 .73198 L F
.472 .58436 m .4867 .58664 L .50353 .59492 L .115 .29 0 r
F
.38631 .36664 m .38665 .38632 L .37038 .37641 L .508 .465 0 r
F
.38631 .36664 m .39831 .3756 L .38665 .38632 L F
.58633 .76742 m .56758 .76599 L .58482 .76037 L .477 .435 0 r
F
.58633 .76742 m .56289 .77278 L .56758 .76599 L F
.61019 .76092 m .58633 .76742 L .58482 .76037 L .536 .49 0 r
F
.53683 .60035 m .51594 .60265 L .52999 .59367 L .504 .461 0 r
F
.42617 .56203 m .43818 .57641 L .42034 .57054 L .294 .31 0 r
F
.41313 .55506 m .42034 .57054 L .40274 .56333 L .373 .355 0 r
F
.41313 .55506 m .42617 .56203 L .42034 .57054 L F
.5117 .42739 m .4924 .42703 L .50964 .41609 L .574 .586 0 r
F
.4394 .56799 m .45562 .58099 L .43818 .57641 L .196 .279 0 r
F
.42617 .56203 m .4394 .56799 L .43818 .57641 L .294 .31 0 r
F
.61019 .76092 m .58482 .76037 L .60236 .75389 L .536 .49 0 r
F
.63363 .75323 m .61019 .76092 L .60236 .75389 L .575 .567 0 r
F
.43732 .39467 m .44968 .39848 L .45596 .40854 L .267 .302 0 r
F
.40078 .54709 m .40274 .56333 L .38603 .55479 L .437 .408 0 r
F
.40078 .54709 m .41313 .55506 L .40274 .56333 L F
.6255 .39606 m .59082 .39321 L .60711 .38342 L .777 .892 0 r
F
.64593 .38283 m .6255 .39606 L .60711 .38342 L .791 .888 0 r
F
.45233 .573 m .472 .58436 L .45562 .58099 L .078 .257 0 r
F
.4394 .56799 m .45233 .573 L .45562 .58099 L .196 .279 0 r
F
.62966 .5744 m .59661 .573 L .61339 .56455 L .673 .783 0 r
F
.65102 .5635 m .62966 .5744 L .61339 .56455 L .696 .819 0 r
F
.44538 .43673 m .46364 .42112 L .47613 .42485 L .501 .508 0 r
F
.44538 .43673 m .4276 .42961 L .46364 .42112 L F
.44136 .7422 m .45474 .75352 L .43687 .74788 L .117 .261 0 r
F
.42815 .73573 m .43687 .74788 L .41906 .74136 L .239 .291 0 r
F
.42815 .73573 m .44136 .7422 L .43687 .74788 L F
.37563 .35646 m .37038 .37641 L .35582 .36484 L .56 .512 0 r
F
.37563 .35646 m .38631 .36664 L .37038 .37641 L F
.45461 .748 m .47201 .75832 L .45474 .75352 L 0 .226 0 r
F
.44136 .7422 m .45461 .748 L .45474 .75352 L .117 .261 0 r
F
.41549 .72857 m .41906 .74136 L .40194 .73392 L .334 .335 0 r
F
.41549 .72857 m .42815 .73573 L .41906 .74136 L F
.63363 .75323 m .60236 .75389 L .61954 .74651 L .575 .567 0 r
F
.6558 .74433 m .63363 .75323 L .61954 .74651 L .6 .64 0 r
F
.70857 .74121 m .6558 .74433 L .67585 .73424 L .562 .601 0 r
F
.73259 .7284 m .70857 .74121 L .67585 .73424 L .569 .628 0 r
F
.47388 .78891 m .48967 .78464 L .50331 .78285 L .178 .342 0 r
F
.47388 .78891 m .45462 .78915 L .48967 .78464 L F
.38961 .53817 m .38603 .55479 L .37083 .54494 L .491 .464 0 r
F
.38961 .53817 m .40078 .54709 L .38603 .55479 L F
.48804 .76237 m .5022 .76577 L .52055 .77082 L 0 .213 0 r
F
.51594 .60265 m .51671 .59591 L .52999 .59367 L .431 .418 0 r
F
.51594 .60265 m .4976 .6035 L .51671 .59591 L F
.70512 .56054 m .65102 .5635 L .66995 .55091 L .649 .761 0 r
F
.72733 .54378 m .70512 .56054 L .66995 .55091 L .653 .762 0 r
F
.46446 .5771 m .4867 .58664 L .472 .58436 L 0 .229 0 r
F
.45233 .573 m .46446 .5771 L .472 .58436 L .078 .257 0 r
F
.46742 .75319 m .48804 .76237 L .47201 .75832 L 0 .182 0 r
F
.45461 .748 m .46742 .75319 L .47201 .75832 L 0 .226 0 r
F
.70111 .37913 m .64593 .38283 L .66363 .36749 L .735 .829 0 r
F
.72138 .35813 m .70111 .37913 L .66363 .36749 L .732 .813 0 r
F
.3178 .69815 m .28835 .71594 L .27169 .70155 L .526 .575 0 r
F
.3178 .69815 m .32943 .71046 L .28835 .71594 L F
.4924 .42703 m .49796 .41606 L .50964 .41609 L .521 .507 0 r
F
.4924 .42703 m .47613 .42485 L .49796 .41606 L F
.40387 .72075 m .40194 .73392 L .38617 .72558 L .41 .394 0 r
F
.40387 .72075 m .41549 .72857 L .40194 .73392 L F
.34739 .52175 m .3292 .54123 L .31474 .52703 L .583 .601 0 r
F
.34739 .52175 m .35777 .53388 L .3292 .54123 L F
.33411 .33741 m .31377 .36055 L .30054 .3433 L .657 .637 0 r
F
.33411 .33741 m .34354 .35177 L .31377 .36055 L F
.36108 .70633 m .34507 .72177 L .32943 .71046 L .506 .531 0 r
F
.36108 .70633 m .37235 .71635 L .34507 .72177 L F
.42735 .38114 m .43732 .39467 L .42431 .38963 L .283 .277 0 r
F
.4176 .37483 m .42431 .38963 L .41114 .38328 L .37 .318 0 r
F
.4176 .37483 m .42735 .38114 L .42431 .38963 L F
.55631 .40747 m .54292 .40173 L .55523 .39679 L .712 .805 0 r
F
.55631 .40747 m .53943 .41196 L .54292 .40173 L F
.57366 .40123 m .55631 .40747 L .55523 .39679 L .778 .902 0 r
F
.40811 .36754 m .41114 .38328 L .39831 .3756 L .438 .365 0 r
F
.40811 .36754 m .4176 .37483 L .41114 .38328 L F
.30448 .51158 m .27216 .53407 L .25728 .51535 L .605 .656 0 r
F
.30448 .51158 m .31474 .52703 L .27216 .53407 L F
.57366 .40123 m .55523 .39679 L .56789 .39054 L .778 .902 0 r
F
.59082 .39321 m .57366 .40123 L .56789 .39054 L .832 .95 0 r
F
.3667 .34518 m .35582 .36484 L .34354 .35177 L .614 .558 0 r
F
.3667 .34518 m .37563 .35646 L .35582 .36484 L F
.64593 .38283 m .60711 .38342 L .62189 .37194 L .791 .888 0 r
F
.66363 .36749 m .64593 .38283 L .62189 .37194 L .794 .87 0 r
F
.437 .38648 m .44968 .39848 L .43732 .39467 L .169 .248 0 r
F
.42735 .38114 m .437 .38648 L .43732 .39467 L .283 .277 0 r
F
.65102 .5635 m .61339 .56455 L .62889 .55478 L .696 .819 0 r
F
.66995 .55091 m .65102 .5635 L .62889 .55478 L .709 .829 0 r
F
.53388 .59323 m .58233 .5943 L .56937 .5994 L .17 .331 0 r
F
.38008 .52836 m .37083 .54494 L .35777 .53388 L .545 .521 0 r
F
.38008 .52836 m .38961 .53817 L .37083 .54494 L F
.39926 .3593 m .39831 .3756 L .38631 .36664 L .496 .414 0 r
F
.39926 .3593 m .40811 .36754 L .39831 .3756 L F
.6558 .74433 m .61954 .74651 L .63569 .73823 L .6 .64 0 r
F
.67585 .73424 m .6558 .74433 L .63569 .73823 L .616 .693 0 r
F
.29171 .3246 m .25658 .35116 L .24356 .32794 L .681 .696 0 r
F
.29171 .3246 m .30054 .3433 L .25658 .35116 L F
.47927 .75782 m .5022 .76577 L .48804 .76237 L .319 0 0 r
F
.46742 .75319 m .47927 .75782 L .48804 .76237 L 0 .182 0 r
F
.44962 .61107 m .47164 .60172 L .48259 .60311 L .349 .387 0 r
F
.44962 .61107 m .43383 .60702 L .47164 .60172 L F
.59082 .39321 m .56789 .39054 L .58038 .38295 L .832 .95 0 r
F
.60711 .38342 m .59082 .39321 L .58038 .38295 L .865 .959 0 r
F
.47531 .5804 m .49914 .58798 L .4867 .58664 L 0 .199 0 r
F
.46446 .5771 m .47531 .5804 L .4867 .58664 L 0 .229 0 r
F
.39376 .71228 m .38617 .72558 L .37235 .71635 L .471 .459 0 r
F
.39376 .71228 m .40387 .72075 L .38617 .72558 L F
.43165 .55561 m .4394 .56799 L .42617 .56203 L .256 .269 0 r
F
.422 .54883 m .42617 .56203 L .41313 .55506 L .354 .313 0 r
F
.422 .54883 m .43165 .55561 L .42617 .56203 L F
.44615 .3909 m .4609 .40114 L .44968 .39848 L .022 .221 0 r
F
.437 .38648 m .44615 .3909 L .44968 .39848 L .169 .248 0 r
F
.44146 .56165 m .45233 .573 L .4394 .56799 L .124 .236 0 r
F
.43165 .55561 m .44146 .56165 L .4394 .56799 L .256 .269 0 r
F
.57922 .58011 m .56252 .57799 L .57517 .57207 L .655 .678 0 r
F
.57922 .58011 m .56188 .58588 L .56252 .57799 L F
.59661 .573 m .57922 .58011 L .57517 .57207 L .708 .802 0 r
F
.56188 .58588 m .5504 .58295 L .56252 .57799 L .597 .541 0 r
F
.41288 .54131 m .41313 .55506 L .40078 .54709 L .429 .367 0 r
F
.41288 .54131 m .422 .54883 L .41313 .55506 L F
.4976 .6035 m .506 .59724 L .51671 .59591 L .35 .393 0 r
F
.4976 .6035 m .48259 .60311 L .506 .59724 L F
.39141 .35016 m .38631 .36664 L .37563 .35646 L .556 .464 0 r
F
.39141 .35016 m .39926 .3593 L .38631 .36664 L F
.59661 .573 m .57517 .57207 L .58785 .56516 L .708 .802 0 r
F
.61339 .56455 m .59661 .573 L .58785 .56516 L .754 .879 0 r
F
.45104 .56698 m .46446 .5771 L .45233 .573 L 0 .198 0 r
F
.44146 .56165 m .45104 .56698 L .45233 .573 L .124 .236 0 r
F
.60711 .38342 m .58038 .38295 L .59219 .37406 L .865 .959 0 r
F
.62189 .37194 m .60711 .38342 L .59219 .37406 L .878 .942 0 r
F
.44584 .73791 m .45461 .748 L .44136 .7422 L .079 .226 0 r
F
.43606 .73148 m .44136 .7422 L .42815 .73573 L .227 .262 0 r
F
.43606 .73148 m .44584 .73791 L .44136 .7422 L F
.58482 .76037 m .56994 .76093 L .58251 .75511 L .528 .452 0 r
F
.58482 .76037 m .56758 .76599 L .56994 .76093 L F
.60236 .75389 m .58482 .76037 L .58251 .75511 L .598 .541 0 r
F
.44615 .3909 m .45444 .39449 L .4609 .40114 L .022 .221 0 r
F
.40466 .53309 m .40078 .54709 L .38961 .53817 L .491 .424 0 r
F
.40466 .53309 m .41288 .54131 L .40078 .54709 L F
.45567 .74385 m .46742 .75319 L .45461 .748 L 0 .177 0 r
F
.44584 .73791 m .45567 .74385 L .45461 .748 L .079 .226 0 r
F
.4267 .72455 m .42815 .73573 L .41549 .72857 L .336 .309 0 r
F
.4267 .72455 m .43606 .73148 L .42815 .73573 L F
.60236 .75389 m .58251 .75511 L .59531 .74865 L .598 .541 0 r
F
.61954 .74651 m .60236 .75389 L .59531 .74865 L .641 .663 0 r
F
.35991 .33299 m .34354 .35177 L .33411 .33741 L .671 .605 0 r
F
.35991 .33299 m .3667 .34518 L .34354 .35177 L F
.47613 .42485 m .48917 .41493 L .49796 .41606 L .464 .45 0 r
F
.47613 .42485 m .46364 .42112 L .48917 .41493 L F
.46001 .57164 m .47531 .5804 L .46446 .5771 L 0 .146 0 r
F
.45104 .56698 m .46001 .57164 L .46446 .5771 L 0 .198 0 r
F
.56758 .76599 m .5581 .76615 L .56994 .76093 L .422 .417 0 r
F
.56758 .76599 m .55131 .7708 L .5581 .76615 L F
.61339 .56455 m .58785 .56516 L .60003 .55725 L .754 .879 0 r
F
.62889 .55478 m .61339 .56455 L .60003 .55725 L .784 .909 0 r
F
.48022 .75815 m .4897 .76196 L .5022 .76577 L .319 0 0 r
F
.47927 .75782 m .4897 .76196 L .48022 .75815 L F
.4897 .76196 m .49829 .76573 L .49972 .766 L .407 0 0 r
F
.4897 .76196 m .51392 .76864 L .5022 .76577 L F
.4897 .76196 m .49972 .766 L .51392 .76864 L F
.37258 .51778 m .35777 .53388 L .34739 .52175 L .601 .577 0 r
F
.37258 .51778 m .38008 .52836 L .35777 .53388 L F
.43075 .37477 m .437 .38648 L .42735 .38114 L .238 .231 0 r
F
.42352 .36849 m .42735 .38114 L .4176 .37483 L .346 .27 0 r
F
.42352 .36849 m .43075 .37477 L .42735 .38114 L F
.4165 .36149 m .4176 .37483 L .40811 .36754 L .425 .316 0 r
F
.4165 .36149 m .42352 .36849 L .4176 .37483 L F
.38487 .34023 m .37563 .35646 L .3667 .34518 L .619 .514 0 r
F
.38487 .34023 m .39141 .35016 L .37563 .35646 L F
.46515 .74933 m .47927 .75782 L .46742 .75319 L 0 .111 0 r
F
.45567 .74385 m .46515 .74933 L .46742 .75319 L 0 .177 0 r
F
.35287 .69561 m .32943 .71046 L .3178 .69815 L .552 .593 0 r
F
.35287 .69561 m .36108 .70633 L .32943 .71046 L F
.4276 .42961 m .45563 .41622 L .46364 .42112 L .467 .471 0 r
F
.4276 .42961 m .41565 .42074 L .45563 .41622 L F
.52897 .41149 m .57555 .40733 L .56722 .41721 L .368 .392 0 r
F
.34022 .50874 m .31474 .52703 L .30448 .51158 L .631 .652 0 r
F
.34022 .50874 m .34739 .52175 L .31474 .52703 L F
.41814 .71712 m .41549 .72857 L .40387 .72075 L .419 .37 0 r
F
.41814 .71712 m .4267 .72455 L .41549 .72857 L F
.38559 .70323 m .37235 .71635 L .36108 .70633 L .527 .527 0 r
F
.38559 .70323 m .39376 .71228 L .37235 .71635 L F
.4379 .38033 m .44615 .3909 L .437 .38648 L .084 .196 0 r
F
.43075 .37477 m .4379 .38033 L .437 .38648 L .238 .231 0 r
F
.48443 .58301 m .50876 .58859 L .49914 .58798 L .238 0 0 r
F
.47531 .5804 m .48443 .58301 L .49914 .58798 L 0 .199 0 r
F
.73259 .7284 m .67585 .73424 L .69294 .72304 L .569 .628 0 r
F
.75183 .71415 m .73259 .7284 L .69294 .72304 L .57 .64 0 r
F
.328 .32206 m .30054 .3433 L .29171 .3246 L .704 .679 0 r
F
.328 .32206 m .33411 .33741 L .30054 .3433 L F
.40995 .35379 m .40811 .36754 L .39926 .3593 L .491 .366 0 r
F
.40995 .35379 m .4165 .36149 L .40811 .36754 L F
.66995 .55091 m .62889 .55478 L .64248 .54379 L .709 .829 0 r
F
.68562 .53679 m .66995 .55091 L .64248 .54379 L .71 .821 0 r
F
.72733 .54378 m .66995 .55091 L .68562 .53679 L .653 .762 0 r
F
.66363 .36749 m .62189 .37194 L .63452 .35891 L .794 .87 0 r
F
.67779 .35025 m .66363 .36749 L .63452 .35891 L .786 .844 0 r
F
.72138 .35813 m .66363 .36749 L .67779 .35025 L .732 .813 0 r
F
.52999 .59367 m .51671 .59591 L .52976 .59033 L .402 .411 0 r
F
.61954 .74651 m .59531 .74865 L .6078 .74152 L .641 .663 0 r
F
.63569 .73823 m .61954 .74651 L .6078 .74152 L .674 .761 0 r
F
.67585 .73424 m .63569 .73823 L .65014 .72907 L .616 .693 0 r
F
.69294 .72304 m .67585 .73424 L .65014 .72907 L .623 .72 0 r
F
.50964 .41609 m .49796 .41606 L .51296 .40963 L .493 .449 0 r
F
.55131 .7708 m .54747 .77083 L .5581 .76615 L .283 .374 0 r
F
.45462 .78915 m .48036 .78592 L .48967 .78464 L .118 .321 0 r
F
.45462 .78915 m .44096 .78864 L .48036 .78592 L F
.39767 .52422 m .38961 .53817 L .38008 .52836 L .554 .483 0 r
F
.39767 .52422 m .40466 .53309 L .38961 .53817 L F
.53388 .59323 m .54285 .59109 L .58233 .5943 L .17 .331 0 r
F
.50331 .78285 m .48967 .78464 L .51454 .78133 L .095 .312 0 r
F
.44469 .38522 m .45444 .39449 L .44615 .3909 L 0 .145 0 r
F
.4379 .38033 m .44469 .38522 L .44615 .3909 L .084 .196 0 r
F
.55523 .39679 m .54435 .39422 L .55326 .38893 L .785 .856 0 r
F
.55523 .39679 m .54292 .40173 L .54435 .39422 L F
.56789 .39054 m .55523 .39679 L .55326 .38893 L .885 .986 0 r
F
.74437 .52512 m .72733 .54378 L .68562 .53679 L .65 .752 0 r
F
.56789 .39054 m .55326 .38893 L .56243 .38267 L .885 .986 0 r
F
.58038 .38295 m .56789 .39054 L .56243 .38267 L .957 1 0 r
F
.46803 .57571 m .48443 .58301 L .47531 .5804 L .409 0 0 r
F
.46001 .57164 m .46803 .57571 L .47531 .5804 L 0 .146 0 r
F
.62189 .37194 m .59219 .37406 L .60283 .36392 L .878 .942 0 r
F
.63452 .35891 m .62189 .37194 L .60283 .36392 L .874 .91 0 r
F
.43685 .5508 m .44146 .56165 L .43165 .55561 L .238 .233 0 r
F
.4297 .54416 m .43165 .55561 L .422 .54883 L .348 .276 0 r
F
.4297 .54416 m .43685 .5508 L .43165 .55561 L F
.44412 .55689 m .45104 .56698 L .44146 .56165 L .079 .194 0 r
F
.43685 .5508 m .44412 .55689 L .44146 .56165 L .238 .233 0 r
F
.40416 .34544 m .39926 .3593 L .39141 .35016 L .557 .416 0 r
F
.40416 .34544 m .40995 .35379 L .39926 .3593 L F
.47392 .75439 m .4897 .76196 L .47927 .75782 L .5 0 0 r
F
.46515 .74933 m .47392 .75439 L .47927 .75782 L 0 .111 0 r
F
.54292 .40173 m .53607 .39859 L .54435 .39422 L .686 .655 0 r
F
.41072 .70922 m .40387 .72075 L .39376 .71228 L .485 .436 0 r
F
.41072 .70922 m .41814 .71712 L .40387 .72075 L F
.42296 .53697 m .422 .54883 L .41288 .54131 L .429 .327 0 r
F
.42296 .53697 m .4297 .54416 L .422 .54883 L F
.58038 .38295 m .56243 .38267 L .57145 .37543 L .957 1 0 r
F
.59219 .37406 m .58038 .38295 L .57145 .37543 L .991 1 0 r
F
.62889 .55478 m .60003 .55725 L .61122 .54836 L .784 .909 0 r
F
.64248 .54379 m .62889 .55478 L .61122 .54836 L .796 .905 0 r
F
.45123 .56246 m .46001 .57164 L .45104 .56698 L 0 .137 0 r
F
.44412 .55689 m .45123 .56246 L .45104 .56698 L .079 .194 0 r
F
.7361 .33485 m .72138 .35813 L .67779 .35025 L .724 .792 0 r
F
.44469 .38522 m .45084 .3895 L .45444 .39449 L 0 .145 0 r
F
.37994 .32965 m .3667 .34518 L .35991 .33299 L .686 .564 0 r
F
.37994 .32965 m .38487 .34023 L .3667 .34518 L F
.31086 .68506 m .27169 .70155 L .26117 .68596 L .56 .625 0 r
F
.31086 .68506 m .3178 .69815 L .27169 .70155 L F
.48259 .60311 m .49837 .59787 L .506 .59724 L .272 .37 0 r
F
.48259 .60311 m .47164 .60172 L .49837 .59787 L F
.63569 .73823 m .6078 .74152 L .61949 .73372 L .674 .761 0 r
F
.65014 .72907 m .63569 .73823 L .61949 .73372 L .696 .815 0 r
F
.41689 .52927 m .41288 .54131 L .40466 .53309 L .497 .383 0 r
F
.41689 .52927 m .42296 .53697 L .41288 .54131 L F
.57517 .57207 m .56182 .57219 L .57098 .56616 L .733 .756 0 r
F
.57517 .57207 m .56252 .57799 L .56182 .57219 L F
.58785 .56516 m .57517 .57207 L .57098 .56616 L .818 .916 0 r
F
.56252 .57799 m .55305 .57751 L .56182 .57219 L .653 .555 0 r
F
.56252 .57799 m .5504 .58295 L .55305 .57751 L F
.39935 .33651 m .39141 .35016 L .38487 .34023 L .627 .467 0 r
F
.39935 .33651 m .40416 .34544 L .39141 .35016 L F
.43441 .36998 m .4379 .38033 L .43075 .37477 L .23 .198 0 r
F
.42903 .36373 m .43075 .37477 L .42352 .36849 L .344 .236 0 r
F
.42903 .36373 m .43441 .36998 L .43075 .37477 L F
.42381 .35694 m .42352 .36849 L .4165 .36149 L .425 .28 0 r
F
.42381 .35694 m .42903 .36373 L .42352 .36849 L F
.45032 .7347 m .45567 .74385 L .44584 .73791 L .076 .194 0 r
F
.44307 .7283 m .44584 .73791 L .43606 .73148 L .237 .236 0 r
F
.44307 .7283 m .45032 .7347 L .44584 .73791 L F
.45789 .56754 m .46803 .57571 L .46001 .57164 L 0 .055 0 r
F
.45123 .56246 m .45789 .56754 L .46001 .57164 L 0 .137 0 r
F
.52897 .41149 m .53447 .40591 L .57555 .40733 L .368 .392 0 r
F
.49829 .76573 m .52267 .77112 L .51392 .76864 L .44 0 0 r
F
.35559 .32011 m .33411 .33741 L .328 .32206 L .73 .653 0 r
F
.35559 .32011 m .35991 .33299 L .33411 .33741 L F
.39221 .5148 m .38008 .52836 L .37258 .51778 L .621 .541 0 r
F
.39221 .5148 m .39767 .52422 L .38008 .52836 L F
.45761 .74073 m .46515 .74933 L .45567 .74385 L 0 .133 0 r
F
.45032 .7347 m .45761 .74073 L .45567 .74385 L .076 .194 0 r
F
.43973 .37572 m .44469 .38522 L .4379 .38033 L .058 .153 0 r
F
.43441 .36998 m .43973 .37572 L .4379 .38033 L .23 .198 0 r
F
.58785 .56516 m .57098 .56616 L .58015 .5594 L .818 .916 0 r
F
.60003 .55725 m .58785 .56516 L .58015 .5594 L .883 .991 0 r
F
.43614 .72153 m .43606 .73148 L .4267 .72455 L .35 .283 0 r
F
.43614 .72153 m .44307 .7283 L .43606 .73148 L F
.51671 .59591 m .506 .59724 L .52213 .59297 L .272 .373 0 r
F
.59219 .37406 m .57145 .37543 L .57996 .36722 L .991 1 0 r
F
.60283 .36392 m .59219 .37406 L .57996 .36722 L .994 .989 0 r
F
.41896 .34965 m .4165 .36149 L .40995 .35379 L .494 .327 0 r
F
.41896 .34965 m .42381 .35694 L .4165 .36149 L F
.36748 .50659 m .34739 .52175 L .34022 .50874 L .66 .634 0 r
F
.36748 .50659 m .37258 .51778 L .34739 .52175 L F
.29907 .49518 m .25728 .51535 L .24882 .49517 L .641 .7 0 r
F
.29907 .49518 m .30448 .51158 L .25728 .51535 L F
.40806 .24399 m .44174 .22795 L .44662 .23654 L .54 .599 0 r
F
.40806 .24399 m .40028 .22999 L .44174 .22795 L F
.48163 .75911 m .49829 .76573 L .4897 .76196 L .593 .011 0 r
F
.47392 .75439 m .48163 .75911 L .4897 .76196 L .5 0 0 r
F
.49661 .58958 m .49949 .59146 L .49539 .59168 L .902 .337 0 r
F
.49785 .58843 m .4972 .58952 L .49743 .5895 L .128 0 0 r
F
.4972 .58952 m .49949 .59146 L .49661 .58958 L .902 .337 0 r
F
.49936 .58931 m .49938 .58959 L .4972 .58952 L F
.49938 .58959 m .49949 .59146 L .4972 .58952 L F
.48476 .5902 m .48742 .59211 L .48362 .59231 L .904 .33 0 r
F
.48598 .59005 m .48742 .59211 L .48476 .5902 L F
.48461 .58831 m .48415 .59025 L .49183 .58934 L .338 0 0 r
F
.48415 .59025 m .48415 .59025 L .48582 .59005 L F
.48415 .59025 m .48582 .59005 L .49183 .58934 L F
.48461 .58831 m .49183 .58934 L .49785 .58843 L F
.49183 .58934 m .49196 .58935 L .49785 .58843 L F
.4928 .58938 m .49539 .59168 L .49136 .5919 L .902 .335 0 r
F
.49192 .58935 m .49457 .58944 L .49457 .58944 L .338 0 0 r
F
.49193 .58935 m .49457 .58944 L .49785 .58843 L F
.49192 .58935 m .49457 .58944 L .49193 .58935 L F
.49457 .58944 m .4972 .58952 L .49785 .58843 L F
.49599 .58685 m .49785 .58843 L .49801 .58803 L .219 0 0 r
F
.49495 .58624 m .49599 .58685 L .49723 .58697 L .257 0 0 r
F
.48615 .58341 m .49144 .58511 L .50876 .58859 L .238 0 0 r
F
.49144 .58511 m .51509 .58868 L .50876 .58859 L .257 0 0 r
F
.49144 .58511 m .49723 .58697 L .51509 .58868 L F
.49599 .58685 m .51776 .58851 L .51509 .58868 L .219 0 0 r
F
.49599 .58685 m .49869 .58844 L .51776 .58851 L F
.49144 .58511 m .49599 .58685 L .49495 .58624 L .257 0 0 r
F
.47991 .58249 m .49599 .58685 L .49144 .58511 L .503 0 0 r
F
.47991 .58249 m .48325 .58545 L .49599 .58685 L F
.48325 .58545 m .49785 .58843 L .49599 .58685 L .448 0 0 r
F
.48325 .58545 m .48461 .58831 L .49785 .58843 L F
.49913 .58522 m .49665 .58951 L .49503 .58546 L .902 .337 0 r
F
.49665 .58951 m .49539 .59168 L .49527 .58946 L F
.49457 .58944 m .4972 .58952 L .4972 .58952 L .338 0 0 r
F
.49665 .58951 m .49527 .58946 L .49503 .58546 L .902 .337 0 r
F
.49503 .58546 m .49527 .58946 L .4928 .58938 L .902 .335 0 r
F
.49527 .58946 m .49539 .59168 L .4928 .58938 L F
.4928 .58938 m .49136 .5919 L .49189 .58935 L F
.49191 .58935 m .49362 .58941 L .49192 .58935 L .338 0 0 r
F
.49362 .58941 m .4972 .58952 L .49192 .58935 L F
.49189 .58935 m .49136 .5919 L .49122 .58943 L .902 .335 0 r
F
.49288 .58924 m .4928 .58938 L .49189 .58935 L F
.49503 .58546 m .49288 .58924 L .491 .58569 L F
.48415 .59025 m .48678 .58995 L .49183 .58934 L .338 0 0 r
F
.48415 .59027 m .48476 .5902 L .49183 .58934 L F
.48876 .58972 m .48742 .59211 L .4873 .58989 L .903 .333 0 r
F
.48415 .59027 m .48362 .59231 L .48351 .59034 L .904 .33 0 r
F
.48476 .5902 m .4847 .59032 L .48415 .59027 L F
.4847 .59032 m .48362 .59231 L .48415 .59027 L F
.47572 .59077 m .47663 .59266 L .47442 .591 L .917 .311 0 r
F
.4762 .58815 m .48061 .5899 L .48461 .58831 L .477 .028 0 r
F
.48061 .5899 m .48079 .58992 L .48461 .58831 L F
.48072 .58995 m .4835 .59021 L .48461 .58831 L F
.4835 .59021 m .48415 .59027 L .48415 .59026 L F
.4835 .59021 m .48415 .59026 L .48461 .58831 L F
.48128 .59002 m .48362 .59231 L .48 .5925 L .906 .325 0 r
F
.4835 .59021 m .48362 .59231 L .48128 .59002 L F
.47514 .58436 m .48461 .58831 L .48325 .58545 L .616 .074 0 r
F
.47514 .58436 m .4762 .58815 L .48461 .58831 L F
.48476 .5902 m .48351 .59034 L .48328 .58617 L .904 .33 0 r
F
.48072 .58995 m .48079 .58997 L .48415 .59027 L .477 .028 0 r
F
.48128 .59002 m .48 .5925 L .48079 .58997 L .906 .325 0 r
F
.48079 .58997 m .48392 .59122 L .48414 .5903 L .477 .028 0 r
F
.48079 .58997 m .48414 .5903 L .48415 .59027 L F
.48079 .58997 m .48 .5925 L .47987 .5901 L .906 .325 0 r
F
.48134 .5899 m .48128 .59002 L .48079 .58997 L F
.48328 .58617 m .4835 .59021 L .48128 .59002 L F
.48328 .58617 m .48134 .5899 L .47967 .58641 L F
.4762 .58815 m .47591 .59067 L .48061 .5899 L .477 .028 0 r
F
.47591 .59067 m .47745 .59045 L .48061 .5899 L F
.47591 .59071 m .47653 .59063 L .48061 .5899 L F
.4777 .59047 m .47663 .59266 L .47653 .59063 L .91 .319 0 r
F
.47187 .5909 m .47363 .5928 L .47113 .5929 L .93 .301 0 r
F
.47256 .59069 m .47363 .5928 L .47187 .5909 L F
.47128 .58797 m .47387 .59029 L .4762 .58815 L .562 .102 0 r
F
.47387 .59029 m .47404 .59032 L .4762 .58815 L F
.47401 .59035 m .47591 .59074 L .4762 .58815 L F
.47464 .59051 m .47363 .5928 L .47391 .59033 L .917 .311 0 r
F
.47398 .59039 m .47464 .59051 L .47401 .59035 L .562 .102 0 r
F
.47464 .59051 m .47591 .59074 L .47401 .59035 L F
.47391 .59033 m .47363 .5928 L .47353 .5904 L .917 .311 0 r
F
.47387 .59029 m .47398 .59039 L .47404 .59032 L .562 .102 0 r
F
.47479 .59016 m .47464 .59051 L .47391 .59033 L .917 .311 0 r
F
.47043 .5835 m .4762 .58815 L .47514 .58436 L .835 .155 0 r
F
.47043 .5835 m .47128 .58797 L .4762 .58815 L F
.47634 .58665 m .47479 .59016 L .47337 .58688 L .917 .311 0 r
F
.47128 .58797 m .47114 .59083 L .47387 .59029 L .562 .102 0 r
F
.47479 .59016 m .47353 .5904 L .47337 .58688 L .917 .311 0 r
F
.47114 .59083 m .47113 .59101 L .47333 .59043 L .562 .102 0 r
F
.47114 .59083 m .47333 .59043 L .47387 .59029 L F
.47113 .59101 m .47113 .5929 L .47106 .59102 L .93 .301 0 r
F
.47187 .5909 m .47168 .5914 L .47113 .59101 L F
.47168 .5914 m .47113 .5929 L .47113 .59101 L F
.46906 .59114 m .4693 .59294 L .46929 .59292 L 1 .311 0 r
F
.46886 .59144 m .46929 .59292 L .46855 .59191 L F
.46906 .59114 m .46929 .59292 L .46886 .59144 L F
.46836 .58756 m .46866 .59063 L .4689 .58777 L .373 .097 0 r
F
.4689 .58777 m .46886 .5909 L .46988 .58989 L .593 .141 0 r
F
.46886 .5909 m .46886 .59144 L .46925 .59085 L F
.46886 .5909 m .46925 .59085 L .46988 .58989 L F
.4699 .59076 m .4693 .59294 L .46925 .59085 L .965 .293 0 r
F
.46922 .58972 m .4693 .59294 L .46885 .58962 L 1 .311 0 r
F
.4699 .59076 m .47113 .5929 L .4693 .59294 L .965 .293 0 r
F
.47017 .59054 m .47113 .5929 L .4699 .59076 L F
.47003 .59022 m .47017 .59054 L .47105 .59095 L .593 .141 0 r
F
.47003 .59022 m .47105 .59095 L .47128 .58797 L F
.47105 .59095 m .47113 .59101 L .47113 .59099 L F
.47105 .59095 m .47113 .59099 L .47128 .58797 L F
.4689 .58777 m .46988 .58989 L .47128 .58797 L F
.46988 .58989 m .47017 .58997 L .47128 .58797 L F
.46818 .58281 m .47128 .58797 L .47043 .5835 L 1 .227 0 r
F
.46818 .58281 m .4689 .58777 L .47128 .58797 L F
.47091 .58711 m .47101 .58988 L .47017 .59054 L .965 .293 0 r
F
.46988 .58989 m .46943 .59114 L .47017 .59054 L .593 .141 0 r
F
.46999 .59046 m .47017 .59054 L .4699 .59076 L .965 .293 0 r
F
.47091 .58711 m .47017 .59054 L .46999 .59046 L F
.47101 .58988 m .47105 .59095 L .47017 .59054 L F
.47105 .59095 m .47113 .5929 L .47017 .59054 L F
.47105 .59095 m .47106 .59248 L .47113 .59101 L .593 .141 0 r
F
.47017 .59054 m .47106 .59248 L .47105 .59095 L F
.47017 .59054 m .46884 .59276 L .47106 .59248 L F
.46943 .59114 m .46884 .59276 L .47017 .59054 L F
.46886 .59144 m .46884 .59276 L .46988 .58989 L F
.46988 .58989 m .47003 .59022 L .47017 .58997 L F
.47091 .58711 m .4699 .59076 L .46915 .58734 L .965 .293 0 r
F
.4699 .59076 m .46925 .59085 L .46915 .58734 L F
.46774 .58224 m .4689 .58777 L .46818 .58281 L 1 .397 0 r
F
.46774 .58224 m .46836 .58756 L .4689 .58777 L F
.46915 .58734 m .46869 .59087 L .46836 .58756 L 1 .311 0 r
F
.46869 .59087 m .46842 .5929 L .46836 .58756 L F
.46836 .58756 m .46865 .59075 L .46866 .59063 L .373 .097 0 r
F
.46865 .59075 m .46884 .59276 L .46886 .59144 L F
.46865 .59075 m .46886 .59144 L .4689 .58777 L F
.46855 .59191 m .4693 .59294 L .46842 .5929 L 1 .311 0 r
F
.46885 .58962 m .46906 .59114 L .46855 .59191 L F
.46915 .58734 m .46922 .58972 L .46885 .58962 L F
.47113 .59101 m .47112 .59113 L .47187 .5909 L .562 .102 0 r
F
.47113 .59101 m .47187 .5909 L .47387 .59029 L F
.47337 .58688 m .47187 .5909 L .47091 .58711 L .93 .301 0 r
F
.47187 .5909 m .47106 .59102 L .47091 .58711 L F
.47352 .59023 m .47363 .5928 L .47221 .59 L F
.47442 .591 m .47663 .59266 L .47363 .5928 L .917 .311 0 r
F
.47479 .59016 m .47572 .59077 L .47442 .591 L F
.4751 .58947 m .47536 .59001 L .47479 .59016 L F
.47536 .59001 m .47572 .59077 L .47479 .59016 L F
.47398 .59039 m .47106 .59248 L .47576 .59199 L .562 .102 0 r
F
.47387 .59029 m .47362 .59049 L .47398 .59039 L F
.47362 .59049 m .47106 .59248 L .47398 .59039 L F
.47112 .59113 m .47106 .59248 L .47387 .59029 L F
.47221 .59 m .47256 .59069 L .47187 .5909 L .93 .301 0 r
F
.47337 .58688 m .47352 .59023 L .47221 .59 L F
.47398 .59039 m .47576 .59199 L .47591 .59074 L .562 .102 0 r
F
.47591 .59074 m .47663 .59266 L .47572 .59077 L .917 .311 0 r
F
.47653 .59063 m .47654 .59086 L .47591 .59074 L F
.47654 .59086 m .47663 .59266 L .47591 .59074 L F
.47648 .58958 m .47653 .59063 L .4751 .58947 L F
.47591 .59067 m .47591 .59071 L .47745 .59045 L .477 .028 0 r
F
.47591 .59071 m .47591 .59074 L .47653 .59063 L F
.47653 .59063 m .47572 .59077 L .4751 .58947 L .917 .311 0 r
F
.4777 .59047 m .48 .5925 L .47663 .59266 L .91 .319 0 r
F
.47591 .59074 m .4759 .59077 L .48061 .5899 L .477 .028 0 r
F
.4759 .59077 m .48032 .59003 L .48061 .5899 L F
.47967 .58641 m .47987 .5901 L .4777 .59047 L .91 .319 0 r
F
.47987 .5901 m .48 .5925 L .4777 .59047 L F
.4759 .59077 m .47576 .59199 L .48032 .59003 L .477 .028 0 r
F
.48061 .5899 m .48072 .58995 L .48079 .58992 L F
.48134 .5899 m .47987 .5901 L .47967 .58641 L .906 .325 0 r
F
.47967 .58641 m .4777 .59047 L .47634 .58665 L .91 .319 0 r
F
.4777 .59047 m .47653 .59063 L .47634 .58665 L F
.48061 .5899 m .47576 .59199 L .48392 .59122 L .477 .028 0 r
F
.47634 .58665 m .47648 .58958 L .4751 .58947 L .917 .311 0 r
F
.48726 .5892 m .4873 .58989 L .48534 .58914 L .904 .33 0 r
F
.4873 .58989 m .48742 .59211 L .48598 .59005 L F
.4873 .58989 m .48598 .59005 L .48534 .58914 L F
.48876 .58972 m .49136 .5919 L .48742 .59211 L .903 .333 0 r
F
.48415 .59027 m .48415 .59027 L .49183 .58934 L .338 0 0 r
F
.48415 .59027 m .49173 .58937 L .49183 .58934 L F
.491 .58569 m .49122 .58943 L .48876 .58972 L .903 .333 0 r
F
.49122 .58943 m .49136 .5919 L .48876 .58972 L F
.48415 .59027 m .48392 .59122 L .49173 .58937 L .338 0 0 r
F
.49183 .58934 m .49189 .58935 L .49196 .58935 L F
.49189 .58935 m .49191 .58935 L .49192 .58935 L F
.49189 .58935 m .49192 .58935 L .49196 .58935 L F
.49288 .58924 m .49189 .58935 L .491 .58569 L .902 .335 0 r
F
.49189 .58935 m .49122 .58943 L .49121 .58933 L F
.49189 .58935 m .49121 .58933 L .491 .58569 L F
.491 .58569 m .48876 .58972 L .48707 .58593 L .903 .333 0 r
F
.48876 .58972 m .4873 .58989 L .48707 .58593 L F
.48415 .59025 m .48415 .59027 L .48678 .58995 L .338 0 0 r
F
.48415 .59027 m .48415 .59027 L .48476 .5902 L F
.48707 .58593 m .48476 .5902 L .48328 .58617 L .904 .33 0 r
F
.49183 .58934 m .48392 .59122 L .49687 .59007 L .338 0 0 r
F
.48534 .58914 m .48598 .59005 L .48476 .5902 L .904 .33 0 r
F
.48707 .58593 m .48726 .5892 L .48534 .58914 L F
.51157 .58454 m .5093 .5884 L .50741 .58476 L .904 .338 0 r
F
.49785 .58843 m .50882 .58839 L .51776 .58851 L .128 0 0 r
F
.50882 .58839 m .50882 .58839 L .50882 .58839 L F
.50882 .58839 m .50882 .58839 L .51776 .58851 L F
.50882 .58839 m .50883 .58839 L .51776 .58851 L F
.50882 .58839 m .51071 .5884 L .51776 .58851 L F
.51071 .5884 m .51693 .58842 L .51776 .58851 L F
.51331 .58841 m .51602 .59058 L .51191 .59079 L .906 .337 0 r
F
.5157 .58433 m .51591 .58841 L .51331 .58841 L F
.51331 .58841 m .51591 .58841 L .51693 .58842 L .128 0 0 r
F
.51723 .58839 m .51591 .58841 L .51587 .5877 L .909 .336 0 r
F
.52379 .58396 m .52143 .58804 L .51978 .58414 L .914 .334 0 r
F
.51776 .58851 m .51693 .58842 L .52272 .58793 L .083 .308 0 r
F
.51693 .58842 m .51693 .58842 L .51825 .58831 L F
.51693 .58842 m .51825 .58831 L .52272 .58793 L F
.51776 .58851 m .52271 .58793 L .52648 .58762 L F
.51776 .58851 m .52647 .58762 L .53016 .58732 L F
.51776 .58851 m .53016 .58732 L .533 .58708 L F
.5504 .58295 m .53933 .58703 L .54507 .58217 L .54 .446 0 r
F
.53933 .58703 m .53821 .58627 L .54507 .58217 L .366 .398 0 r
F
.53821 .58627 m .53943 .5877 L .54323 .58336 L 0 0 0 r
F
.5504 .58295 m .54507 .58217 L .55305 .57751 L .54 .446 0 r
F
.55305 .57751 m .54507 .58217 L .54811 .57867 L .601 .453 0 r
F
.54323 .58336 m .54307 .58618 L .5452 .58224 L 0 0 0 r
F
.54507 .58217 m .54323 .58336 L .54552 .58166 L F
.54507 .58217 m .54025 .58505 L .54323 .58336 L F
.54552 .58166 m .54323 .58336 L .54811 .57867 L F
.54323 .58336 m .5452 .58224 L .54572 .58129 L F
.54025 .58505 m .53821 .58627 L .54323 .58336 L F
.54323 .58336 m .53943 .5877 L .54307 .58618 L F
.53943 .5877 m .5397 .58816 L .54307 .58618 L .319 0 0 r
F
.5397 .58816 m .54251 .58769 L .54307 .58618 L F
.53694 .58852 m .53912 .58821 L .54686 .58853 L .083 .308 0 r
F
.54307 .58618 m .54318 .58761 L .54452 .58513 L .3 0 0 r
F
.54318 .58761 m .54402 .58739 L .54452 .58513 L F
.54572 .58129 m .54549 .5817 L .54452 .58513 L 0 0 0 r
F
.54549 .5817 m .54307 .58618 L .54452 .58513 L F
.5432 .58785 m .5443 .58752 L .5445 .58774 L .083 .308 0 r
F
.54318 .58761 m .54506 .58734 L .54188 .58797 L F
.54506 .58734 m .54616 .58718 L .54521 .58735 L F
.54506 .58734 m .54521 .58735 L .54188 .58797 L F
.54437 .58444 m .54348 .58718 L .54306 .58401 L 1 .443 0 r
F
.54188 .58797 m .54353 .58766 L .5432 .58785 L .083 .308 0 r
F
.53912 .58821 m .54637 .58757 L .54686 .58853 L F
.54318 .58761 m .54134 .59088 L .54338 .59028 L .3 0 0 r
F
.54307 .58618 m .54251 .58769 L .54318 .58761 L F
.53912 .58821 m .54318 .58761 L .54188 .58797 L .083 .308 0 r
F
.54452 .58513 m .54402 .58739 L .54412 .58733 L 0 0 0 r
F
.54452 .58513 m .54412 .58733 L .54422 .58617 L F
.54412 .58733 m .54401 .58721 L .54437 .58444 L F
.53943 .5877 m .53912 .58821 L .5397 .58816 L .319 0 0 r
F
.53694 .58852 m .53912 .58821 L .53943 .5877 L .212 0 0 r
F
.51776 .58851 m .54463 .58725 L .53694 .58852 L .083 .308 0 r
F
.54463 .58725 m .54616 .58718 L .54535 .5873 L F
.54463 .58725 m .54535 .5873 L .53694 .58852 L F
.54412 .58733 m .54338 .59028 L .54365 .58991 L 0 0 0 r
F
.54402 .58739 m .54338 .59028 L .54412 .58733 L F
.54353 .58766 m .5443 .58752 L .5432 .58785 L .083 .308 0 r
F
.54318 .58761 m .54338 .59028 L .54402 .58739 L .3 0 0 r
F
.54437 .58444 m .54401 .58721 L .54348 .58718 L 1 .443 0 r
F
.54348 .58718 m .54284 .58711 L .54306 .58401 L F
.54452 .58513 m .54422 .58617 L .54437 .58444 L 0 0 0 r
F
.54429 .58719 m .5455 .58591 L .54612 .58709 L .083 .308 0 r
F
.51776 .58851 m .53296 .58709 L .54429 .58719 L F
.53296 .58709 m .53338 .58708 L .54429 .58719 L F
.53305 .58708 m .53371 .58708 L .54429 .58719 L F
.53303 .58708 m .53309 .58708 L .53305 .58708 L F
.53309 .58708 m .53371 .58708 L .53305 .58708 L F
.51776 .58851 m .54612 .58709 L .54538 .58722 L F
.5328 .58989 m .53689 .5918 L .53912 .58821 L .212 0 0 r
F
.5328 .58989 m .53912 .58821 L .53694 .58852 L F
.53309 .58708 m .53504 .58972 L .5316 .58984 L .946 .323 0 r
F
.53309 .58708 m .5316 .58984 L .53153 .5872 L F
.53303 .58708 m .53153 .5872 L .53153 .58709 L F
.533 .58708 m .53016 .58732 L .53309 .58707 L .083 .308 0 r
F
.53309 .58708 m .53153 .5872 L .53303 .58708 L .946 .323 0 r
F
.53309 .58707 m .53222 .58715 L .53323 .58706 L .083 .308 0 r
F
.53222 .58715 m .5275 .58754 L .5311 .58724 L F
.53222 .58715 m .5311 .58724 L .53323 .58706 L F
.5275 .58754 m .52648 .58762 L .52686 .58759 L F
.53495 .58364 m .5331 .58707 L .53143 .5837 L .946 .323 0 r
F
.5331 .58707 m .53309 .58708 L .53309 .58707 L F
.5331 .58707 m .53309 .58707 L .53143 .5837 L F
.5275 .58754 m .52686 .58759 L .53102 .58724 L .083 .308 0 r
F
.5311 .58724 m .53102 .58724 L .53323 .58706 L F
.53143 .5837 m .53153 .5872 L .52938 .58738 L .93 .327 0 r
F
.5275 .58754 m .53102 .58724 L .5311 .58724 L .083 .308 0 r
F
.5331 .58707 m .535 .58706 L .53309 .58708 L .946 .323 0 r
F
.53495 .58364 m .535 .58692 L .5331 .58707 L F
.535 .58692 m .535 .58706 L .5331 .58707 L F
.53296 .58709 m .53303 .58708 L .53338 .58708 L .083 .308 0 r
F
.53313 .58707 m .5377 .58707 L .54429 .58719 L F
.535 .58706 m .53504 .58972 L .53309 .58708 L .946 .323 0 r
F
.5364 .58706 m .53812 .58964 L .53504 .58972 L .973 .318 0 r
F
.53815 .58365 m .53813 .58705 L .5364 .58706 L F
.5364 .58706 m .535 .58706 L .53495 .58364 L F
.53391 .587 m .53429 .587 L .53764 .58706 L .083 .308 0 r
F
.53755 .58706 m .53764 .58706 L .54429 .58719 L F
.53391 .587 m .53764 .58706 L .53755 .58706 L F
.53815 .58365 m .5364 .58706 L .53495 .58364 L .973 .318 0 r
F
.5364 .58706 m .53504 .58972 L .535 .58706 L F
.53393 .58699 m .54177 .5871 L .54429 .58719 L .083 .308 0 r
F
.53813 .58705 m .53812 .58964 L .5364 .58706 L .973 .318 0 r
F
.53303 .58708 m .53313 .58707 L .53371 .58708 L .083 .308 0 r
F
.53323 .58706 m .53102 .58724 L .53339 .58704 L F
.53102 .58724 m .52272 .58793 L .52994 .58733 L F
.53102 .58724 m .52994 .58733 L .53339 .58704 L F
.53309 .58707 m .53153 .58709 L .53143 .5837 L .946 .323 0 r
F
.53309 .58708 m .53303 .58708 L .53309 .58707 L F
.53303 .58708 m .53153 .58709 L .53309 .58707 L F
.5397 .58816 m .53689 .5918 L .54134 .59088 L .319 0 0 r
F
.53912 .58821 m .53689 .5918 L .5397 .58816 L F
.5397 .58816 m .54134 .59088 L .54251 .58769 L F
.53934 .58706 m .54072 .58963 L .53812 .58964 L 1 .316 0 r
F
.54091 .58376 m .5408 .58706 L .53934 .58706 L F
.54091 .58376 m .53934 .58706 L .53815 .58365 L F
.53934 .58706 m .53813 .58705 L .53815 .58365 L F
.53393 .58699 m .53529 .58687 L .54177 .5871 L .083 .308 0 r
F
.5408 .58706 m .54072 .58963 L .53934 .58706 L 1 .316 0 r
F
.53313 .58707 m .53391 .587 L .5377 .58707 L .083 .308 0 r
F
.53391 .587 m .53393 .58699 L .53429 .587 L F
.53934 .58706 m .53812 .58964 L .53813 .58705 L 1 .316 0 r
F
.54178 .58967 m .54134 .59088 L .54201 .58968 L .3 0 0 r
F
.54178 .58967 m .54201 .58968 L .54318 .58761 L F
.54251 .58769 m .54178 .58967 L .54318 .58761 L F
.54177 .5871 m .54265 .58971 L .54072 .58963 L 1 .329 0 r
F
.54306 .58401 m .54284 .58711 L .54177 .5871 L F
.54306 .58401 m .54177 .5871 L .54091 .58376 L F
.54177 .5871 m .5408 .58706 L .54091 .58376 L F
.53529 .58687 m .5455 .58591 L .54429 .58719 L .083 .308 0 r
F
.54284 .58711 m .54265 .58971 L .54177 .5871 L 1 .329 0 r
F
.54177 .5871 m .54072 .58963 L .5408 .58706 L F
.54348 .58718 m .54365 .58991 L .54265 .58971 L 1 .443 0 r
F
.54401 .58721 m .54365 .58991 L .54348 .58718 L F
.54348 .58718 m .54265 .58971 L .54284 .58711 L F
.54412 .58733 m .54365 .58991 L .54401 .58721 L 0 0 0 r
F
.5445 .58774 m .54477 .58743 L .54637 .58757 L .083 .308 0 r
F
.5443 .58752 m .54477 .58743 L .5445 .58774 L F
.54477 .58743 m .54616 .58718 L .54621 .58727 L F
.54477 .58743 m .54621 .58727 L .54637 .58757 L F
.54538 .58722 m .54612 .58709 L .54616 .58718 L F
.52938 .58738 m .5316 .58984 L .52792 .58999 L .93 .327 0 r
F
.53153 .5872 m .5316 .58984 L .52938 .58738 L F
.52647 .58762 m .52648 .58762 L .52765 .58752 L .083 .308 0 r
F
.52647 .58762 m .52765 .58752 L .53016 .58732 L F
.53143 .5837 m .52938 .58738 L .52769 .58381 L .93 .327 0 r
F
.52938 .58738 m .52792 .58999 L .52783 .58751 L F
.52938 .58738 m .52783 .58751 L .52769 .58381 L F
.52547 .5877 m .52792 .58999 L .52407 .59017 L .92 .331 0 r
F
.52769 .58381 m .52783 .58751 L .52547 .5877 L F
.52783 .58751 m .52792 .58999 L .52547 .5877 L F
.52271 .58793 m .52272 .58793 L .52333 .58788 L .083 .308 0 r
F
.52271 .58793 m .52333 .58788 L .52648 .58762 L F
.52769 .58381 m .52547 .5877 L .52379 .58396 L .92 .331 0 r
F
.52547 .5877 m .52407 .59017 L .52396 .58783 L F
.52547 .5877 m .52396 .58783 L .52379 .58396 L F
.52143 .58804 m .52407 .59017 L .52009 .59037 L .914 .334 0 r
F
.52379 .58396 m .52396 .58783 L .52143 .58804 L F
.51693 .58842 m .5173 .58839 L .53339 .58704 L .083 .308 0 r
F
.52396 .58783 m .52407 .59017 L .52143 .58804 L .914 .334 0 r
F
.52143 .58804 m .52009 .59037 L .51998 .58816 L F
.52143 .58804 m .51998 .58816 L .51978 .58414 L F
.51693 .58842 m .51693 .58842 L .5173 .58839 L .083 .308 0 r
F
.5173 .58839 m .52009 .59037 L .51602 .59058 L .909 .336 0 r
F
.51978 .58414 m .51998 .58816 L .5173 .58839 L F
.51998 .58816 m .52009 .59037 L .5173 .58839 L F
.51728 .58842 m .51587 .5877 L .51696 .58759 L F
.51978 .58414 m .51728 .58842 L .5157 .58433 L F
.53339 .58704 m .51651 .58837 L .5455 .58591 L .083 .308 0 r
F
.51693 .58842 m .51651 .58837 L .53339 .58704 L F
.51728 .58842 m .51693 .58842 L .51723 .58839 L .909 .336 0 r
F
.51693 .58842 m .51591 .58841 L .51723 .58839 L F
.51696 .58759 m .51587 .5877 L .5157 .58433 L F
.51591 .58841 m .51693 .58842 L .51693 .58842 L .128 0 0 r
F
.51728 .58842 m .51602 .59058 L .51591 .58841 L .909 .336 0 r
F
.51591 .58841 m .51602 .59058 L .51331 .58841 L .906 .337 0 r
F
.51071 .5884 m .51693 .58842 L .51693 .58842 L .128 0 0 r
F
.51071 .5884 m .51693 .58842 L .51331 .58841 L F
.5157 .58433 m .51331 .58841 L .51157 .58454 L .906 .337 0 r
F
.51331 .58841 m .51191 .59079 L .51178 .5884 L F
.51331 .58841 m .51178 .5884 L .51157 .58454 L F
.5093 .5884 m .51191 .59079 L .50777 .59102 L .904 .338 0 r
F
.51157 .58454 m .51178 .5884 L .5093 .5884 L F
.51178 .5884 m .51191 .59079 L .5093 .5884 L F
.5093 .5884 m .50777 .59102 L .50763 .58851 L F
.49785 .58843 m .50812 .58846 L .50882 .58839 L .128 0 0 r
F
.50882 .58839 m .50763 .58851 L .50762 .58839 L .904 .338 0 r
F
.5093 .5884 m .50763 .58851 L .50882 .58839 L F
.49785 .58843 m .49743 .5895 L .50812 .58846 L .128 0 0 r
F
.50326 .58499 m .50082 .58917 L .49913 .58522 L .902 .338 0 r
F
.50082 .58917 m .49949 .59146 L .49936 .58931 L F
.50082 .58917 m .49936 .58931 L .49913 .58522 L F
.49743 .5895 m .49743 .5895 L .49936 .58931 L .128 0 0 r
F
.49743 .5895 m .49936 .58931 L .50812 .58846 L F
.50882 .58839 m .50812 .58846 L .50882 .58839 L F
.50882 .58839 m .51651 .58837 L .51693 .58842 L F
.50082 .58917 m .50362 .59124 L .49949 .59146 L .902 .338 0 r
F
.49743 .5895 m .49743 .5895 L .50882 .58839 L .128 0 0 r
F
.50326 .58499 m .50349 .58891 L .50082 .58917 L .902 .338 0 r
F
.50349 .58891 m .50362 .59124 L .50082 .58917 L F
.50741 .58476 m .50507 .58876 L .50326 .58499 L .903 .338 0 r
F
.50507 .58876 m .50362 .59124 L .50349 .58891 L F
.49743 .5895 m .50404 .58886 L .50882 .58839 L .128 0 0 r
F
.50763 .58851 m .50777 .59102 L .50507 .58876 L .903 .338 0 r
F
.50404 .58886 m .50881 .5884 L .50882 .58839 L .128 0 0 r
F
.50404 .58886 m .50882 .58839 L .50882 .58839 L F
.50507 .58876 m .50777 .59102 L .50362 .59124 L .903 .338 0 r
F
.50741 .58476 m .50763 .58851 L .50507 .58876 L F
.50507 .58876 m .50349 .58891 L .50326 .58499 L F
.50349 .58891 m .49721 .59004 L .50881 .5884 L .128 0 0 r
F
.49743 .5895 m .49743 .5895 L .50349 .58891 L F
.49743 .5895 m .49721 .59004 L .50349 .58891 L F
.50894 .58839 m .49721 .59004 L .51651 .58837 L F
.50882 .58839 m .50856 .58843 L .50894 .58839 L F
.50856 .58843 m .49721 .59004 L .50894 .58839 L F
.51591 .58841 m .51693 .58842 L .51693 .58842 L F
.5093 .5884 m .50762 .58839 L .50741 .58476 L .904 .338 0 r
F
.50882 .58839 m .50882 .58839 L .50883 .58839 L .128 0 0 r
F
.49731 .58836 m .49936 .58931 L .49661 .58958 L .902 .337 0 r
F
.49801 .58803 m .49785 .58843 L .49869 .58844 L .219 0 0 r
F
.49913 .58522 m .49931 .58837 L .49731 .58836 L .902 .337 0 r
F
.49931 .58837 m .49936 .58931 L .49731 .58836 L F
.49191 .58935 m .49687 .59007 L .4972 .58952 L .338 0 0 r
F
.49743 .5895 m .49687 .59007 L .49721 .59004 L .128 0 0 r
F
.4972 .58952 m .49687 .59007 L .49743 .5895 L F
.48443 .58301 m .49144 .58511 L .48615 .58341 L .238 0 0 r
F
.46843 .57589 m .47476 .57929 L .48443 .58301 L .409 0 0 r
F
.46803 .57571 m .47476 .57929 L .46843 .57589 L F
.47476 .57929 m .47991 .58249 L .48131 .58281 L .497 0 0 r
F
.47476 .57929 m .49144 .58511 L .48443 .58301 L F
.47476 .57929 m .48131 .58281 L .49144 .58511 L F
.37971 .69369 m .36108 .70633 L .35287 .69561 L .584 .595 0 r
F
.37971 .69369 m .38559 .70323 L .36108 .70633 L F
.44478 .38096 m .45084 .3895 L .44469 .38522 L 0 .081 0 r
F
.43973 .37572 m .44478 .38096 L .44469 .38522 L .058 .153 0 r
F
.49796 .41606 m .50678 .41045 L .51296 .40963 L .396 .406 0 r
F
.49796 .41606 m .48917 .41493 L .50678 .41045 L F
.46464 .74643 m .47392 .75439 L .46515 .74933 L 0 .046 0 r
F
.45761 .74073 m .46464 .74643 L .46515 .74933 L 0 .133 0 r
F
.40475 .7009 m .39376 .71228 L .38559 .70323 L .551 .504 0 r
F
.40475 .7009 m .41072 .70922 L .39376 .71228 L F
.42981 .7144 m .4267 .72455 L .41814 .71712 L .433 .341 0 r
F
.42981 .7144 m .43614 .72153 L .4267 .72455 L F
.41174 .5211 m .40466 .53309 L .39767 .52422 L .567 .44 0 r
F
.41174 .5211 m .41689 .52927 L .40466 .53309 L F
.41465 .34188 m .40995 .35379 L .40416 .34544 L .564 .375 0 r
F
.41465 .34188 m .41896 .34965 L .40995 .35379 L F
.43383 .60702 m .46541 .59961 L .47164 .60172 L .306 .373 0 r
F
.43383 .60702 m .42423 .60187 L .46541 .59961 L F
.58251 .75511 m .57051 .75721 L .57961 .75124 L .608 .482 0 r
F
.58251 .75511 m .56994 .76093 L .57051 .75721 L F
.59531 .74865 m .58251 .75511 L .57961 .75124 L .683 .639 0 r
F
.60003 .55725 m .58015 .5594 L .58894 .5519 L .883 .991 0 r
F
.61122 .54836 m .60003 .55725 L .58894 .5519 L .915 .999 0 r
F
.54285 .59109 m .58868 .58846 L .58233 .5943 L .19 .342 0 r
F
.46383 .57219 m .47476 .57929 L .46803 .57571 L .62 .028 0 r
F
.46383 .57219 m .46882 .57648 L .47476 .57929 L F
.46192 .56955 m .46676 .57441 L .46383 .57219 L .742 .115 0 r
F
.46676 .57441 m .46882 .57648 L .46383 .57219 L F
.46093 .56999 m .46383 .57219 L .46803 .57571 L 0 .055 0 r
F
.45789 .56754 m .46383 .57219 L .46093 .56999 L F
.46364 .42112 m .48375 .41299 L .48917 .41493 L .41 .414 0 r
F
.46364 .42112 m .45563 .41622 L .48375 .41299 L F
.44184 .54718 m .44412 .55689 L .43685 .5508 L .253 .207 0 r
F
.43653 .54065 m .43685 .5508 L .4297 .54416 L .361 .248 0 r
F
.43653 .54065 m .44184 .54718 L .43685 .5508 L F
.59531 .74865 m .57961 .75124 L .58888 .7448 L .683 .639 0 r
F
.6078 .74152 m .59531 .74865 L .58888 .7448 L .746 .813 0 r
F
.44725 .55332 m .45123 .56246 L .44412 .55689 L .093 .164 0 r
F
.44184 .54718 m .44725 .55332 L .44412 .55689 L .253 .207 0 r
F
.63452 .35891 m .60283 .36392 L .61182 .35266 L .874 .91 0 r
F
.64443 .34454 m .63452 .35891 L .61182 .35266 L .857 .87 0 r
F
.67779 .35025 m .63452 .35891 L .64443 .34454 L .786 .844 0 r
F
.28786 .30489 m .24356 .32794 L .23722 .30312 L .718 .732 0 r
F
.28786 .30489 m .29171 .3246 L .24356 .32794 L F
.39572 .32711 m .38487 .34023 L .37994 .32965 L .702 .519 0 r
F
.39572 .32711 m .39935 .33651 L .38487 .34023 L F
.56994 .76093 m .56195 .76273 L .57051 .75721 L .474 .428 0 r
F
.56994 .76093 m .5581 .76615 L .56195 .76273 L F
.44478 .38096 m .44936 .38574 L .45084 .3895 L 0 .081 0 r
F
.43152 .53371 m .4297 .54416 L .42296 .53697 L .44 .296 0 r
F
.43152 .53371 m .43653 .54065 L .4297 .54416 L F
.45254 .55907 m .45789 .56754 L .45123 .56246 L 0 .096 0 r
F
.44725 .55332 m .45254 .55907 L .45123 .56246 L .093 .164 0 r
F
.47115 .75182 m .48163 .75911 L .47392 .75439 L .643 .045 0 r
F
.46464 .74643 m .47115 .75182 L .47392 .75439 L 0 .046 0 r
F
.64248 .54379 m .61122 .54836 L .62093 .53858 L .796 .905 0 r
F
.65353 .53169 m .64248 .54379 L .62093 .53858 L .791 .879 0 r
F
.68562 .53679 m .64248 .54379 L .65353 .53169 L .71 .821 0 r
F
.55326 .38893 m .54422 .38876 L .55063 .38322 L .91 .93 0 r
F
.55326 .38893 m .54435 .39422 L .54422 .38876 L F
.56243 .38267 m .55326 .38893 L .55063 .38322 L 1 1 0 r
F
.56243 .38267 m .55063 .38322 L .55721 .37696 L F
.57145 .37543 m .56243 .38267 L .55721 .37696 L F
.41108 .33369 m .40416 .34544 L .39935 .33651 L .639 .425 0 r
F
.41108 .33369 m .41465 .34188 L .40416 .34544 L F
.42434 .70693 m .41814 .71712 L .41072 .70922 L .504 .404 0 r
F
.42434 .70693 m .42981 .7144 L .41814 .71712 L F
.37683 .31859 m .35991 .33299 L .35559 .32011 L .756 .616 0 r
F
.37683 .31859 m .37994 .32965 L .35991 .33299 L F
.60283 .36392 m .57996 .36722 L .58757 .3581 L .994 .989 0 r
F
.61182 .35266 m .60283 .36392 L .58757 .3581 L .975 .937 0 r
F
.43825 .36639 m .43973 .37572 L .43441 .36998 L .268 .182 0 r
F
.43423 .36015 m .43441 .36998 L .42903 .36373 L .368 .218 0 r
F
.43423 .36015 m .43825 .36639 L .43441 .36998 L F
.43033 .35352 m .42903 .36373 L .42381 .35694 L .442 .258 0 r
F
.43033 .35352 m .43423 .36015 L .42903 .36373 L F
.69294 .72304 m .65014 .72907 L .66228 .7191 L .623 .72 0 r
F
.70625 .71082 m .69294 .72304 L .66228 .7191 L .622 .724 0 r
F
.75183 .71415 m .69294 .72304 L .70625 .71082 L .57 .64 0 r
F
.42701 .5264 m .42296 .53697 L .41689 .52927 L .511 .347 0 r
F
.42701 .5264 m .43152 .53371 L .42296 .53697 L F
.44222 .37224 m .44478 .38096 L .43973 .37572 L .12 .137 0 r
F
.43825 .36639 m .44222 .37224 L .43973 .37572 L .268 .182 0 r
F
.34816 .68435 m .3178 .69815 L .31086 .68506 L .597 .654 0 r
F
.34816 .68435 m .35287 .69561 L .3178 .69815 L F
.54435 .39422 m .53829 .39364 L .54422 .38876 L .754 .65 0 r
F
.54435 .39422 m .53607 .39859 L .53829 .39364 L F
.6078 .74152 m .58888 .7448 L .5979 .73786 L .746 .813 0 r
F
.61949 .73372 m .6078 .74152 L .5979 .73786 L .798 .916 0 r
F
.4267 .34652 m .42381 .35694 L .41896 .34965 L .51 .3 0 r
F
.4267 .34652 m .43033 .35352 L .42381 .35694 L F
.69725 .52135 m .68562 .53679 L .65353 .53169 L .702 .8 0 r
F
.74437 .52512 m .68562 .53679 L .69725 .52135 L .65 .752 0 r
F
.65014 .72907 m .61949 .73372 L .62986 .72528 L .696 .815 0 r
F
.66228 .7191 m .65014 .72907 L .62986 .72528 L .704 .828 0 r
F
.57145 .37543 m .55721 .37696 L .56369 .36997 L 1 1 0 r
F
.57996 .36722 m .57145 .37543 L .56369 .36997 L F
.40772 .51254 m .39767 .52422 L .39221 .5148 L .642 .498 0 r
F
.40772 .51254 m .41174 .5211 L .39767 .52422 L F
.5581 .76615 m .54979 .76981 L .55431 .76786 L 0 0 0 r
F
.54979 .76981 m .54747 .77083 L .55431 .76786 L F
.55431 .76786 m .55362 .77095 L .55747 .7665 L F
.5581 .76615 m .55431 .76786 L .56195 .76273 L F
.55431 .76786 m .55747 .7665 L .55814 .76573 L F
.45749 .56447 m .46383 .57219 L .45789 .56754 L F
.45254 .55907 m .45749 .56447 L .45789 .56754 L 0 .096 0 r
F
.68766 .33147 m .67779 .35025 L .64443 .34454 L .771 .812 0 r
F
.7361 .33485 m .67779 .35025 L .68766 .33147 L .724 .792 0 r
F
.33664 .49511 m .30448 .51158 L .29907 .49518 L .678 .703 0 r
F
.33664 .49511 m .34022 .50874 L .30448 .51158 L F
.38852 .50494 m .37258 .51778 L .36748 .50659 L .692 .601 0 r
F
.38852 .50494 m .39221 .5148 L .37258 .51778 L F
.48967 .78464 m .50815 .78396 L .51454 .78133 L 0 0 0 r
F
.48967 .78464 m .48036 .78592 L .50815 .78396 L F
.446 .37774 m .44936 .38574 L .44478 .38096 L 0 .066 0 r
F
.44222 .37224 m .446 .37774 L .44478 .38096 L .12 .137 0 r
F
.42348 .33918 m .41896 .34965 L .41465 .34188 L .58 .345 0 r
F
.42348 .33918 m .4267 .34652 L .41896 .34965 L F
.61122 .54836 m .58894 .5519 L .59697 .54369 L .915 .999 0 r
F
.62093 .53858 m .61122 .54836 L .59697 .54369 L .916 .969 0 r
F
.45478 .73228 m .45761 .74073 L .45032 .7347 L .124 .174 0 r
F
.44939 .72591 m .45032 .7347 L .44307 .7283 L .273 .216 0 r
F
.44939 .72591 m .45478 .73228 L .45032 .7347 L F
.32557 .30607 m .29171 .3246 L .28786 .30489 L .752 .723 0 r
F
.32557 .30607 m .328 .32206 L .29171 .3246 L F
.49829 .76573 m .50463 .76923 L .52267 .77112 L .44 0 0 r
F
.48795 .76355 m .50463 .76923 L .49829 .76573 L .611 .038 0 r
F
.48163 .75911 m .48795 .76355 L .49829 .76573 L .593 .011 0 r
F
.46882 .57648 m .47991 .58249 L .47476 .57929 L .699 .08 0 r
F
.4602 .73839 m .46464 .74643 L .45761 .74073 L 0 .11 0 r
F
.45478 .73228 m .4602 .73839 L .45761 .74073 L .124 .174 0 r
F
.44424 .71926 m .44307 .7283 L .43614 .72153 L .377 .261 0 r
F
.44424 .71926 m .44939 .72591 L .44307 .7283 L F
.42319 .51875 m .41689 .52927 L .41174 .5211 L .585 .401 0 r
F
.42319 .51875 m .42701 .5264 L .41689 .52927 L F
.40838 .32516 m .39935 .33651 L .39572 .32711 L .717 .475 0 r
F
.40838 .32516 m .41108 .33369 L .39935 .33651 L F
.40049 .69223 m .38559 .70323 L .37971 .69369 L .621 .574 0 r
F
.40049 .69223 m .40475 .7009 L .38559 .70323 L F
.57996 .36722 m .56369 .36997 L .56977 .36228 L 1 1 0 r
F
.58757 .3581 m .57996 .36722 L .56977 .36228 L F
.44662 .23654 m .46439 .2292 L .47381 .23117 L .499 .525 0 r
F
.46088 .22498 m .46105 .22937 L .45836 .22952 L .955 .342 0 r
F
.44844 .22579 m .44669 .22972 L .44659 .22576 L 1 .408 0 r
F
.44659 .22576 m .44524 .22943 L .44565 .22556 L 1 .547 0 r
F
.44524 .22943 m .44506 .22941 L .44565 .22556 L F
.44844 .22579 m .4483 .22985 L .44669 .22972 L 1 .408 0 r
F
.44669 .22972 m .44627 .22973 L .44659 .22576 L F
.45096 .2257 m .44892 .22982 L .44844 .22579 L 1 .364 0 r
F
.44892 .22982 m .4483 .22985 L .44844 .22579 L F
.4431 .23034 m .44294 .23007 L .4452 .22998 L .499 .525 0 r
F
.44522 .2301 m .4452 .22998 L .4469 .22991 L F
.4431 .23034 m .4452 .22998 L .44522 .2301 L F
.4431 .23034 m .4469 .22991 L .44757 .2301 L F
.44565 .22556 m .44506 .22941 L .44493 .22884 L .88 .368 0 r
F
.44659 .22576 m .44627 .22973 L .44524 .22943 L 1 .547 0 r
F
.45096 .2257 m .45094 .22984 L .44892 .22982 L 1 .364 0 r
F
.45395 .22552 m .45171 .2298 L .45096 .2257 L 1 .35 0 r
F
.45171 .2298 m .45094 .22984 L .45096 .2257 L F
.45395 .22552 m .45401 .22974 L .45171 .2298 L F
.45729 .22527 m .4549 .22969 L .45395 .22552 L .985 .344 0 r
F
.45425 .22974 m .45402 .22974 L .45572 .22965 L .499 .525 0 r
F
.45729 .22527 m .45742 .22958 L .4549 .22969 L .985 .344 0 r
F
.46088 .22498 m .45836 .22952 L .45729 .22527 L .955 .342 0 r
F
.45836 .22952 m .45742 .22958 L .45729 .22527 L F
.46337 .22962 m .45704 .22966 L .46439 .2292 L .499 .525 0 r
F
.45704 .22966 m .45563 .22967 L .46105 .22937 L F
.45704 .22966 m .46105 .22937 L .46439 .2292 L F
.46466 .22466 m .46203 .22931 L .46088 .22498 L .937 .341 0 r
F
.46203 .22931 m .46105 .22937 L .46088 .22498 L F
.45402 .22974 m .4596 .22939 L .46252 .22928 L .499 .525 0 r
F
.46017 .22942 m .46252 .22928 L .46401 .22922 L F
.45402 .22974 m .46252 .22928 L .46017 .22942 L F
.44662 .23654 m .45563 .22967 L .46337 .22962 L F
.46203 .22931 m .46492 .23067 L .46111 .23093 L .937 .341 0 r
F
.46856 .22431 m .4659 .22895 L .46466 .22466 L .925 .341 0 r
F
.46439 .2292 m .4644 .22919 L .47182 .22821 L .499 .525 0 r
F
.4644 .22919 m .46447 .22916 L .46543 .22904 L F
.4644 .22919 m .46543 .22904 L .47182 .22821 L F
.47255 .22395 m .47009 .22821 L .46856 .22431 L .916 .34 0 r
F
.46447 .22916 m .46466 .22913 L .47182 .22821 L .499 .525 0 r
F
.47009 .22821 m .47027 .22832 L .47001 .22836 L .916 .34 0 r
F
.47255 .22395 m .47276 .22804 L .47009 .22821 L F
.46516 .22906 m .46739 .22874 L .47178 .22815 L .499 .525 0 r
F
.46739 .22874 m .47175 .2281 L .47176 .22812 L F
.46739 .22874 m .47176 .22812 L .47178 .22815 L F
.46476 .22912 m .47178 .22815 L .47182 .22821 L F
.46516 .22906 m .47178 .22815 L .46476 .22912 L F
.48068 .22319 m .47807 .2277 L .47659 .22357 L .906 .339 0 r
F
.47381 .23117 m .47176 .22812 L .48588 .22723 L .421 .426 0 r
F
.47176 .22812 m .4719 .22811 L .48588 .22723 L F
.47176 .22812 m .47275 .22805 L .48588 .22723 L F
.47176 .22811 m .47356 .228 L .47406 .22796 L F
.47232 .22808 m .47406 .22796 L .48588 .22723 L F
.47176 .22811 m .47406 .22796 L .47232 .22808 L F
.47175 .22811 m .47276 .22804 L .47333 .22801 L F
.47217 .22808 m .47333 .22801 L .48588 .22723 L F
.47175 .22811 m .47333 .22801 L .47217 .22808 L F
.47381 .23117 m .48602 .22719 L .49255 .22735 L F
.48602 .22719 m .48604 .22718 L .48605 .22718 L F
.48602 .22719 m .48605 .22718 L .49255 .22735 L F
.4775 .22868 m .48102 .2293 L .47693 .22967 L .906 .339 0 r
F
.48068 .22319 m .48092 .22752 L .47807 .2277 L F
.48605 .22718 m .49126 .22626 L .49255 .22735 L .421 .426 0 r
F
.49043 .22641 m .49328 .22814 L .48922 .22853 L .896 .333 0 r
F
.49293 .22205 m .49315 .22592 L .49126 .22626 L F
.49293 .22205 m .49126 .22626 L .49049 .2263 L F
.49255 .22735 m .50069 .22578 L .50505 .22468 L .256 .362 0 r
F
.49255 .22735 m .49126 .22626 L .49317 .22616 L F
.49255 .22735 m .49316 .22617 L .50069 .22578 L F
.49832 .22589 m .5012 .22735 L .49728 .22774 L .888 .324 0 r
F
.50069 .22578 m .50076 .22576 L .50081 .22575 L .256 .362 0 r
F
.50111 .22569 m .50111 .22575 L .50076 .22576 L .888 .324 0 r
F
.50076 .22576 m .50076 .22576 L .50076 .22576 L .256 .362 0 r
F
.50076 .22576 m .50076 .22576 L .50081 .22575 L F
.50069 .22578 m .50081 .22575 L .50505 .22468 L F
.50086 .22133 m .50111 .22569 L .49832 .22589 L .888 .324 0 r
F
.50111 .22569 m .50076 .22576 L .49832 .22589 L F
.50111 .22575 m .5012 .22735 L .49832 .22589 L F
.49316 .22617 m .49316 .22616 L .49573 .22603 L .256 .362 0 r
F
.49316 .22617 m .49573 .22603 L .50069 .22578 L F
.49316 .22616 m .49317 .22616 L .49444 .2261 L F
.49316 .22616 m .49444 .2261 L .50069 .22578 L F
.49444 .2261 m .49728 .22774 L .49328 .22814 L .892 .329 0 r
F
.49694 .22168 m .49718 .22595 L .49444 .2261 L F
.49718 .22595 m .49728 .22774 L .49444 .2261 L F
.49376 .22729 m .49324 .22741 L .49317 .22616 L F
.49358 .22614 m .49317 .22616 L .49293 .22205 L F
.49376 .22729 m .49317 .22616 L .49358 .22614 L F
.49694 .22168 m .49444 .2261 L .49293 .22205 L F
.49444 .2261 m .49358 .22614 L .49293 .22205 L F
.49315 .22592 m .49324 .22741 L .49043 .22641 L .896 .333 0 r
F
.48895 .22667 m .49126 .22626 L .48605 .22718 L .421 .426 0 r
F
.48613 .22716 m .49126 .22626 L .48604 .22718 L F
.49293 .22205 m .49043 .22641 L .48887 .22243 L .896 .333 0 r
F
.48613 .22717 m .48503 .22725 L .48478 .22281 L .899 .336 0 r
F
.48604 .22718 m .48613 .22716 L .48604 .22718 L .421 .426 0 r
F
.48613 .22717 m .48604 .22718 L .48613 .22717 L .899 .336 0 r
F
.48604 .22718 m .48503 .22725 L .48613 .22717 L F
.48605 .22718 m .49126 .22626 L .49126 .22626 L .421 .426 0 r
F
.49043 .22641 m .48922 .22853 L .48911 .22664 L .896 .333 0 r
F
.49043 .22641 m .48911 .22664 L .48887 .22243 L F
.48604 .22718 m .48605 .22718 L .49126 .22626 L .421 .426 0 r
F
.49049 .2263 m .49126 .22626 L .49043 .22641 L .896 .333 0 r
F
.48887 .22243 m .48911 .22664 L .48613 .22716 L .899 .336 0 r
F
.48887 .22243 m .48613 .22716 L .48478 .22281 L F
.48613 .22716 m .48613 .22717 L .48478 .22281 L F
.48605 .22718 m .49059 .2257 L .49126 .22626 L .421 .426 0 r
F
.50086 .22133 m .49832 .22589 L .49694 .22168 L .888 .324 0 r
F
.50069 .22578 m .49317 .22616 L .50076 .22576 L .256 .362 0 r
F
.49832 .22589 m .49728 .22774 L .49718 .22595 L .888 .324 0 r
F
.49832 .22589 m .49718 .22595 L .49694 .22168 L F
.49686 .22597 m .49059 .2257 L .50076 .22576 L .256 .362 0 r
F
.49317 .22616 m .49314 .22616 L .49686 .22597 L F
.49314 .22616 m .49059 .2257 L .49686 .22597 L F
.49126 .22626 m .49125 .22626 L .49317 .22616 L F
.49125 .22626 m .49059 .2257 L .49317 .22616 L F
.49444 .2261 m .49376 .22729 L .49358 .22614 L .892 .329 0 r
F
.49376 .22729 m .49328 .22814 L .49324 .22741 L F
.50424 .225 m .50499 .22697 L .50225 .22544 L .882 .317 0 r
F
.50505 .22468 m .50424 .225 L .50488 .22499 L .065 0 0 r
F
.50605 .22496 m .50859 .22659 L .50499 .22697 L .874 .307 0 r
F
.50505 .22468 m .50489 .22498 L .51017 .22484 L .065 0 0 r
F
.50489 .22498 m .50488 .22499 L .5077 .22491 L F
.50489 .22498 m .5077 .22491 L .51017 .22484 L F
.50946 .22487 m .51194 .22623 L .50859 .22659 L .861 .293 0 r
F
.50505 .22468 m .51024 .22484 L .51297 .22285 L .065 0 0 r
F
.50933 .22512 m .50853 .22537 L .5085 .22489 L .861 .293 0 r
F
.50927 .22487 m .5085 .22489 L .50829 .22071 L F
.50933 .22512 m .5085 .22489 L .50927 .22487 L F
.51017 .22484 m .50605 .22496 L .5085 .22489 L .065 0 0 r
F
.51187 .22481 m .51194 .22623 L .50946 .22487 L .861 .293 0 r
F
.51024 .22484 m .5085 .22489 L .51032 .22485 L .065 0 0 r
F
.51017 .22484 m .5085 .22489 L .51024 .22484 L F
.51032 .22485 m .50814 .2249 L .51033 .22485 L F
.5085 .22489 m .50859 .22659 L .50605 .22496 L .874 .307 0 r
F
.50814 .2249 m .50488 .22499 L .50798 .22491 L .065 0 0 r
F
.50814 .2249 m .50798 .22491 L .51033 .22485 L F
.51167 .22046 m .50946 .22487 L .50829 .22071 L .861 .293 0 r
F
.50946 .22487 m .50933 .22512 L .50927 .22487 L F
.50946 .22487 m .50927 .22487 L .50829 .22071 L F
.50933 .22512 m .50859 .22659 L .50853 .22537 L F
.51024 .22484 m .51028 .22485 L .51031 .22482 L .065 0 0 r
F
.51024 .22484 m .51031 .22482 L .51297 .22285 L F
.51185 .22439 m .51187 .22481 L .51028 .22485 L .861 .293 0 r
F
.51028 .22485 m .51248 .22421 L .51297 .22285 L .065 0 0 r
F
.51297 .22285 m .51596 .22428 L .51754 .22163 L .423 0 0 r
F
.51557 .22428 m .51546 .22455 L .51541 .22428 L .803 .245 0 r
F
.51546 .22455 m .51492 .22588 L .51488 .22486 L F
.51232 .22479 m .51194 .22623 L .51187 .22481 L .84 .273 0 r
F
.50605 .22496 m .50499 .22697 L .50488 .22499 L .874 .307 0 r
F
.50488 .22499 m .50499 .22697 L .50424 .225 L .882 .317 0 r
F
.51039 .22485 m .50382 .22517 L .51222 .22491 L .065 0 0 r
F
.51033 .22485 m .51015 .22486 L .51039 .22485 L F
.51015 .22486 m .50382 .22517 L .51039 .22485 L F
.51248 .22419 m .51232 .22479 L .51185 .22439 L .84 .273 0 r
F
.51232 .22479 m .51187 .22481 L .51185 .22439 L F
.51297 .22285 m .51249 .22418 L .51318 .2242 L .423 0 0 r
F
.51295 .22405 m .51288 .2242 L .51248 .22419 L .84 .273 0 r
F
.51288 .2242 m .51194 .22623 L .51248 .22419 L F
.51557 .22428 m .5174 .22556 L .51492 .22588 L .803 .245 0 r
F
.51297 .22285 m .51318 .2242 L .51585 .22422 L .423 0 0 r
F
.51596 .22428 m .51601 .2243 L .51616 .22416 L F
.51726 .22374 m .51736 .22437 L .51601 .2243 L .803 .245 0 r
F
.51754 .22163 m .51726 .22374 L .51734 .22376 L .677 .104 0 r
F
.51796 .22378 m .51918 .22528 L .5174 .22556 L .728 .206 0 r
F
.51884 .22381 m .51796 .22378 L .51904 .22415 L .677 .104 0 r
F
.51754 .22163 m .51734 .22376 L .51884 .22381 L F
.51754 .22163 m .51904 .22415 L .51967 .22087 L F
.51916 .22402 m .51916 .22419 L .51904 .22415 L .728 .206 0 r
F
.51904 .22415 m .51954 .22361 L .51967 .22087 L .677 .104 0 r
F
.51967 .22087 m .52 .22505 L .52002 .22043 L 1 .271 0 r
F
.51967 .22087 m .51957 .22298 L .52 .22505 L F
.51957 .22301 m .52 .22505 L .51918 .22528 L .532 .141 0 r
F
.51957 .22298 m .51948 .22489 L .52 .22505 L 1 .271 0 r
F
.52002 .22043 m .52 .22505 L .51957 .22301 L .532 .141 0 r
F
.52002 .22043 m .51958 .22297 L .51909 .22022 L F
.51938 .22412 m .51918 .22528 L .51916 .22419 L F
.51916 .22419 m .51918 .22528 L .51796 .22378 L .728 .206 0 r
F
.51796 .22378 m .5174 .22556 L .51734 .22376 L F
.51908 .22422 m .51712 .22483 L .51948 .22489 L .677 .104 0 r
F
.51906 .22419 m .5174 .22474 L .51908 .22422 L F
.5174 .22474 m .51712 .22483 L .51908 .22422 L F
.51958 .22297 m .51938 .22412 L .51916 .22402 L .532 .141 0 r
F
.51938 .22412 m .51916 .22419 L .51916 .22402 L F
.51958 .22297 m .51916 .22402 L .51909 .22022 L F
.51916 .22402 m .51948 .22489 L .51954 .22361 L .677 .104 0 r
F
.51904 .22415 m .51908 .22422 L .51916 .22402 L F
.51908 .22422 m .51948 .22489 L .51916 .22402 L F
.51909 .22022 m .51916 .22402 L .51796 .22378 L .728 .206 0 r
F
.51916 .22402 m .51904 .22415 L .51796 .22378 L F
.51904 .22415 m .51734 .22376 L .51906 .22419 L .677 .104 0 r
F
.51796 .22378 m .51734 .22376 L .51904 .22415 L F
.51909 .22022 m .51796 .22378 L .51723 .22019 L .728 .206 0 r
F
.51596 .22428 m .51616 .22416 L .51754 .22163 L .423 0 0 r
F
.51607 .22433 m .51704 .2239 L .51754 .22163 L F
.51704 .2239 m .51726 .2238 L .51726 .22375 L F
.51704 .2239 m .51726 .22375 L .51754 .22163 L F
.51796 .22378 m .51734 .22376 L .51734 .2237 L .728 .206 0 r
F
.51788 .22335 m .51734 .2237 L .51723 .22019 L F
.51796 .22378 m .51734 .2237 L .51788 .22335 L F
.51734 .2237 m .51734 .22376 L .51726 .22374 L .803 .245 0 r
F
.51734 .22376 m .51736 .22437 L .51726 .22374 L F
.51726 .22374 m .51712 .22483 L .51906 .22419 L .677 .104 0 r
F
.51601 .2243 m .51607 .22433 L .51611 .22425 L .423 0 0 r
F
.51601 .2243 m .51611 .22425 L .51616 .22416 L F
.51723 .22019 m .51734 .2237 L .51557 .22428 L .803 .245 0 r
F
.51734 .2237 m .51601 .2243 L .51557 .22428 L F
.51736 .22437 m .5174 .22556 L .51557 .22428 L F
.51585 .22422 m .51432 .22421 L .51596 .22428 L .423 0 0 r
F
.51432 .22421 m .51318 .2242 L .51511 .22425 L F
.51432 .22421 m .51511 .22425 L .51596 .22428 L F
.51485 .22428 m .51488 .22486 L .51288 .2242 L .84 .273 0 r
F
.51249 .22418 m .51245 .22429 L .51485 .22428 L .423 0 0 r
F
.51249 .22418 m .51485 .22428 L .51596 .22428 L F
.51288 .2242 m .51488 .22486 L .51196 .22617 L .84 .273 0 r
F
.51469 .22028 m .51485 .22428 L .51288 .2242 L F
.51546 .22455 m .51488 .22486 L .51469 .22028 L .803 .245 0 r
F
.51596 .22428 m .51222 .22491 L .51712 .22483 L .423 0 0 r
F
.51245 .22429 m .51222 .22491 L .51596 .22428 L F
.51723 .22019 m .51557 .22428 L .51469 .22028 L .803 .245 0 r
F
.51557 .22428 m .51541 .22428 L .51469 .22028 L F
.51607 .22433 m .51712 .22483 L .51726 .2238 L .423 0 0 r
F
.51196 .22617 m .51492 .22588 L .51194 .22623 L .84 .273 0 r
F
.51488 .22486 m .51492 .22588 L .51196 .22617 L F
.51469 .22028 m .51295 .22405 L .51167 .22046 L F
.51295 .22405 m .51185 .22439 L .51167 .22046 L F
.51185 .22439 m .51222 .22491 L .51248 .22421 L .065 0 0 r
F
.51028 .22485 m .51039 .22485 L .51185 .22439 L F
.51039 .22485 m .51222 .22491 L .51185 .22439 L F
.51167 .22046 m .51185 .22439 L .50946 .22487 L .861 .293 0 r
F
.51185 .22439 m .51028 .22485 L .50946 .22487 L F
.50829 .22071 m .5085 .22489 L .50605 .22496 L .874 .307 0 r
F
.50605 .22496 m .50488 .22499 L .51032 .22485 L .065 0 0 r
F
.50829 .22071 m .50605 .22496 L .50467 .22101 L .874 .307 0 r
F
.50078 .22576 m .50424 .225 L .50505 .22468 L .256 .362 0 r
F
.50605 .22496 m .50488 .22499 L .50467 .22101 L .874 .307 0 r
F
.50488 .22487 m .50488 .22499 L .50424 .225 L .882 .317 0 r
F
.50424 .225 m .50382 .22517 L .51033 .22485 L .065 0 0 r
F
.50076 .22576 m .50424 .225 L .50424 .225 L .256 .362 0 r
F
.50225 .22544 m .5012 .22735 L .50111 .22569 L .882 .317 0 r
F
.50076 .22576 m .50424 .225 L .50078 .22576 L .256 .362 0 r
F
.50225 .22544 m .50499 .22697 L .5012 .22735 L .882 .317 0 r
F
.50467 .22101 m .50488 .22487 L .50225 .22544 L F
.50467 .22101 m .50225 .22544 L .50086 .22133 L F
.50225 .22544 m .50111 .22569 L .50086 .22133 L F
.50102 .22571 m .50382 .22517 L .50418 .22502 L .256 .362 0 r
F
.50077 .22576 m .50382 .22517 L .50102 .22571 L F
.50076 .22576 m .50077 .22576 L .50102 .22571 L F
.50076 .22576 m .49059 .2257 L .50382 .22517 L F
.49059 .2257 m .50287 .22558 L .50382 .22517 L .186 .331 0 r
F
.50287 .22558 m .50465 .22556 L .50353 .22529 L F
.49059 .2257 m .49146 .22385 L .50465 .22556 L F
.50859 .22659 m .50539 .23293 L .50499 .22697 L .837 .296 0 r
F
.50859 .22659 m .509 .23247 L .50539 .23293 L F
.51194 .22623 m .509 .23247 L .50859 .22659 L .807 .277 0 r
F
.51194 .22623 m .51236 .23199 L .509 .23247 L F
.51492 .22588 m .51236 .23199 L .51194 .22623 L .758 .251 0 r
F
.51492 .22588 m .51536 .23148 L .51236 .23199 L F
.5174 .22556 m .51536 .23148 L .51492 .22588 L .676 .215 0 r
F
.50465 .22556 m .51345 .22845 L .51297 .22691 L 0 .203 0 r
F
.51345 .22845 m .51522 .22903 L .51496 .22878 L F
.51345 .22845 m .51496 .22878 L .51297 .22691 L F
.50465 .22556 m .50756 .2261 L .51522 .22903 L F
.49146 .22385 m .50603 .22589 L .50465 .22556 L .173 .311 0 r
F
.50603 .22589 m .50756 .2261 L .50465 .22556 L F
.50353 .22529 m .50465 .22556 L .50382 .22517 L .186 .331 0 r
F
.50418 .22502 m .50382 .22517 L .50424 .225 L .256 .362 0 r
F
.50382 .22517 m .51297 .22691 L .51222 .22491 L .164 0 0 r
F
.50382 .22517 m .50465 .22556 L .51297 .22691 L F
.49471 .22431 m .49522 .22219 L .50756 .2261 L .173 .311 0 r
F
.49146 .22385 m .49186 .22368 L .49471 .22431 L F
.49186 .22368 m .49522 .22219 L .49471 .22431 L F
.49324 .22741 m .49328 .22814 L .49239 .22759 L .896 .333 0 r
F
.49324 .22741 m .49239 .22759 L .49043 .22641 L F
.48604 .22718 m .48895 .22667 L .48605 .22718 L .421 .426 0 r
F
.48613 .22716 m .48922 .22853 L .48513 .22891 L .899 .336 0 r
F
.48911 .22664 m .48922 .22853 L .48613 .22716 L F
.48478 .22281 m .48503 .22725 L .4821 .22744 L .902 .338 0 r
F
.48478 .22281 m .4821 .22744 L .48068 .22319 L F
.4821 .22744 m .48092 .22752 L .48068 .22319 L F
.47807 .2277 m .47683 .22778 L .47659 .22357 L .906 .339 0 r
F
.47659 .22357 m .47406 .22796 L .47255 .22395 L .91 .34 0 r
F
.47406 .22796 m .47276 .22804 L .47255 .22395 L F
.47659 .22357 m .47683 .22778 L .47406 .22796 L F
.48597 .2272 m .47175 .2281 L .48606 .22717 L .421 .426 0 r
F
.48588 .22723 m .47386 .22797 L .48597 .2272 L F
.47386 .22797 m .47175 .2281 L .48597 .2272 L F
.47175 .2281 m .47175 .2281 L .48588 .22723 L F
.46439 .2292 m .47182 .22821 L .47381 .23117 L .499 .525 0 r
F
.47406 .22796 m .47693 .22967 L .47287 .23002 L .91 .34 0 r
F
.47683 .22778 m .47693 .22967 L .47406 .22796 L F
.47807 .2277 m .4793 .22837 L .4775 .22868 L .906 .339 0 r
F
.4793 .22837 m .48102 .2293 L .4775 .22868 L F
.48092 .22752 m .48102 .2293 L .47807 .2277 L F
.4821 .22744 m .48182 .22792 L .48092 .22752 L .902 .338 0 r
F
.48182 .22792 m .48102 .2293 L .48095 .22808 L F
.48182 .22792 m .48095 .22808 L .48092 .22752 L F
.48613 .22716 m .48613 .22717 L .48613 .22717 L .899 .336 0 r
F
.48613 .22717 m .48513 .22891 L .48503 .22725 L F
.4821 .22744 m .48513 .22891 L .48102 .2293 L .902 .338 0 r
F
.48503 .22725 m .48513 .22891 L .4821 .22744 L F
.47176 .22812 m .47176 .22812 L .4719 .22811 L .421 .426 0 r
F
.47176 .22812 m .47176 .22811 L .47275 .22805 L F
.47807 .2277 m .47693 .22967 L .47683 .22778 L .906 .339 0 r
F
.47176 .22811 m .47175 .22811 L .47356 .228 L .421 .426 0 r
F
.47175 .22811 m .47175 .2281 L .47276 .22804 L F
.47406 .22796 m .47287 .23002 L .47276 .22804 L .91 .34 0 r
F
.47276 .22804 m .47287 .23002 L .47027 .22832 L .916 .34 0 r
F
.47175 .2281 m .47027 .22832 L .47009 .22821 L F
.47276 .22804 m .47027 .22832 L .47175 .2281 L F
.46448 .22916 m .46516 .22906 L .46476 .22912 L .499 .525 0 r
F
.4659 .22895 m .46886 .23036 L .46492 .23067 L .925 .341 0 r
F
.46856 .22431 m .46877 .22854 L .4659 .22895 L F
.46877 .22854 m .46886 .23036 L .4659 .22895 L F
.47009 .22821 m .47001 .22836 L .46996 .22822 L .916 .34 0 r
F
.47009 .22821 m .46996 .22822 L .46856 .22431 L F
.47001 .22836 m .46877 .22854 L .46856 .22431 L F
.4659 .22895 m .46485 .22911 L .46466 .22466 L .925 .341 0 r
F
.46466 .22466 m .46485 .22911 L .46203 .22931 L .937 .341 0 r
F
.46448 .22916 m .47072 .22658 L .47175 .2281 L .499 .525 0 r
F
.46448 .22916 m .47175 .2281 L .46516 .22906 L F
.47001 .22836 m .47287 .23002 L .46886 .23036 L .916 .34 0 r
F
.47027 .22832 m .47287 .23002 L .47001 .22836 L F
.48606 .22717 m .47072 .22658 L .49059 .2257 L .421 .426 0 r
F
.47175 .2281 m .47072 .22658 L .48606 .22717 L F
.47001 .22836 m .46886 .23036 L .46877 .22854 L .916 .34 0 r
F
.4659 .22895 m .46492 .23067 L .46485 .22911 L .925 .341 0 r
F
.46447 .22916 m .46448 .22916 L .46466 .22913 L .499 .525 0 r
F
.46485 .22911 m .46486 .22913 L .46448 .22916 L .937 .341 0 r
F
.46485 .22911 m .46448 .22916 L .46203 .22931 L F
.46486 .22913 m .46492 .23067 L .46203 .22931 L F
.46203 .22931 m .46111 .23093 L .46105 .22937 L F
.45836 .22952 m .45746 .23114 L .45742 .22958 L .955 .342 0 r
F
.45625 .22963 m .45572 .22965 L .45864 .2295 L .499 .525 0 r
F
.45836 .22952 m .45864 .2295 L .46401 .22922 L F
.45625 .22963 m .45864 .2295 L .45836 .22952 L F
.45425 .22974 m .45572 .22965 L .45625 .22963 L F
.45473 .23035 m .44988 .22997 L .45563 .22967 L F
.44662 .23654 m .44988 .22997 L .45473 .23035 L F
.4549 .22969 m .45746 .23114 L .45404 .23128 L .985 .344 0 r
F
.45742 .22958 m .45746 .23114 L .4549 .22969 L F
.4549 .22969 m .45404 .23128 L .45401 .22974 L F
.4549 .22969 m .45401 .22974 L .45395 .22552 L F
.45402 .22974 m .4469 .22991 L .4596 .22939 L .499 .525 0 r
F
.44757 .2301 m .44693 .22991 L .45425 .22974 L F
.44693 .22991 m .4469 .22991 L .45425 .22974 L F
.45171 .2298 m .45404 .23128 L .45093 .23131 L 1 .35 0 r
F
.45401 .22974 m .45404 .23128 L .45171 .2298 L F
.45171 .2298 m .45093 .23131 L .45094 .22984 L F
.44565 .22556 m .44493 .22884 L .44596 .22512 L .88 .368 0 r
F
.44493 .22884 m .44496 .22881 L .44596 .22512 L F
.44277 .22977 m .44174 .22795 L .44498 .22879 L .499 .525 0 r
F
.44372 .22978 m .44498 .22879 L .44892 .22982 L F
.44277 .22977 m .44498 .22879 L .44372 .22978 L F
.44892 .22982 m .44498 .22879 L .46318 .22917 L F
.44633 .22774 m .44496 .22881 L .44633 .22774 L 0 0 0 r
F
.44596 .22512 m .44502 .22859 L .44633 .22774 L F
.44502 .22859 m .44496 .22881 L .44633 .22774 L F
.44802 .22436 m .44633 .22774 L .45002 .22547 L F
.46439 .2292 m .44562 .22816 L .47072 .22658 L .499 .525 0 r
F
.44562 .22816 m .44565 .22815 L .47072 .22658 L F
.4455 .22816 m .44636 .22773 L .47072 .22658 L F
.44756 .22767 m .47152 .22165 L .47072 .22658 L .47 .492 0 r
F
.44636 .22773 m .44786 .22737 L .44756 .22767 L F
.44786 .22737 m .47152 .22165 L .44756 .22767 L F
.44637 .22772 m .47152 .22165 L .44636 .22773 L F
.44848 .22652 m .47152 .22165 L .44636 .22773 L F
.44498 .22879 m .44549 .22824 L .46318 .22917 L .499 .525 0 r
F
.44549 .22824 m .44556 .22817 L .44561 .22817 L F
.44549 .22824 m .44561 .22817 L .46318 .22917 L F
.46401 .22922 m .44174 .22795 L .46439 .2292 L F
.44596 .22512 m .44633 .22774 L .44802 .22436 L 0 0 0 r
F
.44633 .22774 m .44633 .22775 L .44633 .22774 L F
.44633 .22774 m .44633 .22774 L .44802 .22436 L F
.44633 .22774 m .44633 .22774 L .44636 .22773 L F
.44633 .22774 m .44174 .22795 L .44636 .22773 L .499 .525 0 r
F
.4455 .22816 m .44501 .22813 L .44633 .22774 L F
.44501 .22813 m .44174 .22795 L .44633 .22774 L F
.44802 .22436 m .45002 .22547 L .45249 .22315 L 0 0 0 r
F
.45249 .22315 m .4568 .22215 L .46031 .22131 L F
.45249 .22315 m .45002 .22547 L .4568 .22215 L F
.45002 .22547 m .45066 .22462 L .4568 .22215 L .522 .418 0 r
F
.4568 .22215 m .46034 .21695 L .46788 .21736 L .576 .454 0 r
F
.4568 .22215 m .4544 .2228 L .46034 .21695 L F
.4544 .2228 m .4533 .2231 L .45533 .22133 L F
.4544 .2228 m .45533 .22133 L .46034 .21695 L F
.4533 .2231 m .45609 .22013 L .46034 .21695 L F
.46031 .22131 m .46788 .21736 L .4728 .2186 L .358 .396 0 r
F
.46031 .22131 m .4568 .22215 L .46788 .21736 L F
.4728 .2186 m .48504 .2105 L .49181 .21467 L .492 .442 0 r
F
.4728 .2186 m .46788 .21736 L .48504 .2105 L F
.45609 .22013 m .47633 .21689 L .47152 .22165 L .452 .473 0 r
F
.44217 .21876 m .45547 .21803 L .45609 .22013 L F
.44174 .22795 m .45419 .22215 L .45363 .22275 L .47 .492 0 r
F
.44174 .22795 m .44217 .21876 L .45811 .22033 L F
.46034 .21695 m .45824 .21712 L .4608 .20595 L .696 .708 0 r
F
.45824 .21712 m .45706 .21439 L .4608 .20595 L F
.45577 .21731 m .45585 .21161 L .4608 .20595 L F
.46788 .21736 m .47456 .20743 L .48504 .2105 L .603 .539 0 r
F
.46788 .21736 m .46034 .21695 L .47456 .20743 L F
.46034 .21695 m .4608 .20595 L .47456 .20743 L .696 .708 0 r
F
.45585 .21161 m .48511 .21281 L .47633 .21689 L .445 .465 0 r
F
.44819 .20964 m .45443 .21017 L .45585 .21161 L F
.44217 .21876 m .44819 .20964 L .45585 .21161 L .452 .473 0 r
F
.44217 .21876 m .45585 .21161 L .45583 .21302 L F
.44217 .21876 m .45792 .21214 L .45547 .21803 L F
.39969 .21489 m .44819 .20964 L .44217 .21876 L .506 .549 0 r
F
.39969 .21489 m .40689 .1996 L .44819 .20964 L F
.45585 .21161 m .45443 .21017 L .4608 .20595 L .802 .886 0 r
F
.45443 .21017 m .45361 .20618 L .4608 .20595 L F
.47456 .20743 m .4608 .20595 L .47718 .18902 L .678 .762 0 r
F
.4608 .20595 m .45403 .18707 L .47718 .18902 L .75 .868 0 r
F
.40689 .1996 m .45009 .20101 L .44819 .20964 L .499 .538 0 r
F
.4608 .20595 m .45369 .20618 L .45403 .18707 L .75 .868 0 r
F
.45369 .20618 m .45362 .20607 L .45403 .18707 L F
.45009 .20101 m .45348 .20587 L .44819 .20964 L .499 .538 0 r
F
.45361 .20618 m .44931 .19655 L .45403 .18707 L .75 .868 0 r
F
.44819 .20964 m .45354 .20583 L .45443 .21017 L .445 .465 0 r
F
.45361 .20618 m .4535 .20618 L .44931 .19655 L .75 .868 0 r
F
.4535 .20618 m .44947 .19736 L .44931 .19655 L F
.45119 .20626 m .4492 .19677 L .44931 .19655 L F
.47456 .20743 m .47718 .18902 L .49642 .19377 L .678 .762 0 r
F
.4492 .19677 m .47683 .1946 L .45984 .20133 L .498 .534 0 r
F
.42212 .18517 m .44341 .18884 L .4492 .19677 L F
.40689 .1996 m .42212 .18517 L .4492 .19677 L .499 .538 0 r
F
.40689 .1996 m .4492 .19677 L .45009 .20101 L F
.4492 .19677 m .44341 .18884 L .45403 .18707 L .821 .943 0 r
F
.44341 .18884 m .44309 .18763 L .45403 .18707 L F
.47718 .18902 m .45403 .18707 L .46986 .15867 L .714 .838 0 r
F
.45403 .18707 m .43292 .15771 L .46986 .15867 L .759 .886 0 r
F
.45403 .18707 m .44309 .18763 L .43292 .15771 L F
.44309 .18763 m .432 .16363 L .43292 .15771 L F
.42212 .18517 m .43937 .17587 L .44341 .18884 L .498 .534 0 r
F
.43937 .17587 m .43994 .17556 L .44052 .17777 L F
.43937 .17587 m .44052 .17777 L .44341 .18884 L F
.42816 .1884 m .39397 .16198 L .42871 .15817 L .798 .913 0 r
F
.432 .16363 m .42871 .15817 L .43292 .15771 L F
.42816 .1884 m .42871 .15817 L .432 .16363 L F
.44309 .18763 m .42816 .1884 L .432 .16363 L .759 .886 0 r
F
.44367 .18888 m .44518 .17273 L .47683 .1946 L .498 .534 0 r
F
.44341 .18884 m .44345 .18842 L .44367 .18888 L F
.44345 .18842 m .44518 .17273 L .44367 .18888 L F
.43994 .17556 m .44518 .17273 L .44341 .18884 L F
.44341 .18884 m .44255 .18766 L .44309 .18763 L .821 .943 0 r
F
.44438 .20647 m .42816 .1884 L .44255 .18766 L F
.44438 .20647 m .44255 .18766 L .4492 .19677 L F
.44341 .18884 m .44577 .18925 L .4492 .19677 L .498 .534 0 r
F
.44577 .18925 m .47683 .1946 L .4492 .19677 L F
.4535 .20618 m .45119 .20626 L .44947 .19736 L .75 .868 0 r
F
.45119 .20626 m .44438 .20647 L .4492 .19677 L F
.45009 .20101 m .4492 .19677 L .45984 .20133 L .499 .538 0 r
F
.45009 .20101 m .45984 .20133 L .45348 .20587 L F
.45369 .20618 m .45361 .20618 L .45362 .20607 L .75 .868 0 r
F
.45543 .21026 m .45984 .20133 L .48511 .21281 L .445 .465 0 r
F
.45443 .21017 m .45499 .20926 L .45543 .21026 L F
.45499 .20926 m .45984 .20133 L .45543 .21026 L F
.45354 .20583 m .45984 .20133 L .45443 .21017 L F
.45443 .21017 m .45058 .20628 L .45361 .20618 L .802 .886 0 r
F
.45052 .21771 m .44438 .20647 L .45058 .20628 L F
.45052 .21771 m .45058 .20628 L .45585 .21161 L F
.45443 .21017 m .45526 .21024 L .45585 .21161 L .445 .465 0 r
F
.45526 .21024 m .48511 .21281 L .45585 .21161 L F
.45824 .21712 m .45577 .21731 L .45706 .21439 L .696 .708 0 r
F
.45577 .21731 m .45052 .21771 L .45585 .21161 L F
.45583 .21302 m .45585 .21161 L .45792 .21214 L .452 .473 0 r
F
.45609 .22013 m .45547 .21803 L .46034 .21695 L .723 .604 0 r
F
.45547 .21803 m .45577 .21731 L .46034 .21695 L F
.45547 .21803 m .45792 .21214 L .47633 .21689 L .452 .473 0 r
F
.45547 .21803 m .45527 .21735 L .45577 .21731 L .723 .604 0 r
F
.45142 .22361 m .45052 .21771 L .45527 .21735 L F
.45142 .22361 m .45527 .21735 L .45609 .22013 L F
.45547 .21803 m .45749 .21792 L .45609 .22013 L .452 .473 0 r
F
.45749 .21792 m .47633 .21689 L .45609 .22013 L F
.45363 .22275 m .45811 .22033 L .45479 .22224 L .47 .492 0 r
F
.45419 .22215 m .45811 .22033 L .45363 .22275 L F
.45066 .22462 m .4533 .2231 L .4568 .22215 L .522 .418 0 r
F
.44636 .22773 m .44934 .22597 L .45002 .22547 L 0 0 0 r
F
.44633 .22775 m .44934 .22597 L .44636 .22773 L F
.44633 .22774 m .44636 .22773 L .45002 .22547 L F
.44174 .22795 m .45175 .22357 L .44848 .22652 L .47 .492 0 r
F
.45002 .22547 m .44901 .22622 L .45066 .22462 L .522 .418 0 r
F
.45175 .22357 m .45897 .22041 L .44901 .22622 L .47 .492 0 r
F
.45175 .22357 m .44901 .22622 L .44848 .22652 L F
.45066 .22462 m .44896 .22625 L .45097 .22421 L .522 .418 0 r
F
.44901 .22622 m .44896 .22625 L .45066 .22462 L F
.4533 .2231 m .45142 .22361 L .45609 .22013 L .576 .454 0 r
F
.45066 .22462 m .45142 .22361 L .4533 .2231 L .522 .418 0 r
F
.45479 .22224 m .45811 .22033 L .45897 .22041 L .47 .492 0 r
F
.44848 .22652 m .45897 .22041 L .47152 .22165 L F
.44846 .22653 m .44623 .22826 L .44896 .22625 L 0 0 0 r
F
.44633 .22775 m .44632 .22778 L .44846 .22653 L F
.44632 .22778 m .44623 .22826 L .44846 .22653 L F
.44639 .22771 m .44896 .22625 L .44934 .22597 L F
.44633 .22775 m .44896 .22625 L .44639 .22771 L F
.44807 .22661 m .44848 .22652 L .44634 .22773 L .47 .492 0 r
F
.44848 .22652 m .44636 .22773 L .44634 .22773 L F
.45097 .22421 m .44623 .22826 L .45142 .22361 L .522 .418 0 r
F
.44896 .22625 m .44623 .22826 L .45097 .22421 L F
.44562 .22816 m .4455 .22816 L .44565 .22815 L .499 .525 0 r
F
.44633 .22774 m .44633 .22775 L .44636 .22773 L 0 0 0 r
F
.44634 .22773 m .44637 .22772 L .44636 .22773 L .47 .492 0 r
F
.44174 .22795 m .44807 .22661 L .44634 .22773 L F
.44633 .22774 m .44484 .22928 L .44633 .22775 L 0 0 0 r
F
.44496 .22881 m .44484 .22928 L .44633 .22774 L F
.44294 .23007 m .44277 .22977 L .44892 .22982 L .499 .525 0 r
F
.44662 .23654 m .4431 .23034 L .44977 .22998 L F
.44493 .22884 m .44493 .22908 L .44484 .22928 L .88 .368 0 r
F
.44493 .22908 m .44494 .23026 L .44484 .22928 L F
.44484 .22928 m .44353 .23245 L .44368 .23148 L .742 .388 0 r
F
.44353 .23245 m .44303 .23368 L .44368 .23148 L F
.44368 .23148 m .44129 .23166 L .44393 .22984 L .85 .485 0 r
F
.44484 .22928 m .44368 .23148 L .44395 .2311 L .742 .388 0 r
F
.44506 .22941 m .44494 .23026 L .44493 .22884 L .88 .368 0 r
F
.44494 .23026 m .44303 .23368 L .44484 .22928 L 1 .537 0 r
F
.44484 .22928 m .44395 .2311 L .44633 .22775 L .742 .388 0 r
F
.44524 .22943 m .44618 .23087 L .44494 .23026 L 1 .547 0 r
F
.44627 .22973 m .44618 .23087 L .44524 .22943 L F
.44524 .22943 m .44494 .23026 L .44506 .22941 L F
.44633 .22775 m .44416 .2308 L .44623 .22826 L 0 0 0 r
F
.44416 .2308 m .44368 .23148 L .44623 .22826 L F
.44623 .22826 m .44443 .22592 L .44948 .22425 L .77 .512 0 r
F
.44623 .22826 m .44948 .22425 L .45142 .22361 L F
.44368 .23148 m .44393 .22984 L .44623 .22826 L .85 .485 0 r
F
.44493 .22884 m .44484 .22928 L .44496 .22881 L .88 .368 0 r
F
.44498 .22879 m .44174 .22795 L .44556 .22817 L .499 .525 0 r
F
.45769 .22947 m .46318 .22917 L .46401 .22922 L F
.44892 .22982 m .46318 .22917 L .45769 .22947 L F
.44662 .23654 m .44977 .22998 L .44987 .22999 L F
.44892 .22982 m .45093 .23131 L .44825 .23119 L 1 .364 0 r
F
.44987 .22999 m .44977 .22998 L .44988 .22997 L .499 .525 0 r
F
.45094 .22984 m .45093 .23131 L .44892 .22982 L 1 .364 0 r
F
.44892 .22982 m .44825 .23119 L .4483 .22985 L F
.44669 .22972 m .44825 .23119 L .44618 .23087 L 1 .408 0 r
F
.4483 .22985 m .44825 .23119 L .44669 .22972 L F
.44669 .22972 m .44618 .23087 L .44627 .22973 L F
.45836 .22952 m .46106 .22964 L .45808 .23003 L .955 .342 0 r
F
.46105 .22937 m .46106 .22964 L .45836 .22952 L F
.45808 .23003 m .46111 .23093 L .45746 .23114 L F
.46106 .22964 m .46111 .23093 L .45808 .23003 L F
.47686 .75696 m .48795 .76355 L .48163 .75911 L .745 .105 0 r
F
.47115 .75182 m .47686 .75696 L .48163 .75911 L .643 .045 0 r
F
.54285 .59109 m .54686 .58853 L .58868 .58846 L .19 .342 0 r
F
.44944 .38291 m .4533 .39015 L .44936 .38574 L 0 0 0 r
F
.446 .37774 m .44944 .38291 L .44936 .38574 L 0 .066 0 r
F
.57098 .56616 m .56012 .56797 L .5667 .56187 L .872 .881 0 r
F
.57098 .56616 m .56182 .57219 L .56012 .56797 L F
.58015 .5594 m .57098 .56616 L .5667 .56187 L 1 1 0 r
F
.506 .59724 m .51682 .59511 L .52213 .59297 L .147 .331 0 r
F
.506 .59724 m .49837 .59787 L .51682 .59511 L F
.39344 .31738 m .37994 .32965 L .37683 .31859 L .78 .572 0 r
F
.39344 .31738 m .39572 .32711 L .37994 .32965 L F
.41995 .69915 m .41072 .70922 L .40475 .7009 L .578 .469 0 r
F
.41995 .69915 m .42434 .70693 L .41072 .70922 L F
.45749 .56447 m .46192 .56955 L .46383 .57219 L 0 0 0 r
F
.56182 .57219 m .55383 .57356 L .56012 .56797 L .74 .601 0 r
F
.56182 .57219 m .55305 .57751 L .55383 .57356 L F
.4208 .33153 m .41465 .34188 L .41108 .33369 L .655 .39 0 r
F
.4208 .33153 m .42348 .33918 L .41465 .34188 L F
.43955 .71235 m .43614 .72153 L .42981 .7144 L .455 .314 0 r
F
.43955 .71235 m .44424 .71926 L .43614 .72153 L F
.46544 .74425 m .47115 .75182 L .46464 .74643 L 0 .013 0 r
F
.4602 .73839 m .46544 .74425 L .46464 .74643 L 0 .11 0 r
F
.44666 .54446 m .44725 .55332 L .44184 .54718 L .302 .195 0 r
F
.4427 .538 m .44184 .54718 L .43653 .54065 L .393 .233 0 r
F
.4427 .538 m .44666 .54446 L .44184 .54718 L F
.4507 .55063 m .45254 .55907 L .44725 .55332 L .172 .154 0 r
F
.44666 .54446 m .4507 .55063 L .44725 .55332 L .302 .195 0 r
F
.44221 .36366 m .44222 .37224 L .43825 .36639 L .339 .182 0 r
F
.43919 .35743 m .43825 .36639 L .43423 .36015 L .412 .214 0 r
F
.43919 .35743 m .44221 .36366 L .43825 .36639 L F
.43626 .35092 m .43423 .36015 L .43033 .35352 L .475 .249 0 r
F
.43626 .35092 m .43919 .35743 L .43423 .36015 L F
.58015 .5594 m .5667 .56187 L .57329 .55522 L 1 1 0 r
F
.58894 .5519 m .58015 .5594 L .57329 .55522 L F
.43895 .53125 m .43653 .54065 L .43152 .53371 L .464 .275 0 r
F
.43895 .53125 m .4427 .538 L .43653 .54065 L F
.50463 .76923 m .52798 .77338 L .52267 .77112 L .427 0 0 r
F
.61949 .73372 m .5979 .73786 L .6063 .73043 L .798 .916 0 r
F
.62986 .72528 m .61949 .73372 L .6063 .73043 L .825 .945 0 r
F
.51296 .40963 m .50678 .41045 L .5185 .40727 L .269 .372 0 r
F
.44521 .36961 m .446 .37774 L .44222 .37224 L .241 .147 0 r
F
.44221 .36366 m .44521 .36961 L .44222 .37224 L .339 .182 0 r
F
.52976 .59033 m .52213 .59297 L .5328 .58989 L 0 0 0 r
F
.43352 .34414 m .43033 .35352 L .4267 .34652 L .538 .286 0 r
F
.43352 .34414 m .43626 .35092 L .43033 .35352 L F
.45466 .55652 m .45749 .56447 L .45254 .55907 L 0 .094 0 r
F
.4507 .55063 m .45466 .55652 L .45254 .55907 L .172 .154 0 r
F
.35399 .30681 m .328 .32206 L .32557 .30607 L .789 .702 0 r
F
.35399 .30681 m .35559 .32011 L .328 .32206 L F
.54747 .77083 m .54792 .77266 L .55431 .76786 L 0 0 0 r
F
.55305 .57751 m .54811 .57867 L .55383 .57356 L .601 .453 0 r
F
.46028 .39657 m .46317 .39961 L .47104 .40149 L .625 .038 0 r
F
.45642 .39425 m .46317 .39961 L .46028 .39657 L .902 .157 0 r
F
.43558 .52423 m .43152 .53371 L .42701 .5264 L .534 .321 0 r
F
.43558 .52423 m .43895 .53125 L .43152 .53371 L F
.36504 .49497 m .34022 .50874 L .33664 .49511 L .721 .691 0 r
F
.36504 .49497 m .36748 .50659 L .34022 .50874 L F
.44806 .3753 m .44944 .38291 L .446 .37774 L .103 .099 0 r
F
.44521 .36961 m .44806 .3753 L .446 .37774 L .241 .147 0 r
F
.43109 .33711 m .4267 .34652 L .42348 .33918 L .605 .325 0 r
F
.43109 .33711 m .43352 .34414 L .4267 .34652 L F
.44944 .38291 m .45241 .3878 L .4533 .39015 L 0 0 0 r
F
.4202 .51081 m .41174 .5211 L .40772 .51254 L .664 .455 0 r
F
.4202 .51081 m .42319 .51875 L .41174 .5211 L F
.61182 .35266 m .58757 .3581 L .59394 .34817 L .975 .937 0 r
F
.61874 .34044 m .61182 .35266 L .59394 .34817 L .941 .881 0 r
F
.64443 .34454 m .61182 .35266 L .61874 .34044 L .857 .87 0 r
F
.40501 .50366 m .39221 .5148 L .38852 .50494 L .722 .557 0 r
F
.40501 .50366 m .40772 .51254 L .39221 .5148 L F
.48917 .41493 m .5031 .41072 L .50678 .41045 L .303 .377 0 r
F
.48917 .41493 m .48375 .41299 L .5031 .41072 L F
.43548 .70519 m .42981 .7144 L .42434 .70693 L .528 .371 0 r
F
.43548 .70519 m .43955 .71235 L .42981 .7144 L F
.47028 .74989 m .47686 .75696 L .47115 .75182 L .703 .101 0 r
F
.46544 .74425 m .47028 .74989 L .47115 .75182 L 0 .013 0 r
F
.41876 .32364 m .41108 .33369 L .40838 .32516 L .734 .436 0 r
F
.41876 .32364 m .4208 .33153 L .41108 .33369 L F
.37644 .68378 m .35287 .69561 L .34816 .68435 L .643 .662 0 r
F
.37644 .68378 m .37971 .69369 L .35287 .69561 L F
.45837 .56215 m .46192 .56955 L .45749 .56447 L 0 0 0 r
F
.45466 .55652 m .45837 .56215 L .45749 .56447 L 0 .094 0 r
F
.58894 .5519 m .57329 .55522 L .57958 .54803 L 1 1 0 r
F
.59697 .54369 m .58894 .5519 L .57958 .54803 L F
.40666 .3164 m .39572 .32711 L .39344 .31738 L .801 .526 0 r
F
.40666 .3164 m .40838 .32516 L .39572 .32711 L F
.41565 .42074 m .45265 .41055 L .45563 .41622 L .439 .446 0 r
F
.41565 .42074 m .41042 .41065 L .45265 .41055 L F
.55063 .38322 m .54295 .38485 L .54751 .37912 L 1 1 0 r
F
.55063 .38322 m .54422 .38876 L .54295 .38485 L F
.55721 .37696 m .55063 .38322 L .54751 .37912 L F
.76518 .69867 m .75183 .71415 L .70625 .71082 L .566 .639 0 r
F
.55721 .37696 m .54751 .37912 L .5522 .37286 L 1 1 0 r
F
.56369 .36997 m .55721 .37696 L .5522 .37286 L F
.47164 .60172 m .46541 .59961 L .47977 .59882 L .206 .349 0 r
F
.48021 .59861 m .48013 .59874 L .47678 .5987 L 1 .359 0 r
F
.49205 .59838 m .47977 .59882 L .48447 .59856 L .206 .349 0 r
F
.48823 .5984 m .48447 .59856 L .4873 .5984 L F
.49205 .59838 m .48447 .59856 L .48823 .5984 L F
.47164 .60172 m .47977 .59882 L .49205 .59838 L F
.47164 .60172 m .49205 .59838 L .49837 .59787 L F
.48772 .5983 m .48767 .59838 L .48388 .59847 L .954 .348 0 r
F
.47354 .59904 m .47348 .59916 L .47131 .59911 L 1 .398 0 r
F
.46541 .59961 m .47591 .59903 L .47977 .59882 L .162 .332 0 r
F
.47105 .59872 m .47077 .5993 L .46905 .59859 L 1 .461 0 r
F
.46777 .59947 m .46858 .59942 L .47111 .59929 L .162 .332 0 r
F
.47118 .59928 m .47111 .59929 L .47135 .59927 L F
.46777 .59947 m .47111 .59929 L .47118 .59928 L F
.46541 .59961 m .46777 .59947 L .47591 .59903 L F
.47678 .5987 m .47663 .59899 L .47369 .59875 L 1 .372 0 r
F
.4743 .59911 m .47678 .59898 L .47468 .59909 L .162 .332 0 r
F
.47678 .59898 m .4801 .5988 L .47719 .59896 L F
.47678 .59898 m .47719 .59896 L .47468 .59909 L F
.47663 .59899 m .47679 .60477 L .47354 .60474 L 1 .372 0 r
F
.47678 .5987 m .47678 .59898 L .47663 .59899 L F
.47678 .59898 m .47679 .60477 L .47663 .59899 L F
.47663 .59899 m .47354 .60474 L .47368 .59915 L F
.47663 .59899 m .47368 .59915 L .47369 .59875 L F
.48388 .59847 m .48381 .59859 L .48021 .59861 L .98 .352 0 r
F
.48103 .59875 m .48014 .59879 L .48447 .59856 L .162 .332 0 r
F
.48014 .59879 m .48021 .59879 L .48447 .59856 L F
.48381 .59859 m .48021 .59879 L .48021 .59861 L .98 .352 0 r
F
.47369 .59875 m .47368 .59915 L .47348 .59916 L 1 .398 0 r
F
.47105 .59872 m .47102 .59929 L .47077 .5993 L 1 .461 0 r
F
.47077 .5993 m .46925 .59938 L .46905 .59859 L F
.46541 .59961 m .46526 .59923 L .46765 .59932 L .162 .332 0 r
F
.46766 .59946 m .46765 .59932 L .46896 .59937 L F
.46541 .59961 m .46765 .59932 L .46766 .59946 L F
.46792 .59831 m .46764 .59921 L .46801 .59784 L 1 .418 0 r
F
.46541 .59961 m .46896 .59937 L .46902 .59938 L .162 .332 0 r
F
.46541 .59961 m .46906 .59938 L .46918 .59939 L F
.46764 .59921 m .46764 .59909 L .46801 .59784 L 1 .418 0 r
F
.46905 .59859 m .46896 .59937 L .46874 .59935 L 1 .609 0 r
F
.46905 .59859 m .46874 .59935 L .46792 .59831 L F
.46874 .59935 m .46775 .59926 L .46792 .59831 L F
.46792 .59831 m .46775 .59926 L .46764 .59921 L 1 .418 0 r
F
.4693 .59294 m .46792 .59831 L .46842 .5929 L 1 .507 0 r
F
.4693 .59294 m .46905 .59859 L .46792 .59831 L F
.47113 .5929 m .46905 .59859 L .4693 .59294 L 1 .381 0 r
F
.47113 .5929 m .47105 .59872 L .46905 .59859 L F
.46801 .59784 m .46786 .59899 L .46977 .5971 L 0 0 0 r
F
.46791 .59933 m .46757 .59912 L .46925 .59938 L .162 .332 0 r
F
.46757 .59912 m .46746 .59905 L .46765 .59908 L F
.46757 .59912 m .46765 .59908 L .46925 .59938 L F
.46746 .59905 m .46828 .59893 L .46834 .59896 L F
.46769 .59909 m .46834 .59896 L .46925 .59938 L F
.46746 .59905 m .46834 .59896 L .46769 .59909 L F
.47141 .59927 m .47102 .59929 L .47105 .59872 L 1 .398 0 r
F
.47348 .59916 m .47141 .59927 L .47131 .59911 L F
.48013 .59874 m .4801 .5988 L .47678 .5989 L 1 .359 0 r
F
.4801 .5988 m .47678 .59898 L .47678 .5989 L F
.48767 .59838 m .48388 .59859 L .48388 .59847 L .954 .348 0 r
F
.48013 .59874 m .48014 .59879 L .4801 .5988 L 1 .359 0 r
F
.48014 .59879 m .4801 .5988 L .48021 .59879 L .162 .332 0 r
F
.47468 .59909 m .47789 .59892 L .48103 .59875 L F
.47789 .59892 m .4801 .5988 L .48103 .59875 L F
.47977 .59882 m .47591 .59903 L .48447 .59856 L F
.48021 .59874 m .48032 .60474 L .48013 .59874 L 1 .359 0 r
F
.48381 .59859 m .48407 .60464 L .48032 .60474 L .98 .352 0 r
F
.48388 .59847 m .48388 .59859 L .48381 .59859 L F
.48388 .59859 m .48407 .60464 L .48381 .59859 L F
.49205 .59838 m .4873 .5984 L .49382 .59809 L .206 .349 0 r
F
.48767 .59838 m .48796 .60451 L .48407 .60464 L .954 .348 0 r
F
.48772 .5983 m .48772 .59838 L .48767 .59838 L F
.49573 .59792 m .49409 .59801 L .49394 .59801 L .924 .344 0 r
F
.49205 .59838 m .49428 .59802 L .49498 .59799 L .206 .349 0 r
F
.51681 .59511 m .51414 .59692 L .51682 .59511 L .046 .295 0 r
F
.49869 .59967 m .50017 .60396 L .49605 .60416 L .915 .342 0 r
F
.49837 .59787 m .51392 .59694 L .51681 .59511 L .046 .295 0 r
F
.51392 .59694 m .51402 .59692 L .51681 .59511 L F
.514 .59694 m .51415 .59691 L .51681 .59511 L F
.51682 .59511 m .51414 .59692 L .51637 .5968 L .174 0 0 r
F
.51639 .5968 m .52043 .5966 L .51638 .59683 L .898 .331 0 r
F
.52044 .59658 m .52439 .59639 L .52043 .5966 L .896 .327 0 r
F
.5272 .59619 m .51702 .59676 L .52066 .59656 L .174 0 0 r
F
.51702 .59676 m .51665 .59678 L .51975 .59661 L F
.51702 .59676 m .51975 .59661 L .52066 .59656 L F
.52441 .59636 m .52823 .59617 L .52439 .59639 L .894 .321 0 r
F
.52721 .59619 m .52066 .59656 L .52481 .59634 L .174 0 0 r
F
.52725 .59619 m .52481 .59634 L .52729 .5962 L F
.52721 .59619 m .52481 .59634 L .52725 .59619 L F
.5272 .59619 m .52066 .59656 L .52721 .59619 L F
.51682 .59511 m .51637 .5968 L .5272 .59619 L F
.52043 .59658 m .52043 .5966 L .51639 .5968 L .898 .331 0 r
F
.51414 .59692 m .51638 .59683 L .51393 .59696 L .899 .334 0 r
F
.51636 .59653 m .51637 .5968 L .51414 .59692 L F
.51637 .5968 m .51638 .59683 L .51414 .59692 L F
.51414 .59692 m .51412 .59693 L .52729 .5962 L .174 0 0 r
F
.52213 .59297 m .52911 .59316 L .5328 .58989 L .031 0 0 r
F
.52213 .59297 m .51682 .59511 L .52911 .59316 L F
.51682 .59511 m .52731 .5962 L .52911 .59316 L .174 0 0 r
F
.52736 .59619 m .52823 .59615 L .52731 .5962 L .894 .321 0 r
F
.52911 .59316 m .52736 .59619 L .52823 .59614 L .387 0 0 r
F
.52825 .59614 m .53188 .59597 L .52823 .59617 L .891 .313 0 r
F
.5319 .59594 m .53527 .59579 L .53188 .59597 L .887 .302 0 r
F
.53194 .59594 m .52832 .59613 L .5319 .59594 L .387 0 0 r
F
.53552 .59565 m .52844 .59613 L .53194 .59594 L F
.52844 .59613 m .52832 .59613 L .53194 .59594 L F
.53528 .59576 m .5383 .59562 L .53527 .59579 L .88 .287 0 r
F
.53557 .59567 m .5319 .59594 L .5353 .59575 L .387 0 0 r
F
.5357 .59572 m .5353 .59575 L .53572 .59573 L F
.53557 .59567 m .5353 .59575 L .5357 .59572 L F
.53552 .59565 m .5319 .59594 L .53557 .59567 L F
.52911 .59316 m .52823 .59614 L .53552 .59565 L F
.5328 .58989 m .52911 .59316 L .53689 .5918 L .212 0 0 r
F
.52911 .59316 m .53572 .59573 L .53689 .5918 L .387 0 0 r
F
.5383 .59559 m .5383 .59562 L .53528 .59576 L .88 .287 0 r
F
.53572 .59573 m .53576 .59574 L .53576 .59572 L .387 0 0 r
F
.53572 .59573 m .53576 .59572 L .53689 .5918 L F
.53689 .5918 m .54063 .59546 L .54134 .59088 L .529 .049 0 r
F
.54065 .59545 m .54082 .59548 L .54059 .59549 L .868 .267 0 r
F
.54134 .59088 m .54065 .59545 L .54082 .59544 L .652 .124 0 r
F
.54134 .59088 m .54082 .59543 L .54247 .59479 L F
.54082 .59543 m .54082 .59544 L .54083 .59543 L F
.54082 .59543 m .54083 .59543 L .54247 .59479 L F
.54083 .59543 m .54264 .59537 L .54082 .59548 L .846 .24 0 r
F
.54247 .59479 m .54082 .59544 L .54264 .59535 L .652 .124 0 r
F
.54134 .59088 m .54263 .59535 L .54289 .59507 L F
.54263 .59535 m .54264 .59535 L .54264 .59534 L F
.54263 .59535 m .54264 .59534 L .54289 .59507 L F
.54264 .59534 m .54348 .59533 L .54264 .59537 L .807 .207 0 r
F
.54289 .59507 m .54264 .59535 L .54299 .59533 L .652 .124 0 r
F
.54134 .59088 m .54298 .59533 L .54338 .59028 L F
.54338 .59028 m .54348 .59533 L .54365 .58991 L .762 .173 0 r
F
.54345 .59361 m .543 .5953 L .54348 .59533 L F
.54338 .59028 m .54306 .59442 L .54345 .59361 L F
.54306 .59442 m .543 .5953 L .54345 .59361 L F
.54298 .59533 m .543 .5953 L .54338 .59028 L .652 .124 0 r
F
.54365 .58991 m .54265 .59529 L .54265 .58971 L .807 .207 0 r
F
.54265 .59529 m .54264 .59534 L .54264 .59531 L F
.54265 .59529 m .54264 .59531 L .54265 .58971 L F
.54353 .59373 m .54348 .59531 L .54335 .59532 L F
.543 .5953 m .54335 .59532 L .54298 .59533 L F
.54353 .59373 m .54335 .59532 L .543 .5953 L F
.54348 .59531 m .54348 .59533 L .54264 .59534 L F
.543 .5953 m .54299 .59535 L .54348 .59533 L .762 .173 0 r
F
.54298 .59533 m .54299 .59535 L .543 .5953 L .652 .124 0 r
F
.54365 .58991 m .54353 .59373 L .54264 .59534 L .807 .207 0 r
F
.54353 .59373 m .54298 .59533 L .54264 .59534 L F
.54265 .58971 m .54264 .59535 L .54083 .59543 L .846 .24 0 r
F
.54264 .59535 m .54264 .59537 L .54083 .59543 L F
.54063 .59546 m .54065 .59545 L .54134 .59088 L .529 .049 0 r
F
.54265 .58971 m .54083 .59543 L .54072 .58963 L .846 .24 0 r
F
.54083 .59543 m .54082 .59548 L .54082 .59544 L F
.54083 .59543 m .54082 .59544 L .54072 .58963 L F
.54264 .59534 m .54264 .59537 L .54264 .59535 L .807 .207 0 r
F
.54264 .59534 m .54264 .59535 L .54265 .58971 L F
.54081 .59534 m .54082 .59544 L .54065 .59545 L .868 .267 0 r
F
.54082 .59544 m .54082 .59548 L .54065 .59545 L F
.54299 .59533 m .54065 .59548 L .54299 .59535 L .652 .124 0 r
F
.54065 .59545 m .54065 .59548 L .54299 .59533 L F
.54063 .59546 m .54065 .59548 L .54065 .59545 L .529 .049 0 r
F
.54036 .59519 m .53576 .59572 L .53831 .59558 L F
.53689 .5918 m .53577 .59569 L .54036 .59519 L F
.53577 .59569 m .53576 .59572 L .54036 .59519 L F
.54072 .58963 m .53831 .59558 L .53812 .58964 L .868 .267 0 r
F
.53831 .59558 m .5383 .59562 L .5383 .59558 L F
.53831 .59558 m .5383 .59558 L .53812 .58964 L F
.54043 .59527 m .53831 .59558 L .54063 .59546 L .529 .049 0 r
F
.54036 .59519 m .53831 .59558 L .54043 .59527 L F
.53812 .58964 m .53529 .59574 L .53504 .58972 L .88 .287 0 r
F
.53529 .59574 m .53528 .59576 L .53528 .59574 L F
.53529 .59574 m .53528 .59574 L .53504 .58972 L F
.54081 .59534 m .54059 .59549 L .5383 .59562 L .868 .267 0 r
F
.54063 .59546 m .53576 .59574 L .54065 .59548 L .529 .049 0 r
F
.53831 .59558 m .53887 .59555 L .5383 .59562 L .868 .267 0 r
F
.53576 .59572 m .5383 .59559 L .53572 .59573 L .88 .287 0 r
F
.53576 .59572 m .53576 .59572 L .54063 .59546 L .529 .049 0 r
F
.53827 .59478 m .5383 .59558 L .53576 .59572 L .88 .287 0 r
F
.5383 .59558 m .5383 .59559 L .53576 .59572 L F
.53576 .59572 m .53576 .59574 L .54058 .59546 L .529 .049 0 r
F
.53576 .59572 m .54058 .59546 L .54063 .59546 L F
.54072 .58963 m .54081 .59534 L .53887 .59555 L .868 .267 0 r
F
.54072 .58963 m .53887 .59555 L .53831 .59558 L F
.53812 .58964 m .53827 .59478 L .53528 .59576 L .88 .287 0 r
F
.53827 .59478 m .53572 .59573 L .53528 .59576 L F
.53528 .59576 m .53527 .59579 L .53527 .59576 L F
.53528 .59576 m .53527 .59576 L .53504 .58972 L F
.53504 .58972 m .53527 .59576 L .5319 .59594 L .887 .302 0 r
F
.53527 .59576 m .53527 .59579 L .5319 .59594 L F
.52832 .59613 m .52825 .59614 L .53163 .59595 L .387 0 0 r
F
.52832 .59613 m .53163 .59595 L .5319 .59594 L F
.53504 .58972 m .5319 .59594 L .5316 .58984 L .887 .302 0 r
F
.5319 .59594 m .53188 .59597 L .53188 .59594 L F
.5319 .59594 m .53188 .59594 L .5316 .58984 L F
.52825 .59614 m .53003 .59604 L .53572 .59573 L .387 0 0 r
F
.5316 .58984 m .53188 .59594 L .52825 .59614 L .891 .313 0 r
F
.53188 .59594 m .53188 .59597 L .52825 .59614 L F
.52825 .59614 m .52823 .59614 L .53003 .59604 L .387 0 0 r
F
.52731 .5962 m .52736 .59619 L .52911 .59316 L .174 0 0 r
F
.5316 .58984 m .52825 .59614 L .52792 .58999 L .891 .313 0 r
F
.52825 .59614 m .52823 .59617 L .52823 .59614 L F
.52825 .59614 m .52823 .59614 L .52792 .58999 L F
.52822 .59598 m .52823 .59614 L .52736 .59619 L .894 .321 0 r
F
.52823 .59614 m .52823 .59615 L .52736 .59619 L F
.53572 .59573 m .52735 .5962 L .53576 .59574 L .387 0 0 r
F
.52736 .59619 m .52735 .5962 L .53572 .59573 L F
.52731 .5962 m .52735 .5962 L .52736 .59619 L .174 0 0 r
F
.52792 .58999 m .52822 .59598 L .52441 .59636 L .894 .321 0 r
F
.52822 .59598 m .52731 .5962 L .52441 .59636 L F
.52792 .58999 m .52441 .59636 L .52407 .59017 L F
.52441 .59636 m .52439 .59639 L .52439 .59636 L F
.52441 .59636 m .52439 .59636 L .52407 .59017 L F
.52823 .59615 m .52823 .59617 L .52441 .59636 L F
.52407 .59017 m .52439 .59636 L .52044 .59658 L .896 .327 0 r
F
.52439 .59636 m .52439 .59639 L .52044 .59658 L F
.51665 .59678 m .51639 .5968 L .51832 .59669 L .174 0 0 r
F
.51665 .59678 m .51832 .59669 L .52066 .59656 L F
.52407 .59017 m .52044 .59658 L .52009 .59037 L .896 .327 0 r
F
.52044 .59658 m .52043 .5966 L .52043 .59658 L F
.52044 .59658 m .52043 .59658 L .52009 .59037 L F
.51639 .5968 m .51658 .59679 L .52729 .5962 L .174 0 0 r
F
.52009 .59037 m .52043 .59658 L .51639 .5968 L .898 .331 0 r
F
.51639 .5968 m .51637 .5968 L .51658 .59679 L .174 0 0 r
F
.52009 .59037 m .51639 .5968 L .51602 .59058 L .898 .331 0 r
F
.51639 .5968 m .51638 .59683 L .51637 .5968 L F
.51639 .5968 m .51637 .5968 L .51602 .59058 L F
.52729 .5962 m .51412 .59693 L .52735 .5962 L .174 0 0 r
F
.51602 .59058 m .51636 .59653 L .51259 .59701 L .899 .334 0 r
F
.5125 .59701 m .51259 .59701 L .5125 .59702 L F
.51602 .59058 m .51259 .59701 L .5125 .59701 L F
.49837 .59787 m .49429 .59802 L .49896 .59776 L .046 .295 0 r
F
.49428 .59802 m .4944 .59802 L .49572 .59795 L 0 .27 0 r
F
.49791 .59782 m .49573 .59795 L .49934 .59774 L F
.49837 .59787 m .49896 .59776 L .50433 .59747 L .046 .295 0 r
F
.49934 .59774 m .49937 .59774 L .5006 .59767 L 0 .27 0 r
F
.49984 .59771 m .49983 .59772 L .49576 .59794 L .915 .342 0 r
F
.49837 .59787 m .50437 .59747 L .514 .59694 L .046 .295 0 r
F
.49205 .59838 m .49498 .59799 L .49837 .59787 L .206 .349 0 r
F
.49983 .59772 m .49869 .59967 L .49578 .59794 L .915 .342 0 r
F
.49573 .59795 m .49577 .59795 L .49934 .59774 L 0 .27 0 r
F
.49428 .59802 m .49572 .59795 L .49791 .59782 L F
.49983 .59772 m .49578 .59794 L .49576 .59794 L .915 .342 0 r
F
.49869 .59967 m .49585 .60017 L .49573 .59795 L F
.49869 .59967 m .49573 .59795 L .49575 .59795 L F
.49869 .59967 m .49573 .59794 L .49576 .59794 L F
.49565 .59806 m .49605 .60416 L .49197 .60435 L .924 .344 0 r
F
.49572 .59795 m .49572 .59807 L .49565 .59806 L F
.49572 .59807 m .49605 .60416 L .49565 .59806 L F
.49572 .59795 m .49605 .60416 L .49572 .59795 L F
.49573 .59795 m .49605 .60416 L .49572 .59795 L F
.49956 .59819 m .49993 .59944 L .49869 .59967 L .915 .342 0 r
F
.49983 .59772 m .49986 .5982 L .49956 .59819 L F
.49986 .5982 m .49993 .59944 L .49956 .59819 L F
.49382 .59809 m .4873 .5984 L .49428 .59802 L .206 .349 0 r
F
.49572 .59795 m .49197 .60435 L .49169 .59818 L .924 .344 0 r
F
.4944 .59802 m .49442 .59802 L .49537 .59797 L 0 .27 0 r
F
.49984 .59772 m .49993 .59944 L .49983 .59772 L .915 .342 0 r
F
.50317 .59753 m .49428 .59802 L .50103 .59765 L .046 .295 0 r
F
.50398 .59749 m .50017 .60396 L .49984 .59772 L .908 .34 0 r
F
.50433 .59747 m .49896 .59776 L .50437 .59747 L .046 .295 0 r
F
.5006 .59767 m .5006 .59767 L .50162 .59762 L 0 .27 0 r
F
.50398 .59749 m .49984 .59771 L .50162 .59762 L .908 .34 0 r
F
.50724 .59731 m .50573 .59739 L .50786 .59727 L .046 .295 0 r
F
.51191 .59079 m .50813 .59726 L .50777 .59102 L .901 .337 0 r
F
.50813 .59726 m .50813 .59727 L .50812 .59726 L F
.50813 .59726 m .50812 .59726 L .50777 .59102 L F
.50813 .59726 m .51227 .59705 L .50813 .59727 L F
.51191 .59079 m .51226 .59703 L .50813 .59726 L F
.50989 .59716 m .50814 .59726 L .51226 .59703 L .046 .295 0 r
F
.51228 .59703 m .51226 .59703 L .51232 .59703 L F
.50989 .59716 m .51226 .59703 L .51228 .59703 L F
.51602 .59058 m .51228 .59703 L .51191 .59079 L .899 .334 0 r
F
.51228 .59703 m .51227 .59705 L .51226 .59703 L F
.51228 .59703 m .51226 .59703 L .51191 .59079 L F
.50724 .59731 m .50786 .59727 L .50989 .59716 L .046 .295 0 r
F
.514 .59694 m .50437 .59747 L .51408 .59693 L F
.51226 .59703 m .51227 .59705 L .50813 .59726 L .901 .337 0 r
F
.51232 .59703 m .50812 .59726 L .51408 .59693 L .046 .295 0 r
F
.50814 .59726 m .50812 .59726 L .51232 .59703 L F
.50777 .59102 m .50812 .59726 L .50398 .59749 L .903 .338 0 r
F
.50812 .59726 m .50786 .59727 L .50797 .59727 L .046 .295 0 r
F
.50812 .59726 m .50797 .59727 L .51408 .59693 L F
.50398 .59749 m .50813 .59727 L .50398 .59749 L .903 .338 0 r
F
.50812 .59726 m .50813 .59727 L .50398 .59749 L F
.49429 .59802 m .50573 .59739 L .50724 .59731 L .046 .295 0 r
F
.51408 .59693 m .50573 .59739 L .51412 .59693 L F
.50573 .59739 m .50317 .59753 L .50444 .59746 L F
.50573 .59739 m .50444 .59746 L .51412 .59693 L F
.50362 .59124 m .50398 .59749 L .49984 .59771 L .905 .339 0 r
F
.50398 .59749 m .50398 .59749 L .50162 .59762 L F
.50398 .59749 m .50162 .59762 L .49984 .59771 L F
.50461 .59745 m .50103 .59765 L .51412 .59693 L .046 .295 0 r
F
.50317 .59753 m .50154 .59762 L .50461 .59745 L F
.50154 .59762 m .50103 .59765 L .50461 .59745 L F
.50777 .59102 m .50398 .59749 L .50362 .59124 L .903 .338 0 r
F
.50398 .59749 m .50398 .59749 L .50398 .59749 L F
.50398 .59749 m .50398 .59749 L .50362 .59124 L F
.51228 .59703 m .5125 .59702 L .51227 .59705 L .899 .334 0 r
F
.50398 .59749 m .50433 .60375 L .50017 .60396 L .908 .34 0 r
F
.50813 .59727 m .50433 .60375 L .50398 .59749 L .903 .338 0 r
F
.50813 .59727 m .50849 .60353 L .50433 .60375 L F
.51227 .59705 m .50849 .60353 L .50813 .59727 L .898 .335 0 r
F
.51227 .59705 m .51264 .60331 L .50849 .60353 L F
.51638 .59683 m .51264 .60331 L .51227 .59705 L .892 .332 0 r
F
.50162 .59762 m .51183 .59848 L .51412 .59693 L 0 .27 0 r
F
.50398 .59749 m .49984 .59772 L .50056 .59768 L .908 .34 0 r
F
.5006 .59767 m .51183 .59848 L .50162 .59762 L 0 .27 0 r
F
.50056 .59768 m .49984 .59772 L .49984 .59771 L .908 .34 0 r
F
.50162 .59762 m .49984 .59771 L .49984 .59771 L F
.49429 .59802 m .49428 .59802 L .50573 .59739 L .046 .295 0 r
F
.49442 .59802 m .51426 .59863 L .49537 .59797 L 0 .27 0 r
F
.4944 .59802 m .49936 .59774 L .49577 .59795 L F
.49428 .59802 m .49428 .59802 L .4944 .59802 L F
.49572 .59794 m .49572 .59795 L .49434 .59802 L .924 .344 0 r
F
.49428 .59802 m .49434 .59802 L .49168 .59816 L F
.49572 .59794 m .49434 .59802 L .49428 .59802 L F
.49572 .59795 m .49169 .59818 L .49168 .59816 L F
.49572 .59794 m .49168 .59816 L .49168 .59812 L F
.49539 .59168 m .49573 .59792 L .49168 .59812 L .914 .339 0 r
F
.49444 .59802 m .49406 .59796 L .51426 .59863 L 0 .27 0 r
F
.49442 .59802 m .49442 .59802 L .49444 .59802 L F
.49573 .59792 m .49572 .59794 L .49409 .59801 L .924 .344 0 r
F
.49442 .59802 m .49406 .59796 L .49444 .59802 L 0 .27 0 r
F
.49537 .59797 m .51426 .59863 L .49936 .59774 L F
.49573 .59794 m .49573 .59795 L .49572 .59794 L .924 .344 0 r
F
.49573 .59795 m .49572 .59795 L .49572 .59794 L F
.4944 .59802 m .4944 .59802 L .49442 .59802 L 0 .27 0 r
F
.4944 .59802 m .49406 .59796 L .49442 .59802 L F
.49577 .59795 m .49936 .59774 L .49934 .59774 L F
.49575 .59795 m .49573 .59795 L .49573 .59794 L .915 .342 0 r
F
.49576 .59794 m .49573 .59794 L .49573 .59792 L F
.49573 .59795 m .49572 .59795 L .49577 .59795 L 0 .27 0 r
F
.49572 .59794 m .49572 .59795 L .49572 .59795 L .924 .344 0 r
F
.49573 .59792 m .49573 .59794 L .49572 .59794 L F
.49984 .59771 m .49984 .59771 L .49573 .59792 L .915 .342 0 r
F
.49984 .59771 m .49576 .59794 L .49573 .59792 L F
.51602 .59058 m .5125 .59702 L .51228 .59703 L .899 .334 0 r
F
.49937 .59774 m .51183 .59848 L .5006 .59767 L 0 .27 0 r
F
.49984 .59771 m .49984 .59772 L .49983 .59772 L .915 .342 0 r
F
.49993 .59944 m .50017 .60396 L .49869 .59967 L F
.51392 .59694 m .514 .59694 L .51402 .59692 L .046 .295 0 r
F
.514 .59694 m .51412 .59693 L .51415 .59691 L F
.49869 .59967 m .49605 .60416 L .49585 .60017 L .915 .342 0 r
F
.51636 .59653 m .51393 .59696 L .51227 .59705 L .899 .334 0 r
F
.51183 .59848 m .51426 .59863 L .51412 .59693 L 0 .27 0 r
F
.49428 .59802 m .49406 .59796 L .4944 .59802 L F
.49394 .59801 m .49409 .59801 L .49168 .59812 L .924 .344 0 r
F
.48447 .59856 m .48459 .59855 L .49404 .59803 L .162 .332 0 r
F
.48459 .59855 m .48462 .59855 L .48823 .59835 L F
.48459 .59855 m .48823 .59835 L .49404 .59803 L F
.48462 .59855 m .48464 .59855 L .48782 .59837 L F
.48462 .59855 m .48782 .59837 L .49404 .59803 L F
.49168 .59812 m .49166 .59816 L .48772 .5983 L .936 .346 0 r
F
.49166 .59816 m .48796 .60451 L .48772 .59838 L F
.49166 .59816 m .48772 .59838 L .48772 .5983 L F
.48772 .59838 m .48796 .60451 L .48767 .59838 L .954 .348 0 r
F
.49136 .5919 m .49168 .59812 L .48772 .5983 L .92 .339 0 r
F
.49539 .59168 m .49168 .59812 L .49136 .5919 L .914 .339 0 r
F
.4699 .59935 m .49406 .59796 L .48468 .59855 L .162 .332 0 r
F
.46997 .59935 m .49406 .59796 L .4699 .59935 L F
.46954 .59937 m .48468 .59855 L .48238 .59867 L F
.46954 .59937 m .48462 .59855 L .47727 .59895 L F
.46913 .59939 m .49406 .59796 L .46954 .59937 L F
.46977 .5971 m .46894 .59883 L .47014 .59859 L 0 0 0 r
F
.46801 .59784 m .46764 .59909 L .46786 .59899 L F
.46786 .59899 m .46894 .59883 L .46977 .5971 L F
.46925 .59938 m .46896 .59937 L .46905 .59859 L 1 .461 0 r
F
.48021 .59861 m .48021 .59874 L .48013 .59874 L 1 .359 0 r
F
.48013 .59874 m .47678 .5989 L .47678 .5987 L F
.47369 .59875 m .47354 .59904 L .47105 .59872 L 1 .398 0 r
F
.47354 .59904 m .47131 .59911 L .47105 .59872 L F
.46842 .5929 m .46801 .59784 L .46884 .59276 L 0 0 0 r
F
.46842 .5929 m .46792 .59831 L .46801 .59784 L F
.47363 .5928 m .47105 .59872 L .47113 .5929 L 1 .35 0 r
F
.47363 .5928 m .47369 .59875 L .47105 .59872 L F
.47663 .59266 m .47369 .59875 L .47363 .5928 L 1 .341 0 r
F
.46884 .59276 m .46801 .59784 L .46977 .5971 L .226 .005 0 r
F
.47663 .59266 m .47678 .5987 L .47369 .59875 L 1 .341 0 r
F
.48 .5925 m .47678 .5987 L .47663 .59266 L .968 .339 0 r
F
.48 .5925 m .48021 .59861 L .47678 .5987 L F
.48362 .59231 m .48021 .59861 L .48 .5925 L .945 .339 0 r
F
.48362 .59231 m .48388 .59847 L .48021 .59861 L F
.48742 .59211 m .48388 .59847 L .48362 .59231 L .93 .339 0 r
F
.48742 .59211 m .48772 .5983 L .48388 .59847 L F
.49136 .5919 m .48772 .5983 L .48742 .59211 L .92 .339 0 r
F
.46925 .59938 m .46846 .59901 L .49406 .59796 L .162 .332 0 r
F
.46846 .59901 m .47009 .59873 L .49406 .59796 L F
.47385 .59599 m .47198 .5984 L .47628 .59766 L .007 0 0 r
F
.46977 .5971 m .47014 .59859 L .47385 .59599 L 0 0 0 r
F
.47014 .59859 m .47198 .5984 L .47385 .59599 L F
.468 .5988 m .46744 .59854 L .48037 .59757 L .162 .332 0 r
F
.47385 .59599 m .47628 .59766 L .48118 .59434 L .007 0 0 r
F
.47628 .59766 m .47676 .59761 L .48118 .59434 L F
.49949 .59146 m .49573 .59792 L .49539 .59168 L .909 .339 0 r
F
.49949 .59146 m .49984 .59771 L .49573 .59792 L F
.47741 .59749 m .49787 .59796 L .49406 .59796 L .142 .321 0 r
F
.48118 .59434 m .47693 .59748 L .48647 .59432 L 0 0 0 r
F
.47693 .59748 m .47713 .59748 L .48647 .59432 L F
.47676 .59761 m .47741 .59749 L .48647 .59432 L F
.46884 .59276 m .46977 .5971 L .47106 .59248 L .226 .005 0 r
F
.47106 .59248 m .47385 .59599 L .47576 .59199 L .328 .008 0 r
F
.47106 .59248 m .46977 .5971 L .47385 .59599 L F
.47576 .59199 m .47385 .59599 L .48118 .59434 L .292 0 0 r
F
.48392 .59122 m .49304 .59196 L .49687 .59007 L .168 0 0 r
F
.48392 .59122 m .48118 .59434 L .49304 .59196 L F
.48118 .59434 m .48647 .59432 L .49304 .59196 L 0 0 0 r
F
.48647 .59432 m .48258 .59561 L .48955 .59099 L .388 .404 0 r
F
.48258 .59561 m .48083 .5962 L .48249 .59521 L F
.48258 .59561 m .48249 .59521 L .48955 .59099 L F
.48083 .5962 m .48054 .59608 L .48955 .59099 L F
.47963 .5966 m .48013 .59592 L .48955 .59099 L F
.47576 .59199 m .48118 .59434 L .48392 .59122 L .292 0 0 r
F
.50362 .59124 m .49984 .59771 L .49949 .59146 L .905 .339 0 r
F
.51638 .59683 m .51675 .60308 L .51264 .60331 L .892 .332 0 r
F
.52043 .5966 m .51675 .60308 L .51638 .59683 L .886 .328 0 r
F
.52043 .5966 m .52081 .60284 L .51675 .60308 L F
.52439 .59639 m .52081 .60284 L .52043 .5966 L .879 .321 0 r
F
.52439 .59639 m .52478 .6026 L .52081 .60284 L F
.52823 .59617 m .52478 .6026 L .52439 .59639 L .869 .313 0 r
F
.52823 .59617 m .52862 .60236 L .52478 .6026 L F
.53188 .59597 m .52862 .60236 L .52823 .59617 L .854 .301 0 r
F
.53188 .59597 m .53227 .60211 L .52862 .60236 L F
.51426 .59863 m .51731 .60041 L .53005 .60223 L .284 0 0 r
F
.51325 .59859 m .51731 .60041 L .51426 .59863 L 0 .26 0 r
F
.49406 .59796 m .51731 .60041 L .51325 .59859 L F
.49406 .59796 m .49787 .59796 L .51731 .60041 L F
.49787 .59796 m .52109 .6021 L .51731 .60041 L 0 .261 0 r
F
.52109 .6021 m .52324 .60248 L .5191 .60121 L F
.52478 .6026 m .52123 .60908 L .52081 .60284 L .863 .317 0 r
F
.52478 .6026 m .52522 .60882 L .52123 .60908 L F
.52862 .60236 m .52522 .60882 L .52478 .6026 L .846 .306 0 r
F
.52862 .60236 m .52909 .60854 L .52522 .60882 L F
.53227 .60211 m .52909 .60854 L .52862 .60236 L .821 .292 0 r
F
.53227 .60211 m .53278 .60825 L .52909 .60854 L F
.53566 .60185 m .53278 .60825 L .53227 .60211 L .783 .273 0 r
F
.53566 .60185 m .53621 .60793 L .53278 .60825 L F
.53869 .60159 m .53621 .60793 L .53566 .60185 L .726 .246 0 r
F
.53869 .60159 m .5393 .60758 L .53621 .60793 L F
.5393 .60758 m .53691 .61403 L .53621 .60793 L .678 .237 0 r
F
.5393 .60758 m .54013 .6136 L .53691 .61403 L F
.54191 .60718 m .54013 .6136 L .5393 .60758 L .579 .201 0 r
F
.54121 .60132 m .5393 .60758 L .53869 .60159 L .636 .21 0 r
F
.54121 .60132 m .54191 .60718 L .5393 .60758 L F
.54191 .60718 m .5429 .61308 L .54013 .6136 L .579 .201 0 r
F
.54385 .60672 m .5429 .61308 L .54191 .60718 L .444 .157 0 r
F
.54385 .60672 m .54507 .61246 L .5429 .61308 L F
.54487 .60617 m .54507 .61246 L .54385 .60672 L .204 .079 0 r
F
.54487 .60617 m .5464 .61168 L .54507 .61246 L F
.5464 .61168 m .54665 .61827 L .54507 .61246 L .249 .109 0 r
F
.53452 .60552 m .54611 .61217 L .54138 .60775 L 0 .103 0 r
F
.53799 .60751 m .54089 .60917 L .54611 .61217 L F
.53452 .60552 m .54089 .60917 L .53799 .60751 L F
.53309 .60513 m .54089 .60917 L .53452 .60552 L 0 .199 0 r
F
.52324 .60248 m .54089 .60917 L .53309 .60513 L F
.5464 .61168 m .54843 .6173 L .54665 .61827 L .249 .109 0 r
F
.54656 .6107 m .54843 .6173 L .5464 .61168 L 0 .027 0 r
F
.54656 .6107 m .54922 .61604 L .54843 .6173 L F
.54388 .60252 m .54487 .60617 L .54385 .60672 L .213 .064 0 r
F
.54459 .60551 m .54586 .60984 L .54487 .60617 L 0 0 0 r
F
.54586 .60984 m .5464 .61168 L .54487 .60617 L F
.54389 .60073 m .54487 .60617 L .54388 .60252 L .213 .064 0 r
F
.54513 .60735 m .54656 .6107 L .5464 .61168 L 0 0 0 r
F
.5451 .60943 m .54799 .61407 L .54656 .6107 L F
.54799 .61407 m .54922 .61604 L .54656 .6107 L F
.54459 .60551 m .54656 .6107 L .54513 .60735 L F
.54863 .61439 m .55249 .62158 L .54922 .61604 L 0 .077 0 r
F
.54633 .61141 m .54863 .61439 L .54922 .61604 L 0 0 0 r
F
.5451 .60943 m .54863 .61439 L .54633 .61141 L F
.54863 .61439 m .55301 .6196 L .55249 .62158 L 0 .077 0 r
F
.54611 .61217 m .55095 .61738 L .54863 .61439 L 0 .101 0 r
F
.55095 .61738 m .55301 .6196 L .54863 .61439 L F
.54138 .60775 m .54863 .61439 L .5451 .60943 L .496 0 0 r
F
.54355 .60974 m .54611 .61217 L .54863 .61439 L F
.54611 .61217 m .55202 .61694 L .55301 .6196 L 0 .101 0 r
F
.54089 .60917 m .5487 .61462 L .54611 .61217 L 0 .163 0 r
F
.5487 .61462 m .55202 .61694 L .54611 .61217 L F
.54138 .60775 m .54611 .61217 L .54355 .60974 L .496 0 0 r
F
.54089 .60917 m .54892 .61331 L .55202 .61694 L 0 .163 0 r
F
.52324 .60248 m .53186 .60505 L .54089 .60917 L 0 .199 0 r
F
.53186 .60505 m .54383 .61085 L .54089 .60917 L 0 .23 0 r
F
.54383 .61085 m .54892 .61331 L .54089 .60917 L F
.49787 .59796 m .50572 .59833 L .52324 .60248 L 0 .261 0 r
F
.50572 .59833 m .53018 .60462 L .52324 .60248 L .035 .271 0 r
F
.53018 .60462 m .53186 .60505 L .52324 .60248 L F
.5191 .60121 m .52324 .60248 L .51731 .60041 L 0 .261 0 r
F
.49687 .59007 m .51127 .58854 L .51651 .58837 L 0 0 0 r
F
.49687 .59007 m .49304 .59196 L .51127 .58854 L F
.49304 .59196 m .50218 .58932 L .51127 .58854 L F
.49304 .59196 m .48647 .59432 L .50218 .58932 L F
.48647 .59432 m .48955 .59099 L .50218 .58932 L .388 .404 0 r
F
.48013 .59592 m .47813 .59523 L .48955 .59099 L .55 .449 0 r
F
.47813 .59523 m .47746 .59315 L .48955 .59099 L F
.46902 .59464 m .47729 .59299 L .47824 .59557 L .147 .317 0 r
F
.47265 .58051 m .48325 .58545 L .47991 .58249 L .706 .092 0 r
F
.47265 .58051 m .47514 .58436 L .48325 .58545 L F
.48286 .58003 m .48328 .58617 L .47967 .58641 L .868 .313 0 r
F
.48666 .57975 m .48328 .58617 L .48286 .58003 L .879 .322 0 r
F
.48666 .57975 m .48707 .58593 L .48328 .58617 L F
.4775 .5931 m .47648 .59216 L .48661 .58314 L .521 .451 0 r
F
.47648 .59216 m .47632 .5918 L .48661 .58314 L F
.49061 .57949 m .48707 .58593 L .48666 .57975 L .886 .328 0 r
F
.49061 .57949 m .491 .58569 L .48707 .58593 L F
.48955 .59099 m .47746 .59315 L .48661 .58314 L .521 .451 0 r
F
.46853 .57899 m .47514 .58436 L .47265 .58051 L 1 .179 0 r
F
.46853 .57899 m .47043 .5835 L .47514 .58436 L F
.47289 .58097 m .47337 .58688 L .47091 .58711 L .784 .261 0 r
F
.46882 .57648 m .47265 .58051 L .47991 .58249 L .699 .08 0 r
F
.47588 .58063 m .47337 .58688 L .47289 .58097 L .828 .285 0 r
F
.47588 .58063 m .47634 .58665 L .47337 .58688 L F
.47924 .58032 m .47634 .58665 L .47588 .58063 L .853 .302 0 r
F
.47924 .58032 m .47967 .58641 L .47634 .58665 L F
.48286 .58003 m .47967 .58641 L .47924 .58032 L .868 .313 0 r
F
.51951 .5779 m .51978 .58414 L .5157 .58433 L .92 .341 0 r
F
.52356 .57774 m .51978 .58414 L .51951 .5779 L .931 .341 0 r
F
.52356 .57774 m .52379 .58396 L .51978 .58414 L F
.52753 .57761 m .52379 .58396 L .52356 .57774 L .945 .342 0 r
F
.52753 .57761 m .52769 .58381 L .52379 .58396 L F
.51127 .58854 m .50218 .58932 L .5261 .58216 L .298 .381 0 r
F
.50706 .57851 m .50741 .58476 L .50326 .58499 L .903 .339 0 r
F
.51123 .57829 m .50741 .58476 L .50706 .57851 L .907 .34 0 r
F
.51123 .57829 m .51157 .58454 L .50741 .58476 L F
.51539 .57808 m .51157 .58454 L .51123 .57829 L .913 .34 0 r
F
.51539 .57808 m .5157 .58433 L .51157 .58454 L F
.51951 .5779 m .5157 .58433 L .51539 .57808 L .92 .341 0 r
F
.50218 .58932 m .50853 .58187 L .5261 .58216 L .418 .415 0 r
F
.50289 .57874 m .50326 .58499 L .49913 .58522 L .899 .337 0 r
F
.50706 .57851 m .50326 .58499 L .50289 .57874 L .903 .339 0 r
F
.50218 .58932 m .48955 .59099 L .50853 .58187 L .418 .415 0 r
F
.49464 .57923 m .491 .58569 L .49061 .57949 L .891 .332 0 r
F
.49464 .57923 m .49503 .58546 L .491 .58569 L F
.49875 .57898 m .49503 .58546 L .49464 .57923 L .895 .335 0 r
F
.49875 .57898 m .49913 .58522 L .49503 .58546 L F
.50289 .57874 m .49913 .58522 L .49875 .57898 L .899 .337 0 r
F
.48955 .59099 m .48661 .58314 L .50853 .58187 L .521 .451 0 r
F
.46836 .58756 m .46842 .5929 L .46884 .59276 L .373 .097 0 r
F
.42686 .59008 m .4757 .59241 L .46902 .59464 L .256 .348 0 r
F
.4757 .59241 m .47627 .59244 L .47601 .59252 L F
.4757 .59241 m .47601 .59252 L .46902 .59464 L F
.47627 .59244 m .47729 .59299 L .46902 .59464 L F
.47904 .5958 m .47824 .59557 L .48013 .59592 L .147 .317 0 r
F
.46902 .59464 m .47766 .59551 L .47904 .5958 L F
.47766 .59551 m .47824 .59557 L .47904 .5958 L F
.46442 .59712 m .46902 .59464 L .48013 .59592 L .142 .321 0 r
F
.46442 .59712 m .48013 .59592 L .47999 .59611 L F
.48083 .5962 m .47963 .5966 L .48054 .59608 L .388 .404 0 r
F
.47716 .59744 m .48113 .59604 L .47736 .59745 L .142 .321 0 r
F
.46442 .59712 m .47939 .59615 L .47716 .59744 L F
.47939 .59615 m .48113 .59604 L .47716 .59744 L F
.47704 .59748 m .47736 .59745 L .47741 .59749 L F
.46442 .59712 m .47716 .59744 L .47704 .59748 L F
.47716 .59744 m .47736 .59745 L .47704 .59748 L F
.46744 .59854 m .47787 .5975 L .48037 .59757 L .162 .332 0 r
F
.47676 .59761 m .47649 .59781 L .47741 .59749 L 0 0 0 r
F
.47693 .59748 m .47676 .59761 L .47713 .59748 L F
.46744 .59854 m .46442 .59712 L .47741 .59749 L .162 .332 0 r
F
.46744 .59854 m .47741 .59749 L .47676 .59761 L F
.468 .5988 m .48037 .59757 L .49406 .59796 L F
.46777 .59947 m .4743 .59911 L .47468 .59909 L F
.47348 .59916 m .47354 .60474 L .4707 .6046 L 1 .398 0 r
F
.47368 .59915 m .47354 .60474 L .47348 .59916 L F
.47077 .5993 m .4707 .6046 L .46842 .60431 L 1 .461 0 r
F
.47102 .59929 m .4707 .6046 L .47077 .5993 L F
.47504 .59907 m .47158 .59926 L .4801 .5988 L .162 .332 0 r
F
.46777 .59947 m .47158 .59926 L .47504 .59907 L F
.47255 .60098 m .4709 .6012 L .47102 .59929 L 1 .398 0 r
F
.47255 .60098 m .47102 .59929 L .47141 .59927 L F
.47144 .59927 m .47135 .59927 L .47158 .59926 L .162 .332 0 r
F
.47348 .59916 m .47255 .60098 L .47141 .59927 L 1 .398 0 r
F
.47255 .60098 m .4707 .6046 L .4709 .6012 L F
.47677 .59767 m .47007 .60175 L .47734 .59738 L 0 0 0 r
F
.4773 .5974 m .47744 .59733 L .47741 .59749 L F
.4773 .5974 m .47734 .59738 L .47744 .59733 L F
.47676 .59761 m .47741 .59749 L .47787 .5975 L .162 .332 0 r
F
.47649 .59781 m .4773 .5974 L .47741 .59749 L 0 0 0 r
F
.47677 .59767 m .47734 .59738 L .4773 .5974 L F
.47649 .59781 m .47591 .59817 L .47677 .59767 L F
.47591 .59817 m .47007 .60175 L .47677 .59767 L F
.47628 .59766 m .47055 .60024 L .47649 .59781 L .007 0 0 r
F
.46777 .59947 m .47135 .59927 L .47144 .59927 L .162 .332 0 r
F
.47198 .5984 m .47055 .60024 L .47628 .59766 L .007 0 0 r
F
.46846 .59901 m .468 .5988 L .47009 .59873 L .162 .332 0 r
F
.46954 .59937 m .46997 .59935 L .4699 .59935 L F
.46858 .59942 m .46913 .59939 L .46954 .59937 L F
.47077 .5993 m .46842 .60431 L .46896 .5994 L 1 .461 0 r
F
.47014 .59859 m .47055 .60024 L .47198 .5984 L 0 0 0 r
F
.46871 .59941 m .46842 .60431 L .4669 .60383 L 1 .609 0 r
F
.46874 .59935 m .46873 .59941 L .46871 .59941 L F
.46873 .59941 m .46842 .60431 L .46871 .59941 L F
.46896 .59937 m .46842 .60431 L .46874 .59935 L F
.46526 .59923 m .46473 .5979 L .46791 .59933 L .162 .332 0 r
F
.46874 .59935 m .4669 .60383 L .46775 .59926 L 1 .609 0 r
F
.47014 .59859 m .46747 .60192 L .47055 .60024 L 0 0 0 r
F
.46902 .59938 m .46896 .59937 L .46906 .59938 L .162 .332 0 r
F
.46918 .59939 m .46906 .59938 L .46925 .59938 L F
.46925 .59938 m .46896 .5994 L .46896 .59937 L 1 .461 0 r
F
.46894 .59883 m .46747 .60192 L .47014 .59859 L 0 0 0 r
F
.46473 .5979 m .46442 .59712 L .46791 .59933 L .162 .332 0 r
F
.46764 .59921 m .46727 .60155 L .46645 .60307 L 1 .418 0 r
F
.46727 .60155 m .4669 .60383 L .46645 .60307 L F
.46645 .60307 m .46495 .60679 L .4643 .60699 L .832 .414 0 r
F
.46495 .60679 m .46426 .60847 L .4643 .60699 L F
.4643 .60699 m .46045 .60987 L .46326 .60733 L .84 .468 0 r
F
.46645 .60307 m .4643 .60699 L .46457 .60656 L .832 .414 0 r
F
.46775 .59926 m .4669 .60383 L .46764 .59921 L 1 .418 0 r
F
.4669 .60383 m .46426 .60847 L .46645 .60307 L 1 .655 0 r
F
.46645 .60307 m .46457 .60656 L .46747 .60192 L .832 .414 0 r
F
.46747 .60192 m .46496 .60594 L .46601 .60484 L 0 0 0 r
F
.46496 .60594 m .4643 .60699 L .46601 .60484 L F
.46842 .60431 m .46543 .60948 L .4669 .60383 L 1 .672 0 r
F
.4669 .60383 m .46543 .60948 L .46426 .60847 L 1 .655 0 r
F
.46747 .60192 m .46601 .60484 L .47055 .60024 L 0 0 0 r
F
.46601 .60484 m .4622 .60628 L .46762 .60316 L .694 .456 0 r
F
.47055 .60024 m .46665 .60419 L .47007 .60175 L 0 0 0 r
F
.46665 .60419 m .46601 .60484 L .47007 .60175 L F
.46786 .59899 m .46645 .60307 L .46747 .60192 L F
.47055 .60024 m .47007 .60175 L .47454 .59901 L F
.47335 .59909 m .47454 .59901 L .47649 .59781 L F
.47055 .60024 m .47454 .59901 L .47335 .59909 L F
.46764 .59921 m .46645 .60307 L .46764 .59909 L 1 .418 0 r
F
.46764 .59909 m .46645 .60307 L .46786 .59899 L 0 0 0 r
F
.46786 .59899 m .46747 .60192 L .46894 .59883 L F
.47007 .60175 m .46636 .60114 L .47473 .59826 L .601 .452 0 r
F
.47329 .59945 m .47473 .59826 L .47516 .59811 L F
.47007 .60175 m .47473 .59826 L .47329 .59945 L F
.47628 .59766 m .47649 .59781 L .47676 .59761 L .007 0 0 r
F
.47007 .60175 m .47516 .59811 L .47744 .59733 L .601 .452 0 r
F
.46601 .60484 m .46762 .60316 L .47007 .60175 L .694 .456 0 r
F
.4643 .60699 m .46326 .60733 L .46601 .60484 L .84 .468 0 r
F
.47744 .59733 m .46636 .60114 L .47314 .59458 L .55 .449 0 r
F
.47516 .59499 m .47314 .59458 L .47396 .59378 L F
.47744 .59733 m .47314 .59458 L .47516 .59499 L F
.42423 .60187 m .42169 .59605 L .46442 .59712 L .275 .362 0 r
F
.42169 .59605 m .46902 .59464 L .46442 .59712 L .258 .353 0 r
F
.42169 .59605 m .42686 .59008 L .46902 .59464 L F
.42686 .59008 m .44012 .58453 L .47615 .59193 L .256 .348 0 r
F
.47746 .59315 m .47742 .59316 L .47619 .5919 L .521 .451 0 r
F
.47742 .59316 m .47647 .59333 L .47621 .59198 L F
.47742 .59316 m .47621 .59198 L .47619 .5919 L F
.47647 .59333 m .47615 .59193 L .47619 .5919 L F
.47648 .59216 m .47619 .5919 L .47632 .5918 L F
.47729 .59299 m .47619 .5919 L .4775 .5931 L F
.47615 .59193 m .49512 .59137 L .47932 .59258 L .266 .346 0 r
F
.44012 .58453 m .46933 .58816 L .47615 .59193 L F
.42686 .59008 m .47615 .59193 L .47627 .59244 L .256 .348 0 r
F
.46565 .57437 m .47265 .58051 L .46882 .57648 L .913 .172 0 r
F
.46565 .57437 m .46853 .57899 L .47265 .58051 L F
.4667 .57782 m .47043 .5835 L .46853 .57899 L 1 .267 0 r
F
.4667 .57782 m .46818 .58281 L .47043 .5835 L F
.47131 .56912 m .46959 .57556 L .46852 .56976 L .6 .217 0 r
F
.47025 .56315 m .47131 .56912 L .46852 .56976 L .561 .212 0 r
F
.46959 .57556 m .4704 .58134 L .46859 .58176 L .532 .186 0 r
F
.4722 .57506 m .4704 .58134 L .46959 .57556 L .672 .233 0 r
F
.47131 .56912 m .4722 .57506 L .46959 .57556 L .6 .217 0 r
F
.47453 .56859 m .4722 .57506 L .47131 .56912 L .697 .252 0 r
F
.4704 .58134 m .46915 .58734 L .46859 .58176 L .694 .224 0 r
F
.4722 .57506 m .47289 .58097 L .4704 .58134 L .672 .233 0 r
F
.47528 .57462 m .47289 .58097 L .4722 .57506 L .753 .265 0 r
F
.47453 .56859 m .47528 .57462 L .4722 .57506 L .697 .252 0 r
F
.4704 .58134 m .47091 .58711 L .46915 .58734 L .694 .224 0 r
F
.47289 .58097 m .47091 .58711 L .4704 .58134 L .784 .261 0 r
F
.47805 .56814 m .47528 .57462 L .47453 .56859 L .761 .278 0 r
F
.47528 .57462 m .47588 .58063 L .47289 .58097 L .753 .265 0 r
F
.47869 .57424 m .47588 .58063 L .47528 .57462 L .802 .288 0 r
F
.47805 .56814 m .47869 .57424 L .47528 .57462 L .761 .278 0 r
F
.47869 .57424 m .47924 .58032 L .47588 .58063 L .802 .288 0 r
F
.48236 .57389 m .47924 .58032 L .47869 .57424 L .834 .304 0 r
F
.48236 .57389 m .48286 .58003 L .47924 .58032 L F
.4862 .57358 m .48286 .58003 L .48236 .57389 L .855 .315 0 r
F
.4862 .57358 m .48666 .57975 L .48286 .58003 L F
.48661 .58314 m .46989 .5852 L .47089 .56919 L .558 .524 0 r
F
.46571 .57462 m .4667 .57782 L .46853 .57899 L .946 .231 0 r
F
.46656 .5769 m .4677 .58104 L .4667 .57782 L .904 .279 0 r
F
.4677 .58104 m .46818 .58281 L .4667 .57782 L F
.46399 .57162 m .46565 .57437 L .46882 .57648 L .742 .115 0 r
F
.46192 .56955 m .46565 .57437 L .46399 .57162 L F
.4617 .56754 m .46565 .57437 L .46192 .56955 L .693 .136 0 r
F
.46451 .57275 m .46733 .57713 L .46565 .57437 L .946 .231 0 r
F
.46733 .57713 m .46853 .57899 L .46565 .57437 L F
.46451 .57275 m .4667 .57782 L .46571 .57462 L F
.46704 .57867 m .46774 .58224 L .46818 .58281 L .904 .279 0 r
F
.46859 .58176 m .46843 .58582 L .46774 .58224 L .457 .149 0 r
F
.46843 .58582 m .46836 .58756 L .46774 .58224 L F
.46656 .5769 m .46774 .58224 L .46704 .57867 L .904 .279 0 r
F
.46859 .58176 m .46915 .58734 L .46836 .58756 L .457 .149 0 r
F
.46989 .5852 m .46837 .58406 L .47089 .56919 L .558 .524 0 r
F
.46288 .56958 m .46451 .57275 L .46565 .57437 L .693 .136 0 r
F
.46486 .57151 m .46615 .57593 L .46451 .57275 L 0 0 0 r
F
.46615 .57593 m .4667 .57782 L .46451 .57275 L F
.4617 .56754 m .46451 .57275 L .46288 .56958 L .693 .136 0 r
F
.46486 .57151 m .46656 .5769 L .4667 .57782 L 0 0 0 r
F
.46763 .57617 m .46774 .58224 L .46656 .5769 L .242 .087 0 r
F
.46629 .57053 m .46763 .57617 L .46656 .5769 L .189 .082 0 r
F
.46852 .56976 m .46763 .57617 L .46629 .57053 L .458 .17 0 r
F
.46763 .57617 m .46859 .58176 L .46774 .58224 L .242 .087 0 r
F
.46959 .57556 m .46859 .58176 L .46763 .57617 L .532 .186 0 r
F
.46852 .56976 m .46959 .57556 L .46763 .57617 L .458 .17 0 r
F
.46814 .58542 m .46432 .58102 L .47089 .56919 L .558 .524 0 r
F
.46432 .58102 m .47221 .58229 L .47291 .58391 L .286 .349 0 r
F
.44012 .58453 m .46137 .58003 L .46432 .58102 L .266 .346 0 r
F
.44012 .58453 m .46432 .58102 L .4651 .58192 L F
.44012 .58453 m .46655 .58177 L .46933 .58816 L F
.46141 .58625 m .43207 .57374 L .4489 .57177 L .597 .605 0 r
F
.46271 .56601 m .46451 .57275 L .4617 .56754 L 0 0 0 r
F
.46271 .56601 m .46486 .57151 L .46451 .57275 L F
.46463 .56483 m .46486 .57151 L .46271 .56601 L .218 .104 0 r
F
.46629 .57053 m .46656 .5769 L .46486 .57151 L .189 .082 0 r
F
.46463 .56483 m .46629 .57053 L .46486 .57151 L .218 .104 0 r
F
.4672 .5639 m .46629 .57053 L .46463 .56483 L .432 .169 0 r
F
.4672 .5639 m .46852 .56976 L .46629 .57053 L F
.47025 .56315 m .46852 .56976 L .4672 .5639 L .561 .212 0 r
F
.46432 .58102 m .46336 .58044 L .47089 .56919 L .597 .605 0 r
F
.47615 .59193 m .47025 .58516 L .48661 .58314 L .598 .536 0 r
F
.49017 .57328 m .48666 .57975 L .4862 .57358 L .869 .323 0 r
F
.49017 .57328 m .49061 .57949 L .48666 .57975 L F
.49423 .573 m .49061 .57949 L .49017 .57328 L .88 .329 0 r
F
.49423 .573 m .49464 .57923 L .49061 .57949 L F
.49836 .57274 m .49464 .57923 L .49423 .573 L .888 .333 0 r
F
.49836 .57274 m .49875 .57898 L .49464 .57923 L F
.50252 .57249 m .49875 .57898 L .49836 .57274 L .896 .337 0 r
F
.50214 .56623 m .50252 .57249 L .49836 .57274 L .893 .336 0 r
F
.50252 .57249 m .50289 .57874 L .49875 .57898 L .896 .337 0 r
F
.50636 .56599 m .50252 .57249 L .50214 .56623 L .902 .34 0 r
F
.50671 .57225 m .50289 .57874 L .50252 .57249 L .903 .339 0 r
F
.50636 .56599 m .50671 .57225 L .50252 .57249 L .902 .34 0 r
F
.50671 .57225 m .50706 .57851 L .50289 .57874 L .903 .339 0 r
F
.51059 .56577 m .50671 .57225 L .50636 .56599 L .912 .343 0 r
F
.51091 .57203 m .50706 .57851 L .50671 .57225 L .91 .341 0 r
F
.51059 .56577 m .51091 .57203 L .50671 .57225 L .912 .343 0 r
F
.51091 .57203 m .51123 .57829 L .50706 .57851 L .91 .341 0 r
F
.50853 .58187 m .48661 .58314 L .50678 .56759 L .504 .459 0 r
F
.48178 .56775 m .47869 .57424 L .47805 .56814 L .804 .296 0 r
F
.48178 .56775 m .48236 .57389 L .47869 .57424 L F
.48568 .56739 m .48236 .57389 L .48178 .56775 L .834 .31 0 r
F
.48568 .56739 m .4862 .57358 L .48236 .57389 L F
.4897 .56707 m .4862 .57358 L .48568 .56739 L .855 .319 0 r
F
.4897 .56707 m .49017 .57328 L .4862 .57358 L F
.49379 .56677 m .49017 .57328 L .4897 .56707 L .87 .327 0 r
F
.49379 .56677 m .49423 .573 L .49017 .57328 L F
.49795 .56649 m .49423 .573 L .49379 .56677 L .882 .332 0 r
F
.49795 .56649 m .49836 .57274 L .49423 .573 L F
.50214 .56623 m .49836 .57274 L .49795 .56649 L .893 .336 0 r
F
.48661 .58314 m .47089 .56919 L .50678 .56759 L .558 .524 0 r
F
.46336 .58044 m .49001 .57721 L .51587 .59142 L .286 .349 0 r
F
.46137 .58003 m .46296 .57987 L .46336 .58044 L F
.46336 .58044 m .45664 .57086 L .47089 .56919 L .597 .605 0 r
F
.46296 .57987 m .49001 .57721 L .46336 .58044 L .286 .349 0 r
F
.46336 .58044 m .4489 .57177 L .45664 .57086 L .597 .605 0 r
F
.46137 .58003 m .46336 .58044 L .46432 .58102 L .286 .349 0 r
F
.46141 .58625 m .4489 .57177 L .46432 .58102 L .597 .605 0 r
F
.46336 .58044 m .46363 .5805 L .46432 .58102 L .286 .349 0 r
F
.46363 .5805 m .47221 .58229 L .46432 .58102 L F
.46989 .5852 m .46814 .58542 L .46837 .58406 L .558 .524 0 r
F
.46814 .58542 m .46141 .58625 L .46432 .58102 L F
.4651 .58192 m .46432 .58102 L .46655 .58177 L .266 .346 0 r
F
.47224 .58977 m .46505 .5858 L .47025 .58516 L .598 .536 0 r
F
.47396 .59378 m .47025 .58516 L .47615 .59193 L F
.46933 .58816 m .46655 .58177 L .49512 .59137 L .266 .346 0 r
F
.47037 .59056 m .46141 .58625 L .46505 .5858 L .598 .536 0 r
F
.47396 .59378 m .471 .592 L .47037 .59056 L F
.471 .592 m .46141 .58625 L .47037 .59056 L F
.47396 .59378 m .46505 .5858 L .47224 .58977 L F
.46933 .58816 m .47268 .58858 L .47615 .59193 L .266 .346 0 r
F
.47268 .58858 m .49512 .59137 L .47615 .59193 L F
.47627 .59244 m .47615 .59193 L .47661 .59246 L .256 .348 0 r
F
.47647 .59333 m .47396 .59378 L .47615 .59193 L .521 .451 0 r
F
.47661 .59246 m .47615 .59193 L .47932 .59258 L .256 .348 0 r
F
.47396 .59378 m .45617 .59786 L .46095 .58727 L .598 .536 0 r
F
.46613 .58908 m .46095 .58727 L .46141 .58625 L F
.47396 .59378 m .46095 .58727 L .46613 .58908 L F
.47291 .58391 m .51587 .59142 L .49512 .59137 L .286 .349 0 r
F
.47221 .58229 m .51587 .59142 L .47291 .58391 L F
.47746 .59315 m .47729 .59299 L .4775 .5931 L .521 .451 0 r
F
.47627 .59244 m .47932 .59258 L .47729 .59299 L .256 .348 0 r
F
.47729 .59299 m .4774 .59297 L .47746 .59315 L .147 .317 0 r
F
.47729 .59299 m .47746 .59315 L .47824 .59557 L F
.47516 .59499 m .47396 .59378 L .48013 .59592 L .55 .449 0 r
F
.47741 .59749 m .47742 .59742 L .48647 .59432 L 0 0 0 r
F
.47742 .59742 m .47963 .5966 L .48647 .59432 L F
.47824 .59557 m .47932 .59258 L .50572 .59833 L .147 .317 0 r
F
.4774 .59297 m .47932 .59258 L .47824 .59557 L F
.47813 .59523 m .47396 .59378 L .47746 .59315 L .55 .449 0 r
F
.47744 .59733 m .47516 .59499 L .48013 .59592 L F
.47824 .59557 m .47958 .5957 L .48013 .59592 L .147 .317 0 r
F
.48201 .59317 m .5174 .59936 L .50572 .59833 L .172 .317 0 r
F
.47932 .59258 m .48198 .59306 L .48201 .59317 L F
.48198 .59306 m .5174 .59936 L .48201 .59317 L F
.48013 .59592 m .50572 .59833 L .49787 .59796 L .147 .317 0 r
F
.47958 .5957 m .50572 .59833 L .48013 .59592 L F
.47963 .5966 m .47744 .59733 L .48013 .59592 L .388 .404 0 r
F
.47999 .59611 m .48013 .59592 L .48113 .59604 L .142 .321 0 r
F
.47736 .59745 m .48113 .59604 L .49787 .59796 L F
.47742 .59742 m .47744 .59733 L .47963 .5966 L 0 0 0 r
F
.47736 .59745 m .4798 .59751 L .47741 .59749 L .142 .321 0 r
F
.4798 .59751 m .49787 .59796 L .47741 .59749 L F
.48238 .59867 m .48468 .59855 L .48462 .59855 L .162 .332 0 r
F
.47727 .59895 m .48462 .59855 L .48447 .59856 L F
.46746 .59905 m .46442 .59712 L .46828 .59893 L F
.48381 .59859 m .48032 .60474 L .48021 .59879 L .98 .352 0 r
F
.4801 .5988 m .47679 .60477 L .47678 .59898 L 1 .359 0 r
F
.48767 .59838 m .48407 .60464 L .48388 .59859 L .954 .348 0 r
F
.49404 .59803 m .49406 .59796 L .49428 .59802 L .162 .332 0 r
F
.49166 .59816 m .49197 .60435 L .48796 .60451 L .936 .346 0 r
F
.49168 .59812 m .49168 .59816 L .49166 .59816 L F
.49168 .59816 m .49197 .60435 L .49166 .59816 L F
.48464 .59855 m .48468 .59855 L .49404 .59803 L .162 .332 0 r
F
.48468 .59855 m .49406 .59796 L .49404 .59803 L F
.48468 .59855 m .49404 .59803 L .49404 .59803 L F
.4801 .5988 m .48032 .60474 L .47679 .60477 L 1 .359 0 r
F
.48014 .59879 m .48032 .60474 L .4801 .5988 L F
.58757 .3581 m .56977 .36228 L .57518 .35393 L 1 1 0 r
F
.59394 .34817 m .58757 .3581 L .57518 .35393 L 1 .938 0 r
F
.45067 .38074 m .45241 .3878 L .44944 .38291 L 0 .026 0 r
F
.44806 .3753 m .45067 .38074 L .44944 .38291 L .103 .099 0 r
F
.42904 .32986 m .42348 .33918 L .4208 .33153 L .676 .365 0 r
F
.42904 .32986 m .43109 .33711 L .42348 .33918 L F
.43271 .51696 m .42701 .5264 L .42319 .51875 L .608 .369 0 r
F
.43271 .51696 m .43558 .52423 L .42701 .5264 L F
.37571 .30725 m .35559 .32011 L .35399 .30681 L .827 .669 0 r
F
.37571 .30725 m .37683 .31859 L .35559 .32011 L F
.54422 .38876 m .53874 .3901 L .54295 .38485 L .882 .707 0 r
F
.54422 .38876 m .53829 .39364 L .53874 .3901 L F
.56369 .36997 m .5522 .37286 L .5568 .36607 L 1 1 0 r
F
.56977 .36228 m .56369 .36997 L .5568 .36607 L F
.57961 .75124 m .56974 .75451 L .57628 .74843 L .719 .554 0 r
F
.57961 .75124 m .57051 .75721 L .56974 .75451 L F
.58888 .7448 m .57961 .75124 L .57628 .74843 L .824 .817 0 r
F
.44398 .35536 m .44221 .36366 L .43919 .35743 L .468 .222 0 r
F
.44174 .34893 m .43919 .35743 L .43626 .35092 L .52 .251 0 r
F
.44174 .34893 m .44398 .35536 L .43919 .35743 L F
.44628 .36158 m .44521 .36961 L .44221 .36366 L .417 .195 0 r
F
.44398 .35536 m .44628 .36158 L .44221 .36366 L .468 .222 0 r
F
.53447 .40591 m .57677 .39679 L .57555 .40733 L .4 .409 0 r
F
.62093 .53858 m .59697 .54369 L .60388 .53482 L .916 .969 0 r
F
.62872 .528 m .62093 .53858 L .60388 .53482 L .896 .921 0 r
F
.65353 .53169 m .62093 .53858 L .62872 .528 L .791 .879 0 r
F
.43966 .34231 m .43626 .35092 L .43352 .34414 L .577 .283 0 r
F
.43966 .34231 m .44174 .34893 L .43626 .35092 L F
.44856 .36759 m .44806 .3753 L .44521 .36961 L .364 .17 0 r
F
.44628 .36158 m .44856 .36759 L .44521 .36961 L .417 .195 0 r
F
.65108 .32911 m .64443 .34454 L .61874 .34044 L .83 .826 0 r
F
.68766 .33147 m .64443 .34454 L .65108 .32911 L .771 .812 0 r
F
.58888 .7448 m .57628 .74843 L .58293 .742 L .824 .817 0 r
F
.5979 .73786 m .58888 .7448 L .58293 .742 L .934 1 0 r
F
.45922 .73047 m .4602 .73839 L .45478 .73228 L .214 .169 0 r
F
.4552 .72411 m .45478 .73228 L .44939 .72591 L .331 .208 0 r
F
.4552 .72411 m .45922 .73047 L .45478 .73228 L F
.48795 .76355 m .49261 .7678 L .50463 .76923 L .611 .038 0 r
F
.48155 .7619 m .49261 .7678 L .48795 .76355 L .815 .129 0 r
F
.47686 .75696 m .48155 .7619 L .48795 .76355 L .745 .105 0 r
F
.45837 .56215 m .4617 .56754 L .46192 .56955 L 0 0 0 r
F
.57051 .75721 m .5636 .76026 L .56974 .75451 L .578 .446 0 r
F
.57051 .75721 m .56195 .76273 L .5636 .76026 L F
.41682 .69112 m .40475 .7009 L .40049 .69223 L .658 .536 0 r
F
.41682 .69112 m .41995 .69915 L .40475 .7009 L F
.45135 .71755 m .44939 .72591 L .44424 .71926 L .415 .249 0 r
F
.45135 .71755 m .4552 .72411 L .44939 .72591 L F
.45136 .5424 m .4507 .55063 L .44666 .54446 L .369 .196 0 r
F
.44837 .536 m .44666 .54446 L .4427 .538 L .437 .23 0 r
F
.44837 .536 m .45136 .5424 L .44666 .54446 L F
.45642 .39425 m .45861 .39815 L .46317 .39961 L .902 .157 0 r
F
.45478 .39247 m .45861 .39815 L .45642 .39425 L 1 .24 0 r
F
.45361 .38973 m .45478 .39247 L .45642 .39425 L .804 .179 0 r
F
.45478 .39247 m .45646 .39699 L .45861 .39815 L 1 .24 0 r
F
.45475 .39108 m .45595 .39522 L .45478 .39247 L .774 .225 0 r
F
.45595 .39522 m .45646 .39699 L .45478 .39247 L F
.45241 .3878 m .45478 .39247 L .45361 .38973 L .804 .179 0 r
F
.46327 .73663 m .46544 .74425 L .4602 .73839 L .043 .116 0 r
F
.45922 .73047 m .46327 .73663 L .4602 .73839 L .214 .169 0 r
F
.43779 .33551 m .43352 .34414 L .43109 .33711 L .638 .316 0 r
F
.43779 .33551 m .43966 .34231 L .43352 .34414 L F
.4544 .5486 m .45466 .55652 L .4507 .55063 L .283 .164 0 r
F
.45136 .5424 m .4544 .5486 L .4507 .55063 L .369 .196 0 r
F
.42747 .32244 m .4208 .33153 L .41876 .32364 L .752 .406 0 r
F
.42747 .32244 m .42904 .32986 L .4208 .33153 L F
.45074 .37342 m .45067 .38074 L .44806 .3753 L .305 .144 0 r
F
.44856 .36759 m .45074 .37342 L .44806 .3753 L .364 .17 0 r
F
.45293 .38599 m .45478 .39247 L .45241 .3878 L 0 0 0 r
F
.45067 .38074 m .45293 .38599 L .45241 .3878 L 0 .026 0 r
F
.44555 .52938 m .4427 .538 L .43895 .53125 L .5 .267 0 r
F
.44555 .52938 m .44837 .536 L .4427 .538 L F
.41743 .31558 m .40838 .32516 L .40666 .3164 L .818 .483 0 r
F
.41743 .31558 m .41876 .32364 L .40838 .32516 L F
.6615 .51867 m .65353 .53169 L .62872 .528 L .773 .841 0 r
F
.69725 .52135 m .65353 .53169 L .6615 .51867 L .702 .8 0 r
F
.43221 .69781 m .42434 .70693 L .41995 .69915 L .607 .431 0 r
F
.43221 .69781 m .43548 .70519 L .42434 .70693 L F
.38679 .4948 m .36748 .50659 L .36504 .49497 L .766 .661 0 r
F
.38679 .4948 m .38852 .50494 L .36748 .50659 L F
.47455 .75535 m .48155 .7619 L .47686 .75696 L .877 .176 0 r
F
.47225 .75201 m .47455 .75535 L .47686 .75696 L .703 .101 0 r
F
.47455 .75535 m .47805 .76066 L .48155 .7619 L .877 .176 0 r
F
.47403 .75412 m .47685 .75871 L .47455 .75535 L .851 .206 0 r
F
.47685 .75871 m .47805 .76066 L .47455 .75535 L F
.47028 .74989 m .47455 .75535 L .47225 .75201 L .703 .101 0 r
F
.3926 .30746 m .37683 .31859 L .37571 .30725 L .861 .626 0 r
F
.3926 .30746 m .39344 .31738 L .37683 .31859 L F
.45738 .55458 m .45837 .56215 L .45466 .55652 L .166 .122 0 r
F
.4544 .5486 m .45738 .55458 L .45466 .55652 L .283 .164 0 r
F
.53829 .39364 m .53507 .39491 L .53874 .3901 L .697 .462 0 r
F
.75517 .50491 m .74437 .52512 L .69725 .52135 L .641 .735 0 r
F
.56977 .36228 m .5568 .36607 L .56111 .35876 L 1 1 0 r
F
.57518 .35393 m .56977 .36228 L .56111 .35876 L 1 .981 0 r
F
.44784 .7108 m .44424 .71926 L .43955 .71235 L .486 .295 0 r
F
.44784 .7108 m .45135 .71755 L .44424 .71926 L F
.41817 .50266 m .40772 .51254 L .40501 .50366 L .749 .511 0 r
F
.41817 .50266 m .4202 .51081 L .40772 .51254 L F
.43621 .32854 m .43109 .33711 L .42904 .32986 L .702 .35 0 r
F
.43621 .32854 m .43779 .33551 L .43109 .33711 L F
.43046 .50948 m .42319 .51875 L .4202 .51081 L .688 .418 0 r
F
.43046 .50948 m .43271 .51696 L .42319 .51875 L F
.46719 .74261 m .47028 .74989 L .46544 .74425 L 0 .033 0 r
F
.46327 .73663 m .46719 .74261 L .46544 .74425 L .043 .116 0 r
F
.443 .52257 m .43895 .53125 L .43558 .52423 L .566 .306 0 r
F
.443 .52257 m .44555 .52938 L .43895 .53125 L F
.53447 .40591 m .53473 .40001 L .57677 .39679 L .4 .409 0 r
F
.45861 .39815 m .46465 .40249 L .46317 .39961 L .849 .145 0 r
F
.59697 .54369 m .57958 .54803 L .5853 .54032 L 1 1 0 r
F
.60388 .53482 m .59697 .54369 L .5853 .54032 L 1 .998 0 r
F
.66228 .7191 m .62986 .72528 L .63846 .71625 L .704 .828 0 r
F
.67152 .70842 m .66228 .7191 L .63846 .71625 L .698 .813 0 r
F
.70625 .71082 m .66228 .7191 L .67152 .70842 L .622 .724 0 r
F
.50463 .76923 m .50843 .77258 L .52798 .77338 L .427 0 0 r
F
.49261 .7678 m .50843 .77258 L .50463 .76923 L .582 .039 0 r
F
.45273 .37907 m .45293 .38599 L .45067 .38074 L .244 .116 0 r
F
.45074 .37342 m .45273 .37907 L .45067 .38074 L .305 .144 0 r
F
.5979 .73786 m .58293 .742 L .5894 .73521 L .934 1 0 r
F
.6063 .73043 m .5979 .73786 L .5894 .73521 L .996 1 0 r
F
.62986 .72528 m .6063 .73043 L .6137 .72253 L .825 .945 0 r
F
.63846 .71625 m .62986 .72528 L .6137 .72253 L .825 .927 0 r
F
.44863 .35375 m .44628 .36158 L .44398 .35536 L .532 .236 0 r
F
.44691 .34738 m .44398 .35536 L .44174 .34893 L .575 .26 0 r
F
.44691 .34738 m .44863 .35375 L .44398 .35536 L F
.45041 .35996 m .44856 .36759 L .44628 .36158 L .494 .215 0 r
F
.44863 .35375 m .45041 .35996 L .44628 .36158 L .532 .236 0 r
F
.46019 .56038 m .4617 .56754 L .45837 .56215 L 0 .063 0 r
F
.45738 .55458 m .46019 .56038 L .45837 .56215 L .166 .122 0 r
F
.44529 .34088 m .44174 .34893 L .43966 .34231 L .623 .286 0 r
F
.44529 .34088 m .44691 .34738 L .44174 .34893 L F
.56195 .76273 m .55679 .7662 L .55814 .76573 L 0 0 0 r
F
.55679 .7662 m .55431 .76786 L .55814 .76573 L F
.55814 .76573 m .55657 .76974 L .55906 .7654 L F
.56195 .76273 m .55814 .76573 L .5636 .76026 L F
.55814 .76573 m .55906 .7654 L .55975 .7642 L F
.45217 .36603 m .45074 .37342 L .44856 .36759 L .463 .197 0 r
F
.45041 .35996 m .45217 .36603 L .44856 .36759 L .494 .215 0 r
F
.39815 .68331 m .37971 .69369 L .37644 .68378 L .695 .644 0 r
F
.39815 .68331 m .40049 .69223 L .37971 .69369 L F
.40599 .30751 m .39344 .31738 L .3926 .30746 L .888 .578 0 r
F
.40599 .30751 m .40666 .3164 L .39344 .31738 L F
.42642 .31489 m .41876 .32364 L .41743 .31558 L .831 .447 0 r
F
.42642 .31489 m .42747 .32244 L .41876 .32364 L F
.43497 .32146 m .42904 .32986 L .42747 .32244 L .771 .384 0 r
F
.43497 .32146 m .43621 .32854 L .42904 .32986 L F
.5667 .56187 m .55768 .56495 L .56237 .55878 L 1 1 0 r
F
.5667 .56187 m .56012 .56797 L .55768 .56495 L F
.57329 .55522 m .5667 .56187 L .56237 .55878 L F
.44082 .51558 m .43558 .52423 L .43271 .51696 L .636 .348 0 r
F
.44082 .51558 m .443 .52257 L .43558 .52423 L F
.44384 .33424 m .43966 .34231 L .43779 .33551 L .675 .313 0 r
F
.44384 .33424 m .44529 .34088 L .43966 .34231 L F
.45293 .38599 m .45475 .39108 L .45478 .39247 L 0 0 0 r
F
.44479 .70388 m .43955 .71235 L .43548 .70519 L .559 .345 0 r
F
.44479 .70388 m .44784 .7108 L .43955 .71235 L F
.51454 .78133 m .50815 .78396 L .52731 .78256 L .132 0 0 r
F
.56012 .56797 m .5532 .57073 L .55768 .56495 L .899 .737 0 r
F
.56012 .56797 m .55383 .57356 L .5532 .57073 L F
.45448 .38458 m .45475 .39108 L .45293 .38599 L .197 .089 0 r
F
.45273 .37907 m .45448 .38458 L .45293 .38599 L .244 .116 0 r
F
.45385 .37196 m .45273 .37907 L .45074 .37342 L .44 .181 0 r
F
.45217 .36603 m .45385 .37196 L .45074 .37342 L .463 .197 0 r
F
.47083 .74844 m .47455 .75535 L .47028 .74989 L 0 0 0 r
F
.46719 .74261 m .47083 .74844 L .47028 .74989 L 0 .033 0 r
F
.59394 .34817 m .57518 .35393 L .57965 .34498 L 1 .938 0 r
F
.59876 .33755 m .59394 .34817 L .57965 .34498 L 1 .87 0 r
F
.61874 .34044 m .59394 .34817 L .59876 .33755 L .941 .881 0 r
F
.57329 .55522 m .56237 .55878 L .56705 .55222 L 1 1 0 r
F
.57958 .54803 m .57329 .55522 L .56705 .55222 L F
.44259 .32749 m .43779 .33551 L .43621 .32854 L .731 .341 0 r
F
.44259 .32749 m .44384 .33424 L .43779 .33551 L F
.40372 .49459 m .38852 .50494 L .38679 .4948 L .807 .618 0 r
F
.40372 .49459 m .40501 .50366 L .38852 .50494 L F
.45861 .39815 m .45977 .40194 L .46465 .40249 L .849 .145 0 r
F
.45646 .39699 m .45977 .40194 L .45861 .39815 L 1 .235 0 r
F
.41687 .30744 m .40666 .3164 L .40599 .30751 L .906 .531 0 r
F
.41687 .30744 m .41743 .31558 L .40666 .3164 L F
.46019 .56038 m .46271 .56601 L .4617 .56754 L 0 .063 0 r
F
.5522 .37286 m .54404 .37621 L .54734 .36995 L 1 1 0 r
F
.5522 .37286 m .54751 .37912 L .54404 .37621 L F
.5568 .36607 m .5522 .37286 L .54734 .36995 L F
.45596 .54083 m .4544 .5486 L .45136 .5424 L .44 .208 0 r
F
.45368 .53446 m .45136 .5424 L .44837 .536 L .491 .236 0 r
F
.45368 .53446 m .45596 .54083 L .45136 .5424 L F
.54751 .37912 m .54083 .38209 L .54404 .37621 L 1 1 0 r
F
.54751 .37912 m .54295 .38485 L .54083 .38209 L F
.45541 .37777 m .45448 .38458 L .45273 .37907 L .43 .171 0 r
F
.45385 .37196 m .45541 .37777 L .45273 .37907 L .44 .181 0 r
F
.50678 .41045 m .51601 .40916 L .5185 .40727 L .107 .317 0 r
F
.50678 .41045 m .5031 .41072 L .51601 .40916 L F
.57518 .35393 m .56111 .35876 L .56492 .35097 L 1 .981 0 r
F
.57965 .34498 m .57518 .35393 L .56492 .35097 L 1 .904 0 r
F
.45827 .54704 m .45738 .55458 L .4544 .5486 L .389 .182 0 r
F
.45596 .54083 m .45827 .54704 L .4544 .5486 L .44 .208 0 r
F
.43412 .31428 m .42747 .32244 L .42642 .31489 L .843 .419 0 r
F
.43412 .31428 m .43497 .32146 L .42747 .32244 L F
.45153 .52795 m .44837 .536 L .44555 .52938 L .546 .267 0 r
F
.45153 .52795 m .45368 .53446 L .44837 .536 L F
.4289 .50185 m .4202 .51081 L .41817 .50266 L .773 .468 0 r
F
.4289 .50185 m .43046 .50948 L .4202 .51081 L F
.45319 .35248 m .45041 .35996 L .44863 .35375 L .599 .254 0 r
F
.45184 .34616 m .44863 .35375 L .44691 .34738 L .632 .272 0 r
F
.45184 .34616 m .45319 .35248 L .44863 .35375 L F
.74424 .30982 m .7361 .33485 L .68766 .33147 L .71 .767 0 r
F
.45458 .35869 m .45217 .36603 L .45041 .35996 L .572 .238 0 r
F
.45319 .35248 m .45458 .35869 L .45041 .35996 L .599 .254 0 r
F
.44159 .32064 m .43621 .32854 L .43497 .32146 L .79 .369 0 r
F
.44159 .32064 m .44259 .32749 L .43621 .32854 L F
.45056 .33974 m .44691 .34738 L .44529 .34088 L .671 .293 0 r
F
.45056 .33974 m .45184 .34616 L .44691 .34738 L F
.55383 .57356 m .54915 .57616 L .5532 .57073 L .729 .469 0 r
F
.55383 .57356 m .54811 .57867 L .54915 .57616 L F
.4391 .50843 m .43271 .51696 L .43046 .50948 L .712 .39 0 r
F
.4391 .50843 m .44082 .51558 L .43271 .51696 L F
.42988 .69026 m .41995 .69915 L .41682 .69112 L .693 .492 0 r
F
.42988 .69026 m .43221 .69781 L .41995 .69915 L F
.5568 .36607 m .54734 .36995 L .55058 .3633 L 1 1 0 r
F
.56111 .35876 m .5568 .36607 L .55058 .3633 L 1 .985 0 r
F
.46054 .5531 m .46019 .56038 L .45738 .55458 L .333 .158 0 r
F
.45827 .54704 m .46054 .5531 L .45738 .55458 L .389 .182 0 r
F
.45597 .3648 m .45385 .37196 L .45217 .36603 L .554 .225 0 r
F
.45458 .35869 m .45597 .3648 L .45217 .36603 L .572 .238 0 r
F
.44941 .33322 m .44529 .34088 L .44384 .33424 L .713 .314 0 r
F
.44941 .33322 m .45056 .33974 L .44529 .34088 L F
.54295 .38485 m .53787 .38761 L .54083 .38209 L 1 .892 0 r
F
.54295 .38485 m .53874 .3901 L .53787 .38761 L F
.44958 .52129 m .44555 .52938 L .443 .52257 L .605 .3 0 r
F
.44958 .52129 m .45153 .52795 L .44555 .52938 L F
.45526 .39285 m .45608 .39606 L .45646 .39699 L .774 .225 0 r
F
.45646 .39699 m .45741 .40144 L .45977 .40194 L 1 .235 0 r
F
.45608 .39606 m .45741 .40144 L .45646 .39699 L 1 .334 0 r
F
.45698 .3953 m .4569 .39929 L .45608 .39606 L .352 .115 0 r
F
.45648 .39767 m .45687 .401 L .45741 .40144 L 1 .334 0 r
F
.45608 .39606 m .45687 .401 L .45648 .39767 L F
.45741 .40144 m .45986 .40573 L .45977 .40194 L .719 .159 0 r
F
.45741 .40144 m .45757 .4059 L .45986 .40573 L F
.45687 .401 m .45757 .4059 L .45741 .40144 L .807 .202 0 r
F
.45687 .401 m .45709 .40593 L .45757 .4059 L F
.45765 .40058 m .45726 .40433 L .45687 .401 L .832 .233 0 r
F
.45726 .40433 m .45709 .40593 L .45687 .401 L F
.4569 .39929 m .45687 .401 L .45608 .39606 L .352 .115 0 r
F
.45475 .39108 m .45608 .39606 L .45526 .39285 L .774 .225 0 r
F
.45591 .38998 m .45608 .39606 L .45475 .39108 L .205 .079 0 r
F
.45448 .38458 m .45591 .38998 L .45475 .39108 L .197 .089 0 r
F
.45971 .4113 m .45861 .4137 L .45778 .4112 L 1 .436 0 r
F
.45861 .4137 m .45817 .41368 L .45778 .4112 L F
.45778 .4112 m .45687 .41353 L .45675 .41093 L 1 .581 0 r
F
.45563 .41622 m .45508 .41518 L .4568 .41412 L .366 .391 0 r
F
.45508 .41518 m .45591 .41362 L .45755 .41367 L F
.45563 .41622 m .45755 .41367 L .45795 .41375 L F
.45563 .41622 m .45802 .41368 L .45854 .41375 L F
.46532 .41119 m .46395 .41377 L .46228 .41129 L 1 .361 0 r
F
.45563 .41622 m .45841 .41386 L .46514 .41419 L .366 .391 0 r
F
.45841 .41386 m .4596 .41384 L .46514 .41419 L F
.45852 .41377 m .45959 .41377 L .46514 .41419 L F
.46103 .41377 m .45959 .41377 L .45971 .4113 L 1 .382 0 r
F
.45971 .4113 m .45959 .41377 L .45861 .4137 L 1 .436 0 r
F
.46514 .41419 m .46099 .41387 L .46642 .41391 L .366 .391 0 r
F
.46099 .41387 m .45944 .41376 L .4628 .41383 L F
.46099 .41387 m .4628 .41383 L .46642 .41391 L F
.4687 .41103 m .46722 .41373 L .46532 .41119 L 1 .352 0 r
F
.45944 .41376 m .46084 .41376 L .46642 .41391 L .366 .391 0 r
F
.45873 .4137 m .46297 .41382 L .46642 .41391 L F
.46722 .41373 m .46534 .41377 L .46532 .41119 L 1 .352 0 r
F
.46532 .41119 m .46534 .41377 L .46395 .41377 L 1 .361 0 r
F
.46228 .41129 m .46224 .4138 L .46103 .41377 L 1 .382 0 r
F
.46395 .41377 m .46224 .4138 L .46228 .41129 L 1 .361 0 r
F
.46228 .41129 m .46103 .41377 L .45971 .4113 L 1 .382 0 r
F
.45675 .41093 m .45633 .41345 L .45614 .41319 L .94 .389 0 r
F
.45675 .41093 m .45614 .41319 L .45696 .41044 L F
.45614 .41319 m .45621 .41307 L .45696 .41044 L F
.45778 .4112 m .45755 .41367 L .45687 .41353 L 1 .581 0 r
F
.45687 .41353 m .45633 .41345 L .45675 .41093 L F
.45828 .41441 m .45747 .41445 L .45755 .41367 L 1 .436 0 r
F
.45817 .41368 m .45755 .41367 L .45778 .4112 L F
.45795 .41375 m .45755 .41367 L .45802 .41368 L .366 .391 0 r
F
.45828 .41441 m .45755 .41367 L .45817 .41368 L 1 .436 0 r
F
.45709 .40593 m .45675 .41093 L .45696 .41044 L 0 0 0 r
F
.45563 .41622 m .46642 .41391 L .48375 .41299 L .366 .391 0 r
F
.47233 .41082 m .47088 .41339 L .4687 .41103 L .968 .347 0 r
F
.46642 .41391 m .46715 .41376 L .48366 .41287 L .366 .391 0 r
F
.46715 .41376 m .46762 .41371 L .48366 .41287 L F
.47088 .41339 m .46876 .4136 L .4687 .41103 L .968 .347 0 r
F
.46798 .41369 m .48329 .41233 L .48366 .41287 L .366 .391 0 r
F
.46728 .41373 m .46995 .4135 L .46798 .41369 L F
.46995 .4135 m .48329 .41233 L .46798 .41369 L F
.47613 .41058 m .47474 .41302 L .47233 .41082 L .946 .345 0 r
F
.47474 .41302 m .47241 .41325 L .47233 .41082 L F
.4687 .41103 m .46876 .4136 L .46722 .41373 L 1 .352 0 r
F
.46876 .4136 m .46876 .41371 L .46728 .41373 L F
.46876 .4136 m .46728 .41373 L .46722 .41373 L F
.48007 .41031 m .47873 .41263 L .47613 .41058 L .931 .343 0 r
F
.4709 .41341 m .47508 .41299 L .48329 .41233 L .366 .391 0 r
F
.48408 .41003 m .48283 .41218 L .48007 .41031 L .92 .342 0 r
F
.47743 .41276 m .47843 .41266 L .4832 .41221 L .366 .391 0 r
F
.47768 .41273 m .48318 .41218 L .48319 .41219 L F
.47873 .41263 m .47623 .41288 L .47613 .41058 L .931 .343 0 r
F
.47686 .41281 m .47941 .41256 L .47768 .41273 L .366 .391 0 r
F
.48007 .41031 m .48017 .41248 L .47873 .41263 L .931 .343 0 r
F
.47941 .41256 m .48318 .41218 L .47768 .41273 L .366 .391 0 r
F
.47686 .41281 m .48319 .41219 L .4832 .41221 L F
.47474 .41302 m .4832 .41221 L .48329 .41233 L F
.48283 .41218 m .48285 .41221 L .48282 .41222 L .92 .342 0 r
F
.48408 .41003 m .48419 .41208 L .48283 .41218 L F
.48241 .41226 m .48318 .41218 L .48318 .41218 L .366 .391 0 r
F
.49227 .40944 m .49074 .41206 L .48816 .40974 L .907 .339 0 r
F
.48375 .41299 m .48318 .41218 L .49111 .41207 L .232 .352 0 r
F
.48318 .41218 m .48461 .41216 L .49111 .41207 L F
.48318 .41218 m .48419 .41217 L .49111 .41207 L F
.49111 .41207 m .48436 .41216 L .48554 .41214 L F
.49111 .41207 m .48479 .41215 L .4912 .41206 L F
.48318 .41218 m .48318 .41218 L .49111 .41207 L F
.48318 .41218 m .48318 .41218 L .48461 .41216 L F
.48318 .41218 m .48318 .41218 L .48419 .41217 L F
.48282 .41222 m .48017 .41248 L .48007 .41031 L .92 .342 0 r
F
.47613 .41058 m .47623 .41288 L .47474 .41302 L .946 .345 0 r
F
.47233 .41082 m .47241 .41325 L .47088 .41339 L .968 .347 0 r
F
.46728 .41373 m .48241 .41226 L .46995 .4135 L .366 .391 0 r
F
.48241 .41226 m .48318 .41218 L .47941 .41256 L F
.48241 .41226 m .47941 .41256 L .46995 .4135 L F
.48419 .41217 m .48423 .41287 L .48288 .41221 L .92 .342 0 r
F
.48318 .41218 m .48288 .41221 L .48283 .41218 L F
.48419 .41217 m .48288 .41221 L .48318 .41218 L F
.48375 .41299 m .49111 .41207 L .5031 .41072 L .232 .352 0 r
F
.46642 .41391 m .48366 .41287 L .48375 .41299 L .366 .391 0 r
F
.48423 .41287 m .4844 .41619 L .48315 .41299 L .92 .342 0 r
F
.48423 .41287 m .48315 .41299 L .48283 .41218 L F
.49111 .41207 m .4912 .41206 L .49141 .41203 L .232 .352 0 r
F
.49111 .41207 m .49141 .41203 L .5031 .41072 L F
.48649 .4126 m .4885 .41591 L .4844 .41619 L .913 .341 0 r
F
.48677 .41212 m .48696 .41255 L .48649 .4126 L F
.48696 .41255 m .4885 .41591 L .48649 .4126 L F
.4912 .41206 m .49123 .41205 L .4913 .41205 L .232 .352 0 r
F
.4912 .41206 m .4913 .41205 L .5031 .41072 L F
.49132 .41204 m .5028 .41071 L .5031 .41072 L F
.49918 .41113 m .50087 .41501 L .49675 .41532 L .898 .336 0 r
F
.50051 .40883 m .50063 .41096 L .49918 .41113 L F
.50063 .41096 m .50087 .41501 L .49918 .41113 L F
.49125 .41205 m .49471 .41165 L .49132 .41204 L .232 .352 0 r
F
.49471 .41165 m .5028 .41071 L .49132 .41204 L F
.49124 .41205 m .49179 .41199 L .49125 .41205 L F
.49179 .41199 m .5028 .41071 L .49125 .41205 L F
.50051 .40883 m .49918 .41113 L .49639 .40914 L .898 .336 0 r
F
.49918 .41113 m .49675 .41532 L .49653 .41144 L F
.49918 .41113 m .49653 .41144 L .49639 .40914 L F
.49495 .41162 m .49675 .41532 L .49262 .41562 L .902 .338 0 r
F
.49639 .40914 m .49653 .41144 L .49495 .41162 L F
.49146 .41203 m .5028 .41071 L .49124 .41205 L .232 .352 0 r
F
.49241 .41192 m .5028 .41071 L .49124 .41205 L F
.49653 .41144 m .49675 .41532 L .49495 .41162 L .902 .338 0 r
F
.49124 .41205 m .49146 .41203 L .49124 .41205 L .232 .352 0 r
F
.49123 .41205 m .49241 .41192 L .49124 .41205 L F
.49639 .40914 m .49495 .41162 L .49227 .40944 L .902 .338 0 r
F
.49495 .41162 m .49262 .41562 L .49241 .41192 L F
.49495 .41162 m .49241 .41192 L .49227 .40944 L F
.49227 .40944 m .49242 .41203 L .49074 .41206 L .907 .339 0 r
F
.50459 .40853 m .50338 .41064 L .50051 .40883 L .894 .333 0 r
F
.5031 .41072 m .50808 .41077 L .51601 .40916 L 0 .275 0 r
F
.50711 .41091 m .50899 .41438 L .50496 .4147 L .889 .328 0 r
F
.51524 .40979 m .51565 .41087 L .51467 .41086 L .875 .315 0 r
F
.51098 .41081 m .51293 .41406 L .50899 .41438 L .883 .323 0 r
F
.51124 .41034 m .51145 .41082 L .51098 .41081 L F
.51145 .41082 m .51293 .41406 L .51098 .41081 L F
.5127 .41015 m .51293 .41406 L .51124 .41034 L F
.50837 .41072 m .51586 .4097 L .51601 .40916 L 0 .275 0 r
F
.50814 .41076 m .51348 .41003 L .50837 .41072 L F
.51348 .41003 m .51586 .4097 L .50837 .41072 L F
.50808 .41077 m .50977 .41054 L .50814 .41076 L F
.50977 .41054 m .51586 .4097 L .50814 .41076 L F
.50862 .40824 m .50877 .41068 L .5081 .41078 L .889 .328 0 r
F
.50805 .41077 m .50802 .41077 L .5081 .41078 L 0 .275 0 r
F
.50794 .41077 m .50788 .41077 L .50805 .41077 L F
.50719 .41076 m .5081 .41078 L .50711 .41091 L .889 .328 0 r
F
.50862 .40824 m .5081 .41078 L .50719 .41076 L F
.50877 .41068 m .50899 .41438 L .50711 .41091 L F
.50808 .41077 m .5081 .41078 L .51586 .4097 L 0 .275 0 r
F
.51586 .40971 m .51674 .41374 L .51524 .40979 L .875 .315 0 r
F
.51601 .40916 m .51586 .40971 L .51651 .40976 L .322 0 0 r
F
.51874 .40989 m .51674 .41374 L .51651 .40976 L .864 .304 0 r
F
.51874 .40989 m .52037 .41342 L .51674 .41374 L F
.51921 .40992 m .51874 .40989 L .51923 .40993 L .322 0 0 r
F
.51601 .40916 m .51651 .40976 L .51921 .40992 L F
.5185 .40727 m .52421 .40812 L .52587 .40503 L .166 0 0 r
F
.5185 .40727 m .51601 .40916 L .52421 .40812 L F
.51601 .40916 m .51923 .40993 L .52421 .40812 L .322 0 0 r
F
.52016 .40978 m .52017 .41 L .51923 .40993 L .864 .304 0 r
F
.52017 .41 m .52037 .41342 L .51874 .40989 L F
.52234 .40938 m .52037 .41342 L .52016 .40978 L .846 .289 0 r
F
.52234 .40938 m .52373 .41311 L .52037 .41342 L F
.52351 .40919 m .52373 .41311 L .52234 .40938 L F
.52587 .40503 m .52421 .40812 L .52897 .40745 L .384 0 0 r
F
.52788 .40973 m .52923 .41248 L .52673 .41279 L .764 .237 0 r
F
.5285 .40988 m .52923 .41248 L .52788 .40973 L F
.52896 .4087 m .52923 .41248 L .52821 .40883 L F
.52897 .40745 m .52896 .4087 L .52904 .40876 L .894 .157 0 r
F
.53012 .40922 m .52923 .41248 L .52909 .40979 L .663 .195 0 r
F
.52993 .40914 m .52909 .40979 L .52904 .40876 L F
.53012 .40922 m .52909 .40979 L .52993 .40914 L F
.5302 .40893 m .53102 .41217 L .52923 .41248 L F
.52897 .40745 m .52985 .409 L .53122 .40706 L .894 .157 0 r
F
.52985 .409 m .53004 .40896 L .53122 .40706 L F
.53087 .40881 m .53102 .41217 L .5302 .40893 L .663 .195 0 r
F
.52993 .40914 m .53125 .40812 L .53122 .40706 L .894 .157 0 r
F
.52587 .40503 m .52897 .40745 L .53005 .4035 L .384 0 0 r
F
.53005 .4035 m .52897 .40745 L .53122 .40706 L .475 .058 0 r
F
.53078 .40682 m .53012 .40922 L .52895 .40687 L .663 .195 0 r
F
.52985 .409 m .52993 .40914 L .53004 .40896 L .894 .157 0 r
F
.52897 .40745 m .52904 .40876 L .52993 .40914 L F
.53012 .40922 m .52904 .40876 L .52895 .40687 L .663 .195 0 r
F
.52993 .40914 m .53026 .40971 L .53125 .40812 L .894 .157 0 r
F
.53122 .40706 m .53184 .41187 L .53166 .40687 L 1 .343 0 r
F
.53143 .4088 m .53184 .41187 L .53102 .41217 L .421 .114 0 r
F
.53146 .40891 m .53146 .40902 L .53184 .41187 L 1 .343 0 r
F
.53166 .40687 m .53184 .41187 L .53143 .4088 L .421 .114 0 r
F
.53146 .40902 m .53132 .41159 L .53184 .41187 L 1 .343 0 r
F
.53122 .40706 m .53125 .40825 L .53146 .40891 L F
.53143 .4088 m .53128 .40999 L .53125 .40825 L .421 .114 0 r
F
.53125 .40825 m .53132 .41159 L .53146 .40891 L 1 .343 0 r
F
.53125 .40825 m .53128 .40999 L .53087 .40881 L .421 .114 0 r
F
.53155 .40781 m .53143 .4088 L .53125 .40825 L F
.53128 .40999 m .53102 .41217 L .53092 .40989 L F
.53128 .40999 m .53092 .40989 L .53087 .40881 L F
.52904 .40876 m .52923 .41248 L .52896 .4087 L .764 .237 0 r
F
.53026 .40971 m .52895 .41132 L .53132 .41159 L .894 .157 0 r
F
.53009 .40942 m .52996 .40963 L .53026 .40971 L F
.52996 .40963 m .52895 .41132 L .53026 .40971 L F
.53026 .40971 m .53132 .41159 L .53125 .40825 L F
.53026 .40971 m .53125 .40825 L .53125 .40812 L F
.53166 .40687 m .53155 .40781 L .53078 .40682 L .421 .114 0 r
F
.53155 .40781 m .53087 .40881 L .53078 .40682 L F
.53078 .40682 m .53087 .40881 L .5302 .40893 L .663 .195 0 r
F
.52993 .40914 m .52904 .40876 L .53009 .40942 L .894 .157 0 r
F
.52904 .40869 m .52904 .40876 L .52896 .4087 L .764 .237 0 r
F
.52896 .4087 m .52895 .41132 L .53009 .40942 L .894 .157 0 r
F
.52527 .40962 m .52497 .41031 L .52356 .4101 L .816 .267 0 r
F
.52497 .41031 m .52373 .41311 L .52357 .41022 L F
.52497 .41031 m .52357 .41022 L .52356 .4101 L F
.51651 .40976 m .51674 .41374 L .51586 .40971 L .875 .315 0 r
F
.51942 .40997 m .51553 .41085 L .52401 .41107 L .322 0 0 r
F
.5193 .40995 m .51923 .40996 L .51942 .40997 L F
.51923 .40996 m .51553 .41085 L .51942 .40997 L F
.52542 .40928 m .52673 .41279 L .52373 .41311 L .816 .267 0 r
F
.52586 .40923 m .52574 .40935 L .52616 .40943 L .572 .038 0 r
F
.52421 .40812 m .52416 .40882 L .52586 .40923 L F
.52656 .40952 m .52673 .41279 L .52553 .40956 L .816 .267 0 r
F
.52616 .40943 m .52553 .40956 L .52542 .40928 L F
.52656 .40952 m .52553 .40956 L .52616 .40943 L F
.52609 .40938 m .52616 .40943 L .52896 .40857 L .572 .038 0 r
F
.52821 .40883 m .5285 .40988 L .52788 .40973 L .764 .237 0 r
F
.52616 .40943 m .52655 .40935 L .52896 .40857 L .572 .038 0 r
F
.52821 .40883 m .52788 .40973 L .52655 .40935 L .764 .237 0 r
F
.52788 .40973 m .52673 .41279 L .52656 .40952 L F
.52788 .40973 m .52656 .40952 L .52655 .40935 L F
.5262 .40946 m .52401 .41107 L .52895 .41132 L .572 .038 0 r
F
.52616 .40943 m .52614 .40945 L .5262 .40946 L F
.52614 .40945 m .52401 .41107 L .5262 .40946 L F
.52655 .40935 m .52896 .40886 L .52896 .4086 L F
.52655 .40935 m .52896 .4086 L .52896 .40857 L F
.52421 .40812 m .52586 .40923 L .52897 .40745 L F
.52586 .40923 m .52647 .40913 L .52897 .40745 L F
.52609 .40938 m .52896 .40857 L .52897 .40745 L F
.52895 .40687 m .52821 .40883 L .52642 .40701 L .764 .237 0 r
F
.52821 .40883 m .52655 .40935 L .52642 .40701 L F
.52416 .40882 m .52415 .40901 L .52586 .40923 L .572 .038 0 r
F
.52414 .40907 m .52527 .40962 L .52351 .40919 L .816 .267 0 r
F
.52415 .40901 m .52414 .40907 L .52542 .40928 L .572 .038 0 r
F
.52415 .40901 m .52574 .40935 L .52586 .40923 L F
.52564 .40879 m .52542 .40928 L .52414 .40907 L .816 .267 0 r
F
.52542 .40928 m .52527 .40962 L .52414 .40907 L F
.52542 .40928 m .52401 .41107 L .52574 .40935 L .572 .038 0 r
F
.52527 .40962 m .52356 .4101 L .52351 .40919 L .816 .267 0 r
F
.52414 .40907 m .52401 .41107 L .52542 .40928 L .572 .038 0 r
F
.52586 .40923 m .52609 .40938 L .52647 .40913 L F
.52642 .40701 m .52656 .40952 L .52542 .40928 L .816 .267 0 r
F
.52616 .40943 m .52895 .41132 L .52896 .40886 L .572 .038 0 r
F
.52574 .40935 m .52401 .41107 L .52616 .40943 L F
.52895 .40687 m .52904 .40869 L .52821 .40883 L .764 .237 0 r
F
.52642 .40701 m .52564 .40879 L .5234 .40719 L .816 .267 0 r
F
.51953 .40982 m .52414 .40909 L .52421 .40812 L .322 0 0 r
F
.52564 .40879 m .52351 .40919 L .5234 .40719 L .816 .267 0 r
F
.52312 .40927 m .52414 .40913 L .52414 .40909 L .322 0 0 r
F
.51923 .40993 m .52209 .40946 L .52312 .40927 L F
.52209 .40946 m .52414 .40913 L .52312 .40927 L F
.51923 .40993 m .52414 .40909 L .51953 .40982 L F
.5234 .40719 m .52351 .40919 L .52234 .40938 L .846 .289 0 r
F
.5234 .40719 m .52234 .40938 L .52002 .40742 L F
.52234 .40938 m .52016 .40978 L .52002 .40742 L F
.52016 .40978 m .52401 .41107 L .52414 .40913 L .322 0 0 r
F
.51923 .40993 m .51928 .40994 L .52016 .40978 L F
.51928 .40994 m .52401 .41107 L .52016 .40978 L F
.52002 .40742 m .52016 .40978 L .51874 .40989 L .864 .304 0 r
F
.52016 .40978 m .51923 .40993 L .51874 .40989 L F
.51923 .40993 m .51651 .40976 L .5193 .40995 L .322 0 0 r
F
.51874 .40989 m .51651 .40976 L .51923 .40993 L F
.52002 .40742 m .51874 .40989 L .51639 .40767 L .864 .304 0 r
F
.51874 .40989 m .51651 .40976 L .51639 .40767 L F
.5165 .40963 m .51651 .40976 L .51586 .40971 L .875 .315 0 r
F
.51586 .40971 m .51553 .41085 L .5193 .40995 L .322 0 0 r
F
.51124 .41034 m .51098 .41081 L .50877 .41068 L .883 .323 0 r
F
.51098 .41081 m .50899 .41438 L .50878 .41078 L F
.51098 .41081 m .50878 .41078 L .50877 .41068 L F
.50811 .41078 m .50816 .41078 L .50877 .41068 L 0 .275 0 r
F
.51524 .40979 m .51467 .41086 L .5127 .41015 L .875 .315 0 r
F
.51467 .41086 m .51293 .41406 L .51274 .41083 L F
.51467 .41086 m .51274 .41083 L .5127 .41015 L F
.50816 .41078 m .51553 .41085 L .50881 .41069 L 0 .275 0 r
F
.5081 .41078 m .51585 .40972 L .51586 .4097 L F
.5031 .41072 m .50281 .41071 L .50794 .41077 L F
.50279 .41071 m .5029 .41149 L .50063 .41096 L .894 .333 0 r
F
.50338 .41064 m .50334 .41072 L .50279 .41071 L F
.50334 .41072 m .5029 .41149 L .50279 .41071 L F
.50334 .41072 m .50496 .4147 L .50087 .41501 L F
.50459 .40853 m .50472 .41073 L .50334 .41072 L F
.50281 .41071 m .5028 .41071 L .50794 .41077 L 0 .275 0 r
F
.5028 .41071 m .50293 .41071 L .50794 .41077 L F
.50472 .41073 m .50496 .4147 L .50334 .41072 L .894 .333 0 r
F
.5028 .41071 m .50279 .41071 L .50293 .41071 L 0 .275 0 r
F
.50862 .40824 m .50719 .41076 L .50459 .40853 L .889 .328 0 r
F
.50279 .41071 m .50785 .41077 L .50786 .41077 L 0 .275 0 r
F
.50279 .41071 m .50786 .41077 L .50794 .41077 L F
.50719 .41076 m .50496 .4147 L .50472 .41073 L .889 .328 0 r
F
.50719 .41076 m .50472 .41073 L .50459 .40853 L F
.50279 .41071 m .50279 .41071 L .50786 .41077 L 0 .275 0 r
F
.50279 .41071 m .50217 .41068 L .50785 .41077 L F
.50338 .41064 m .50063 .41096 L .50051 .40883 L .894 .333 0 r
F
.50816 .41078 m .50217 .41068 L .51553 .41085 L 0 .275 0 r
F
.50811 .41078 m .50809 .41077 L .50816 .41078 L F
.50809 .41077 m .50217 .41068 L .50816 .41078 L F
.50816 .41078 m .50881 .41069 L .50877 .41068 L F
.51639 .40767 m .51524 .40979 L .51257 .40795 L .875 .315 0 r
F
.51524 .40979 m .5127 .41015 L .51257 .40795 L F
.5081 .41078 m .5081 .41078 L .50811 .41078 L 0 .275 0 r
F
.5081 .41078 m .50217 .41068 L .50811 .41078 L F
.50877 .41068 m .51553 .41085 L .51585 .40972 L F
.5081 .41078 m .50811 .41078 L .50877 .41068 L F
.51257 .40795 m .51124 .41034 L .50862 .40824 L .883 .323 0 r
F
.51124 .41034 m .50877 .41068 L .50862 .40824 L F
.50802 .41077 m .50217 .41068 L .5081 .41078 L 0 .275 0 r
F
.50788 .41077 m .50217 .41068 L .50805 .41077 L F
.51467 .41086 m .51674 .41374 L .51293 .41406 L .875 .315 0 r
F
.51565 .41087 m .51674 .41374 L .51467 .41086 L F
.51639 .40767 m .5165 .40963 L .51524 .40979 L F
.51257 .40795 m .5127 .41015 L .51124 .41034 L .883 .323 0 r
F
.5029 .41149 m .50087 .41501 L .50068 .41179 L .894 .333 0 r
F
.5029 .41149 m .50068 .41179 L .50063 .41096 L F
.49123 .41205 m .50217 .41068 L .50279 .41071 L .232 .352 0 r
F
.49192 .41197 m .50279 .41071 L .5028 .41071 L F
.49123 .41205 m .50279 .41071 L .49192 .41197 L F
.49071 .41211 m .49262 .41562 L .4885 .41591 L .907 .339 0 r
F
.49074 .41206 m .49077 .41211 L .49071 .41211 L F
.49077 .41211 m .49262 .41562 L .49071 .41211 L F
.49242 .41203 m .49262 .41562 L .49074 .41206 L F
.48677 .41212 m .48419 .41217 L .48408 .41003 L .913 .341 0 r
F
.48554 .41214 m .48318 .41218 L .48479 .41215 L .232 .352 0 r
F
.48436 .41216 m .48318 .41218 L .48554 .41214 L F
.49074 .41206 m .48829 .4121 L .48816 .40974 L .907 .339 0 r
F
.4912 .41206 m .48479 .41215 L .49122 .41205 L .232 .352 0 r
F
.48816 .40974 m .48829 .4121 L .48677 .41212 L .913 .341 0 r
F
.48829 .4121 m .4885 .41591 L .48677 .41212 L F
.49074 .41206 m .4885 .41591 L .48829 .4121 L .907 .339 0 r
F
.48816 .40974 m .48677 .41212 L .48408 .41003 L .913 .341 0 r
F
.48677 .41212 m .4844 .41619 L .48419 .41217 L F
.48283 .41218 m .48282 .41222 L .48277 .41219 L .92 .342 0 r
F
.48283 .41218 m .48277 .41219 L .48007 .41031 L F
.46785 .41367 m .48206 .41058 L .48318 .41218 L .366 .391 0 r
F
.46785 .41367 m .48318 .41218 L .48241 .41226 L F
.48419 .41208 m .48419 .41217 L .48318 .41218 L .92 .342 0 r
F
.48419 .41208 m .48318 .41218 L .48283 .41218 L F
.48282 .41222 m .4844 .41619 L .48036 .41645 L F
.48285 .41221 m .4844 .41619 L .48282 .41222 L F
.49122 .41205 m .48206 .41058 L .50217 .41068 L .232 .352 0 r
F
.48318 .41218 m .48206 .41058 L .49122 .41205 L F
.48282 .41222 m .48036 .41645 L .48017 .41248 L .92 .342 0 r
F
.47474 .41302 m .47686 .41281 L .47843 .41266 L .366 .391 0 r
F
.47474 .41302 m .47843 .41266 L .47743 .41276 L F
.47873 .41263 m .48036 .41645 L .47639 .41668 L .931 .343 0 r
F
.48017 .41248 m .48036 .41645 L .47873 .41263 L F
.47873 .41263 m .47639 .41668 L .47623 .41288 L F
.46995 .4135 m .47474 .41302 L .47508 .41299 L .366 .391 0 r
F
.46995 .4135 m .47508 .41299 L .4709 .41341 L F
.47474 .41302 m .47639 .41668 L .47254 .41688 L .946 .345 0 r
F
.47623 .41288 m .47639 .41668 L .47474 .41302 L F
.47088 .41339 m .47254 .41688 L .46884 .41703 L .968 .347 0 r
F
.47241 .41325 m .47254 .41688 L .47088 .41339 L F
.46728 .41373 m .4673 .41372 L .46785 .41367 L .366 .391 0 r
F
.4673 .41372 m .48206 .41058 L .46785 .41367 L F
.47474 .41302 m .47254 .41688 L .47241 .41325 L .946 .345 0 r
F
.47088 .41339 m .46884 .41703 L .46876 .4136 L .968 .347 0 r
F
.46715 .41376 m .46728 .41373 L .46762 .41371 L .366 .391 0 r
F
.46721 .41374 m .46884 .41703 L .46536 .4171 L 1 .352 0 r
F
.46642 .41391 m .46574 .41375 L .46728 .41373 L .366 .391 0 r
F
.46722 .41373 m .46722 .41374 L .46721 .41374 L 1 .352 0 r
F
.46722 .41374 m .46884 .41703 L .46721 .41374 L F
.46876 .41371 m .46884 .41703 L .46722 .41373 L F
.45696 .41044 m .45692 .41257 L .45889 .40963 L 0 0 0 r
F
.45692 .41257 m .45754 .41241 L .45889 .40963 L F
.45696 .41044 m .45621 .41307 L .45692 .41257 L F
.45544 .41361 m .45664 .41277 L .46642 .41391 L .366 .391 0 r
F
.45664 .41277 m .45856 .412 L .46642 .41391 L F
.46728 .41373 m .45917 .41197 L .48206 .41058 L F
.45889 .40963 m .45754 .41241 L .46009 .41138 L 0 0 0 r
F
.46267 .41056 m .48435 .40806 L .48206 .41058 L .338 .376 0 r
F
.46318 .40838 m .46085 .41104 L .46668 .40869 L 0 0 0 r
F
.46085 .41104 m .46172 .41081 L .46668 .40869 L F
.46065 .41127 m .46267 .41056 L .46668 .40869 L F
.45889 .40963 m .46009 .41138 L .46318 .40838 L F
.46009 .41138 m .46065 .41127 L .46318 .40838 L F
.45265 .41055 m .46459 .40962 L .46267 .41056 L .338 .376 0 r
F
.46318 .40838 m .46668 .40869 L .47078 .40652 L 0 0 0 r
F
.46668 .40869 m .4665 .40877 L .46894 .40573 L .48 .424 0 r
F
.4665 .40877 m .46456 .40967 L .46806 .40652 L F
.4665 .40877 m .46806 .40652 L .46894 .40573 L F
.46456 .40967 m .46459 .40962 L .46894 .40573 L F
.45265 .41055 m .4683 .40618 L .46459 .40962 L .338 .376 0 r
F
.46459 .40962 m .46561 .40805 L .4683 .40618 L .48 .424 0 r
F
.46459 .40962 m .4683 .40618 L .46894 .40573 L F
.45765 .40058 m .45792 .40587 L .45709 .40593 L .832 .233 0 r
F
.4594 .40018 m .45792 .40587 L .45765 .40058 L .86 .263 0 r
F
.4594 .40018 m .4597 .40573 L .45792 .40587 L F
.45977 .40194 m .46466 .40536 L .46465 .40249 L .595 .097 0 r
F
.46184 .39981 m .4597 .40573 L .4594 .40018 L .875 .284 0 r
F
.46184 .39981 m .46216 .40554 L .4597 .40573 L F
.46479 .39944 m .46216 .40554 L .46184 .39981 L .883 .3 0 r
F
.46479 .39944 m .46513 .40531 L .46216 .40554 L F
.45265 .41055 m .45514 .40463 L .4683 .40618 L .338 .376 0 r
F
.46267 .41056 m .46456 .40967 L .46668 .40869 L 0 0 0 r
F
.47078 .40652 m .47724 .40438 L .48299 .40381 L F
.47078 .40652 m .46668 .40869 L .47724 .40438 L F
.46668 .40869 m .46894 .40573 L .47724 .40438 L .48 .424 0 r
F
.46459 .40962 m .4683 .40618 L .48435 .40806 L .338 .376 0 r
F
.4683 .40618 m .49069 .40585 L .48435 .40806 L .328 .369 0 r
F
.46811 .39909 m .46513 .40531 L .46479 .39944 L .889 .312 0 r
F
.46811 .39909 m .46846 .40505 L .46513 .40531 L F
.45514 .40463 m .46686 .40504 L .4683 .40618 L .328 .369 0 r
F
.46764 .39313 m .46811 .39909 L .46479 .39944 L .833 .296 0 r
F
.46775 .40179 m .46721 .40108 L .46746 .39834 L .635 .538 0 r
F
.46686 .40504 m .46617 .39973 L .46746 .39834 L F
.47169 .39874 m .46846 .40505 L .46811 .39909 L .892 .321 0 r
F
.47169 .39874 m .47205 .40477 L .46846 .40505 L F
.46894 .40573 m .46811 .40592 L .46746 .39834 L .635 .538 0 r
F
.47546 .3984 m .47205 .40477 L .47169 .39874 L .895 .327 0 r
F
.50016 .40266 m .50051 .40883 L .49639 .40914 L .902 .337 0 r
F
.50426 .40237 m .50051 .40883 L .50016 .40266 L .901 .335 0 r
F
.48299 .40381 m .49373 .39823 L .50166 .39991 L .363 .4 0 r
F
.48299 .40381 m .47724 .40438 L .49373 .39823 L F
.48299 .39159 m .48338 .39773 L .47937 .39806 L .887 .331 0 r
F
.48707 .39124 m .48338 .39773 L .48299 .39159 L .892 .334 0 r
F
.48707 .39124 m .48745 .39741 L .48338 .39773 L F
.47724 .40438 m .48216 .39759 L .49373 .39823 L .517 .442 0 r
F
.47724 .40438 m .47045 .40549 L .48216 .39759 L F
.47045 .40549 m .46894 .40573 L .47048 .40479 L F
.47045 .40549 m .47048 .40479 L .48216 .39759 L F
.47125 .39271 m .46811 .39909 L .46764 .39313 L .855 .309 0 r
F
.47125 .39271 m .47169 .39874 L .46811 .39909 L F
.47504 .39232 m .47169 .39874 L .47125 .39271 L .869 .319 0 r
F
.47504 .39232 m .47546 .3984 L .47169 .39874 L F
.47897 .39194 m .47546 .3984 L .47504 .39232 L .879 .326 0 r
F
.47897 .39194 m .47937 .39806 L .47546 .3984 L F
.48299 .39159 m .47937 .39806 L .47897 .39194 L .887 .331 0 r
F
.46894 .40573 m .46746 .39834 L .48216 .39759 L .635 .538 0 r
F
.47062 .40084 m .50093 .40435 L .49069 .40585 L .334 .369 0 r
F
.46617 .39973 m .47064 .40032 L .47062 .40084 L F
.47064 .40032 m .50093 .40435 L .47062 .40084 L F
.4643 .39358 m .46479 .39944 L .46184 .39981 L .798 .276 0 r
F
.46764 .39313 m .46479 .39944 L .4643 .39358 L .833 .296 0 r
F
.4633 .39901 m .46562 .39934 L .46617 .39973 L .334 .369 0 r
F
.45514 .40463 m .4633 .39901 L .46617 .39973 L .328 .369 0 r
F
.45514 .40463 m .46617 .39973 L .46686 .40504 L F
.45698 .3953 m .45765 .40058 L .45687 .401 L .352 .115 0 r
F
.4588 .39465 m .45765 .40058 L .45698 .3953 L .619 .204 0 r
F
.4588 .39465 m .4594 .40018 L .45765 .40058 L F
.4613 .39408 m .4594 .40018 L .4588 .39465 L .736 .248 0 r
F
.4613 .39408 m .46184 .39981 L .4594 .40018 L F
.4643 .39358 m .46184 .39981 L .4613 .39408 L .798 .276 0 r
F
.41042 .41065 m .45514 .40463 L .45265 .41055 L .418 .43 0 r
F
.41042 .41065 m .41267 .39998 L .45514 .40463 L F
.41267 .39998 m .4633 .39901 L .45514 .40463 L .408 .423 0 r
F
.41267 .39998 m .42288 .38949 L .4633 .39901 L F
.46617 .39973 m .46562 .39934 L .46746 .39834 L .722 .725 0 r
F
.4912 .39091 m .48745 .39741 L .48707 .39124 L .898 .337 0 r
F
.4912 .39091 m .49156 .39709 L .48745 .39741 L F
.49535 .3906 m .49156 .39709 L .4912 .39091 L .902 .339 0 r
F
.495 .38441 m .49535 .3906 L .4912 .39091 L F
.49918 .38411 m .49535 .3906 L .495 .38441 L .91 .342 0 r
F
.49535 .3906 m .49569 .39678 L .49156 .39709 L .902 .339 0 r
F
.4995 .3903 m .49569 .39678 L .49535 .3906 L .908 .34 0 r
F
.49918 .38411 m .4995 .3903 L .49535 .3906 L .91 .342 0 r
F
.50336 .38384 m .4995 .3903 L .49918 .38411 L .92 .344 0 r
F
.50336 .38384 m .50364 .39002 L .4995 .3903 L F
.49373 .39823 m .48216 .39759 L .50265 .38589 L .538 .483 0 r
F
.48257 .38544 m .47897 .39194 L .47852 .38582 L .876 .328 0 r
F
.48213 .37928 m .48257 .38544 L .47852 .38582 L .867 .326 0 r
F
.48627 .3789 m .48257 .38544 L .48213 .37928 L .88 .332 0 r
F
.48257 .38544 m .48299 .39159 L .47897 .39194 L .876 .328 0 r
F
.48668 .38507 m .48299 .39159 L .48257 .38544 L .886 .333 0 r
F
.48627 .3789 m .48668 .38507 L .48257 .38544 L .88 .332 0 r
F
.48668 .38507 m .48707 .39124 L .48299 .39159 L .886 .333 0 r
F
.49045 .37855 m .48668 .38507 L .48627 .3789 L .891 .336 0 r
F
.49083 .38473 m .48707 .39124 L .48668 .38507 L .894 .336 0 r
F
.49045 .37855 m .49083 .38473 L .48668 .38507 L .891 .336 0 r
F
.49083 .38473 m .4912 .39091 L .48707 .39124 L .894 .336 0 r
F
.495 .38441 m .4912 .39091 L .49083 .38473 L .902 .339 0 r
F
.48216 .39759 m .48203 .38428 L .50265 .38589 L .609 .587 0 r
F
.47456 .38623 m .47504 .39232 L .47125 .39271 L .846 .313 0 r
F
.47852 .38582 m .47504 .39232 L .47456 .38623 L .864 .321 0 r
F
.47852 .38582 m .47897 .39194 L .47504 .39232 L F
.48216 .39759 m .46746 .39834 L .48203 .38428 L .609 .587 0 r
F
.46562 .39934 m .47704 .39428 L .50093 .40435 L .334 .369 0 r
F
.45962 .38256 m .45792 .38908 L .45678 .38347 L .58 .213 0 r
F
.46056 .38834 m .4588 .39465 L .45792 .38908 L .638 .225 0 r
F
.45962 .38256 m .46056 .38834 L .45792 .38908 L .58 .213 0 r
F
.46056 .38834 m .4613 .39408 L .4588 .39465 L .638 .225 0 r
F
.46365 .38771 m .4613 .39408 L .46056 .38834 L .728 .259 0 r
F
.46365 .38771 m .4643 .39358 L .4613 .39408 L F
.45591 .38998 m .45698 .3953 L .45608 .39606 L .205 .079 0 r
F
.45792 .38908 m .45698 .3953 L .45591 .38998 L .494 .176 0 r
F
.45792 .38908 m .4588 .39465 L .45698 .3953 L F
.42288 .38949 m .45942 .39272 L .4633 .39901 L .407 .424 0 r
F
.46746 .39834 m .46549 .39862 L .45781 .38505 L .67 .717 0 r
F
.46549 .39862 m .46526 .3984 L .45781 .38505 L F
.45942 .39272 m .46521 .39836 L .4633 .39901 L .407 .424 0 r
F
.4633 .39901 m .46521 .39836 L .46562 .39934 L .334 .369 0 r
F
.45678 .38347 m .45591 .38998 L .45448 .38458 L .443 .168 0 r
F
.45678 .38347 m .45792 .38908 L .45591 .38998 L F
.46539 .39863 m .46521 .39866 L .45736 .38599 L .67 .717 0 r
F
.46521 .39866 m .45783 .38741 L .45736 .38599 L F
.46171 .39916 m .45717 .38639 L .45736 .38599 L F
.46539 .39863 m .45736 .38599 L .45781 .38505 L F
.46287 .38181 m .46056 .38834 L .45962 .38256 L .68 .248 0 r
F
.46287 .38181 m .46365 .38771 L .46056 .38834 L F
.4664 .38118 m .46365 .38771 L .46287 .38181 L .748 .275 0 r
F
.46707 .38716 m .4643 .39358 L .46365 .38771 L .785 .283 0 r
F
.4664 .38118 m .46707 .38716 L .46365 .38771 L .748 .275 0 r
F
.46707 .38716 m .46764 .39313 L .4643 .39358 L .785 .283 0 r
F
.47073 .38668 m .46764 .39313 L .46707 .38716 L .822 .3 0 r
F
.47073 .38668 m .47125 .39271 L .46764 .39313 L F
.47456 .38623 m .47125 .39271 L .47073 .38668 L .846 .313 0 r
F
.47014 .38063 m .46707 .38716 L .4664 .38118 L .795 .294 0 r
F
.47014 .38063 m .47073 .38668 L .46707 .38716 L F
.47404 .38013 m .47073 .38668 L .47014 .38063 L .827 .308 0 r
F
.47404 .38013 m .47456 .38623 L .47073 .38668 L F
.47804 .37969 m .47456 .38623 L .47404 .38013 L .85 .318 0 r
F
.47804 .37969 m .47852 .38582 L .47456 .38623 L F
.48213 .37928 m .47852 .38582 L .47804 .37969 L .867 .326 0 r
F
.46746 .39834 m .45781 .38505 L .48203 .38428 L .67 .717 0 r
F
.45717 .38639 m .49595 .39102 L .47704 .39428 L .414 .431 0 r
F
.45541 .37777 m .45678 .38347 L .45448 .38458 L .43 .171 0 r
F
.44113 .38003 m .45259 .38233 L .45717 .38639 L .414 .431 0 r
F
.45781 .38505 m .45609 .38527 L .4523 .38187 L .675 .778 0 r
F
.44113 .38003 m .44965 .37755 L .45058 .37906 L .414 .431 0 r
F
.4522 .38225 m .45058 .37906 L .45259 .38233 L F
.44113 .38003 m .45058 .37906 L .4522 .38225 L F
.45729 .37081 m .45541 .37777 L .45385 .37196 L .546 .215 0 r
F
.45852 .37672 m .45678 .38347 L .45541 .37777 L .552 .211 0 r
F
.45729 .37081 m .45852 .37672 L .45541 .37777 L .546 .215 0 r
F
.45852 .37672 m .45962 .38256 L .45678 .38347 L .552 .211 0 r
F
.46097 .36987 m .45852 .37672 L .45729 .37081 L .636 .246 0 r
F
.46197 .37587 m .45962 .38256 L .45852 .37672 L .65 .244 0 r
F
.46097 .36987 m .46197 .37587 L .45852 .37672 L .636 .246 0 r
F
.46197 .37587 m .46287 .38181 L .45962 .38256 L .65 .244 0 r
F
.46482 .3691 m .46197 .37587 L .46097 .36987 L .708 .27 0 r
F
.46394 .363 m .46482 .3691 L .46097 .36987 L .704 .273 0 r
F
.46564 .37516 m .46287 .38181 L .46197 .37587 L .723 .271 0 r
F
.46482 .3691 m .46564 .37516 L .46197 .37587 L .708 .27 0 r
F
.46806 .36232 m .46482 .3691 L .46394 .363 L .757 .292 0 r
F
.46879 .36845 m .46564 .37516 L .46482 .3691 L .762 .29 0 r
F
.46806 .36232 m .46879 .36845 L .46482 .3691 L .757 .292 0 r
F
.47223 .36173 m .46879 .36845 L .46806 .36232 L .797 .306 0 r
F
.45781 .38505 m .45058 .37906 L .47054 .36199 L .675 .778 0 r
F
.45597 .3648 m .45729 .37081 L .45385 .37196 L .554 .225 0 r
F
.4588 .35768 m .45597 .3648 L .45458 .35869 L .645 .26 0 r
F
.4599 .36381 m .45729 .37081 L .45597 .3648 L .636 .251 0 r
F
.4588 .35768 m .4599 .36381 L .45597 .3648 L .645 .26 0 r
F
.4599 .36381 m .46097 .36987 L .45729 .37081 L .636 .251 0 r
F
.46304 .35684 m .4599 .36381 L .4588 .35768 L .708 .279 0 r
F
.46394 .363 m .46097 .36987 L .4599 .36381 L .704 .273 0 r
F
.46304 .35684 m .46394 .363 L .4599 .36381 L .708 .279 0 r
F
.4673 .35614 m .46394 .363 L .46304 .35684 L .757 .296 0 r
F
.4673 .35614 m .46806 .36232 L .46394 .363 L F
.47158 .35554 m .46806 .36232 L .4673 .35614 L .796 .308 0 r
F
.47158 .35554 m .47223 .36173 L .46806 .36232 L F
.45058 .37906 m .44271 .36355 L .47054 .36199 L .675 .778 0 r
F
.45781 .38505 m .4523 .38187 L .45058 .37906 L F
.45609 .38527 m .43248 .36545 L .43255 .36412 L F
.46879 .36845 m .46949 .37455 L .46564 .37516 L .762 .29 0 r
F
.46564 .37516 m .4664 .38118 L .46287 .38181 L .723 .271 0 r
F
.46949 .37455 m .4664 .38118 L .46564 .37516 L .775 .29 0 r
F
.46949 .37455 m .47014 .38063 L .4664 .38118 L F
.47286 .36789 m .46949 .37455 L .46879 .36845 L .802 .305 0 r
F
.47223 .36173 m .47286 .36789 L .46879 .36845 L .797 .306 0 r
F
.47347 .37402 m .47014 .38063 L .46949 .37455 L .812 .305 0 r
F
.47286 .36789 m .47347 .37402 L .46949 .37455 L .802 .305 0 r
F
.47644 .36121 m .47286 .36789 L .47223 .36173 L .827 .317 0 r
F
.47347 .37402 m .47404 .38013 L .47014 .38063 L .812 .305 0 r
F
.47699 .36739 m .47347 .37402 L .47286 .36789 L .832 .316 0 r
F
.47644 .36121 m .47699 .36739 L .47286 .36789 L .827 .317 0 r
F
.47753 .37355 m .47404 .38013 L .47347 .37402 L .839 .316 0 r
F
.47699 .36739 m .47753 .37355 L .47347 .37402 L .832 .316 0 r
F
.47753 .37355 m .47804 .37969 L .47404 .38013 L .839 .316 0 r
F
.48166 .37311 m .47804 .37969 L .47753 .37355 L .859 .325 0 r
F
.48166 .37311 m .48213 .37928 L .47804 .37969 L F
.48203 .38428 m .45781 .38505 L .47054 .36199 L .635 .702 0 r
F
.44965 .37755 m .46702 .37251 L .45259 .38233 L .414 .431 0 r
F
.45058 .37906 m .43255 .36412 L .44271 .36355 L .675 .778 0 r
F
.45058 .37906 m .4523 .38187 L .43255 .36412 L F
.49006 .37235 m .49045 .37855 L .48627 .3789 L .889 .336 0 r
F
.4943 .37201 m .49045 .37855 L .49006 .37235 L .901 .341 0 r
F
.49465 .37822 m .49083 .38473 L .49045 .37855 L .902 .34 0 r
F
.4943 .37201 m .49465 .37822 L .49045 .37855 L .901 .341 0 r
F
.49465 .37822 m .495 .38441 L .49083 .38473 L .902 .34 0 r
F
.49855 .37171 m .49465 .37822 L .4943 .37201 L .913 .346 0 r
F
.49824 .36549 m .49855 .37171 L .4943 .37201 L .914 .347 0 r
F
.49887 .37791 m .495 .38441 L .49465 .37822 L .912 .344 0 r
F
.49855 .37171 m .49887 .37791 L .49465 .37822 L .913 .346 0 r
F
.50255 .36521 m .49855 .37171 L .49824 .36549 L .929 .353 0 r
F
.49887 .37791 m .49918 .38411 L .495 .38441 L .912 .344 0 r
F
.50282 .37143 m .49887 .37791 L .49855 .37171 L .928 .35 0 r
F
.50255 .36521 m .50282 .37143 L .49855 .37171 L .929 .353 0 r
F
.50309 .37764 m .49918 .38411 L .49887 .37791 L .925 .347 0 r
F
.50282 .37143 m .50309 .37764 L .49887 .37791 L .928 .35 0 r
F
.50689 .36497 m .50282 .37143 L .50255 .36521 L .949 .36 0 r
F
.50668 .35872 m .50689 .36497 L .50255 .36521 L .949 .363 0 r
F
.50709 .3712 m .50309 .37764 L .50282 .37143 L .946 .356 0 r
F
.50689 .36497 m .50709 .3712 L .50282 .37143 L .949 .36 0 r
F
.50309 .37764 m .50336 .38384 L .49918 .38411 L .925 .347 0 r
F
.5073 .37741 m .50336 .38384 L .50309 .37764 L .94 .352 0 r
F
.50709 .3712 m .5073 .37741 L .50309 .37764 L .946 .356 0 r
F
.50265 .38589 m .48203 .38428 L .50494 .36377 L .593 .617 0 r
F
.48068 .36074 m .47699 .36739 L .47644 .36121 L .851 .325 0 r
F
.48118 .36694 m .47753 .37355 L .47699 .36739 L .854 .325 0 r
F
.48068 .36074 m .48118 .36694 L .47699 .36739 L .851 .325 0 r
F
.48118 .36694 m .48166 .37311 L .47753 .37355 L .854 .325 0 r
F
.48496 .36032 m .48118 .36694 L .48068 .36074 L .869 .332 0 r
F
.4854 .36653 m .48166 .37311 L .48118 .36694 L .872 .331 0 r
F
.48496 .36032 m .4854 .36653 L .48118 .36694 L .869 .332 0 r
F
.48584 .37272 m .48213 .37928 L .48166 .37311 L .875 .331 0 r
F
.4854 .36653 m .48584 .37272 L .48166 .37311 L .872 .331 0 r
F
.48925 .35993 m .4854 .36653 L .48496 .36032 L .885 .338 0 r
F
.48584 .37272 m .48627 .3789 L .48213 .37928 L .875 .331 0 r
F
.48966 .36615 m .48584 .37272 L .4854 .36653 L .886 .337 0 r
F
.48925 .35993 m .48966 .36615 L .4854 .36653 L .885 .338 0 r
F
.49006 .37235 m .48627 .3789 L .48584 .37272 L .889 .336 0 r
F
.48966 .36615 m .49006 .37235 L .48584 .37272 L .886 .337 0 r
F
.49357 .35958 m .48966 .36615 L .48925 .35993 L .899 .343 0 r
F
.49394 .3658 m .49006 .37235 L .48966 .36615 L .9 .342 0 r
F
.49357 .35958 m .49394 .3658 L .48966 .36615 L .899 .343 0 r
F
.49394 .3658 m .4943 .37201 L .49006 .37235 L .9 .342 0 r
F
.49791 .35925 m .49394 .3658 L .49357 .35958 L .914 .349 0 r
F
.49824 .36549 m .4943 .37201 L .49394 .3658 L .914 .347 0 r
F
.49791 .35925 m .49824 .36549 L .49394 .3658 L .914 .349 0 r
F
.50228 .35896 m .49824 .36549 L .49791 .35925 L .93 .355 0 r
F
.50228 .35896 m .50255 .36521 L .49824 .36549 L F
.50668 .35872 m .50255 .36521 L .50228 .35896 L .949 .363 0 r
F
.48203 .38428 m .47054 .36199 L .50494 .36377 L .635 .702 0 r
F
.45259 .38233 m .46702 .37251 L .49595 .39102 L .414 .431 0 r
F
.45259 .38233 m .45345 .3825 L .45609 .38527 L F
.45259 .38233 m .45609 .38527 L .45717 .38639 L F
.42288 .38949 m .44113 .38003 L .45717 .38639 L .407 .424 0 r
F
.45609 .38527 m .43126 .38851 L .43248 .36545 L .675 .778 0 r
F
.42288 .38949 m .45717 .38639 L .45942 .39272 L .407 .424 0 r
F
.45032 .40078 m .43126 .38851 L .45609 .38527 L .732 .834 0 r
F
.45717 .38639 m .45609 .38527 L .45781 .38505 L F
.45032 .40078 m .45609 .38527 L .45717 .38639 L F
.45345 .3825 m .45479 .38277 L .45717 .38639 L .414 .431 0 r
F
.45479 .38277 m .49595 .39102 L .45717 .38639 L F
.46521 .39866 m .46171 .39916 L .45783 .38741 L .67 .717 0 r
F
.46171 .39916 m .45032 .40078 L .45717 .38639 L F
.45942 .39272 m .45717 .38639 L .47704 .39428 L .407 .424 0 r
F
.45942 .39272 m .47704 .39428 L .46521 .39836 L F
.46549 .39862 m .46539 .39863 L .46526 .3984 L .67 .717 0 r
F
.46521 .39836 m .46529 .39833 L .46539 .39863 L .334 .369 0 r
F
.46521 .39836 m .46539 .39863 L .46562 .39934 L F
.46562 .39934 m .46539 .39863 L .46746 .39834 L .722 .725 0 r
F
.46529 .39833 m .47704 .39428 L .46562 .39934 L .334 .369 0 r
F
.46562 .39934 m .46474 .39873 L .46539 .39863 L .722 .725 0 r
F
.45847 .40809 m .45032 .40078 L .46474 .39873 L F
.45847 .40809 m .46474 .39873 L .46617 .39973 L F
.46562 .39934 m .46591 .39938 L .46617 .39973 L .334 .369 0 r
F
.46591 .39938 m .50093 .40435 L .46617 .39973 L F
.46811 .40592 m .46686 .40504 L .46721 .40108 L .635 .538 0 r
F
.46811 .40592 m .46721 .40108 L .46775 .40179 L F
.46686 .40504 m .46349 .40265 L .46617 .39973 L F
.46686 .40504 m .46617 .39973 L .49069 .40585 L .328 .369 0 r
F
.46686 .40504 m .46745 .40506 L .46811 .40592 L F
.46686 .40504 m .46811 .40592 L .4683 .40618 L F
.46811 .40592 m .45847 .40809 L .46349 .40265 L .635 .538 0 r
F
.46085 .41104 m .46065 .41127 L .46172 .41081 L 0 0 0 r
F
.45917 .41197 m .45885 .4119 L .46445 .41056 L .366 .391 0 r
F
.45885 .4119 m .4605 .41132 L .46445 .41056 L F
.45821 .41176 m .45265 .41055 L .46414 .41056 L F
.45821 .41176 m .46414 .41056 L .46445 .41056 L F
.46065 .41127 m .46029 .41168 L .46267 .41056 L 0 0 0 r
F
.46077 .41142 m .45847 .40809 L .46811 .40592 L .673 .492 0 r
F
.4683 .40618 m .46811 .40592 L .46894 .40573 L F
.46077 .41142 m .46811 .40592 L .4683 .40618 L F
.46745 .40506 m .46905 .40511 L .4683 .40618 L .328 .369 0 r
F
.46905 .40511 m .49069 .40585 L .4683 .40618 L F
.46459 .40962 m .46468 .40961 L .46456 .40967 L .338 .376 0 r
F
.46459 .40962 m .46456 .40967 L .46267 .41056 L F
.46456 .40967 m .46077 .41142 L .46561 .40805 L .48 .424 0 r
F
.46029 .41168 m .46077 .41142 L .46456 .40967 L 0 0 0 r
F
.46029 .41168 m .46456 .40967 L .46267 .41056 L F
.46468 .40961 m .46701 .40943 L .46267 .41056 L .338 .376 0 r
F
.46701 .40943 m .48435 .40806 L .46267 .41056 L F
.45885 .4119 m .45821 .41176 L .4605 .41132 L .366 .391 0 r
F
.46009 .41138 m .46029 .41168 L .46065 .41127 L 0 0 0 r
F
.45917 .41197 m .46445 .41056 L .48206 .41058 L .366 .391 0 r
F
.46574 .41375 m .45265 .41055 L .46728 .41373 L F
.46009 .41138 m .45689 .41374 L .46029 .41168 L 0 0 0 r
F
.45754 .41241 m .45689 .41374 L .46009 .41138 L F
.45664 .41277 m .45795 .41185 L .45856 .412 L .366 .391 0 r
F
.45424 .41357 m .45265 .41055 L .45795 .41185 L F
.45424 .41357 m .45795 .41185 L .45544 .41361 L F
.45614 .41319 m .45604 .41434 L .45562 .41513 L .94 .389 0 r
F
.45604 .41434 m .45589 .41605 L .45562 .41513 L F
.45562 .41513 m .45421 .41859 L .45397 .41816 L .793 .402 0 r
F
.45421 .41859 m .45362 .42005 L .45397 .41816 L F
.45397 .41816 m .45086 .41965 L .45358 .41745 L .846 .476 0 r
F
.45562 .41513 m .45397 .41816 L .45422 .41778 L .793 .402 0 r
F
.45633 .41345 m .45589 .41605 L .45614 .41319 L .94 .389 0 r
F
.45687 .41353 m .45589 .41605 L .45633 .41345 L 1 .581 0 r
F
.45589 .41605 m .45362 .42005 L .45562 .41513 L 1 .599 0 r
F
.45562 .41513 m .45422 .41778 L .45689 .41374 L .793 .402 0 r
F
.45689 .41374 m .45454 .4173 L .45612 .4154 L 0 0 0 r
F
.45454 .4173 m .45397 .41816 L .45612 .4154 L F
.45692 .41257 m .45562 .41513 L .45689 .41374 L F
.45621 .41307 m .45562 .41513 L .45692 .41257 L F
.45692 .41257 m .45689 .41374 L .45754 .41241 L F
.45699 .4144 m .4568 .41412 L .45755 .41367 L .366 .391 0 r
F
.45563 .41622 m .4568 .41412 L .45699 .4144 L F
.45614 .41319 m .45562 .41513 L .45621 .41307 L .94 .389 0 r
F
.45508 .41518 m .45424 .41357 L .45591 .41362 L .366 .391 0 r
F
.45687 .41353 m .45726 .41662 L .45589 .41605 L 1 .581 0 r
F
.45755 .41367 m .45726 .41662 L .45687 .41353 L F
.45689 .41374 m .45612 .4154 L .46029 .41168 L 0 0 0 r
F
.45612 .4154 m .45332 .41489 L .45856 .41245 L .737 .473 0 r
F
.46029 .41168 m .45612 .4154 L .46077 .41142 L 0 0 0 r
F
.45612 .4154 m .45856 .41245 L .46077 .41142 L .737 .473 0 r
F
.45397 .41816 m .45358 .41745 L .45612 .4154 L .846 .476 0 r
F
.46722 .41373 m .46536 .4171 L .46534 .41377 L 1 .352 0 r
F
.46395 .41377 m .46536 .4171 L .46219 .41709 L 1 .361 0 r
F
.46534 .41377 m .46536 .4171 L .46395 .41377 L F
.45944 .41376 m .45873 .4137 L .46084 .41376 L .366 .391 0 r
F
.45873 .4137 m .45861 .4137 L .46297 .41382 L F
.46103 .41377 m .46219 .41709 L .45944 .41694 L 1 .382 0 r
F
.46224 .4138 m .46219 .41709 L .46103 .41377 L F
.46395 .41377 m .46219 .41709 L .46224 .4138 L 1 .361 0 r
F
.45841 .41386 m .45852 .41377 L .4596 .41384 L .366 .391 0 r
F
.45852 .41377 m .45861 .4137 L .45959 .41377 L F
.46103 .41377 m .45944 .41694 L .45959 .41377 L 1 .382 0 r
F
.45854 .41375 m .45802 .41368 L .45861 .4137 L .366 .391 0 r
F
.45861 .4137 m .45944 .41694 L .45726 .41662 L 1 .436 0 r
F
.45959 .41377 m .45944 .41694 L .45861 .4137 L F
.45861 .4137 m .45828 .41441 L .45817 .41368 L F
.45828 .41441 m .45726 .41662 L .45747 .41445 L F
.48155 .7619 m .48502 .76671 L .49261 .7678 L .815 .129 0 r
F
.47805 .76066 m .48502 .76671 L .48155 .7619 L 1 .2 0 r
F
.46365 .72909 m .46327 .73663 L .45922 .73047 L .319 .178 0 r
F
.46062 .72274 m .45922 .73047 L .4552 .72411 L .396 .211 0 r
F
.46062 .72274 m .46365 .72909 L .45922 .73047 L F
.42593 .30728 m .41743 .31558 L .41687 .30744 L .915 .489 0 r
F
.42593 .30728 m .42642 .31489 L .41743 .31558 L F
.6063 .73043 m .5894 .73521 L .5954 .72806 L .996 1 0 r
F
.6137 .72253 m .6063 .73043 L .5954 .72806 L 1 1 0 r
F
.45772 .71625 m .4552 .72411 L .45135 .71755 L .461 .247 0 r
F
.45772 .71625 m .46062 .72274 L .4552 .72411 L F
.57958 .54803 m .56705 .55222 L .57152 .54527 L 1 1 0 r
F
.5853 .54032 m .57958 .54803 L .57152 .54527 L F
.4484 .32662 m .44384 .33424 L .44259 .32749 L .76 .336 0 r
F
.4484 .32662 m .44941 .33322 L .44384 .33424 L F
.44233 .69679 m .43548 .70519 L .43221 .69781 L .638 .397 0 r
F
.44233 .69679 m .44479 .70388 L .43548 .70519 L F
.4667 .73529 m .46719 .74261 L .46327 .73663 L .216 .142 0 r
F
.46365 .72909 m .4667 .73529 L .46327 .73663 L .319 .178 0 r
F
.62323 .32749 m .61874 .34044 L .59876 .33755 L .899 .825 0 r
F
.65108 .32911 m .61874 .34044 L .62323 .32749 L .83 .826 0 r
F
.44087 .31374 m .43497 .32146 L .43412 .31428 L .853 .398 0 r
F
.44087 .31374 m .44159 .32064 L .43497 .32146 L F
.46269 .55902 m .46271 .56601 L .46019 .56038 L .274 .131 0 r
F
.46054 .5531 m .46269 .55902 L .46019 .56038 L .333 .158 0 r
F
.47083 .74844 m .47403 .75412 L .47455 .75535 L 0 0 0 r
F
.4479 .51449 m .443 .52257 L .44082 .51558 L .669 .335 0 r
F
.4479 .51449 m .44958 .52129 L .443 .52257 L F
.41718 .49436 m .40501 .50366 L .40372 .49459 L .84 .568 0 r
F
.41718 .49436 m .41817 .50266 L .40501 .50366 L F
.44758 .31995 m .44259 .32749 L .44159 .32064 L .809 .359 0 r
F
.44758 .31995 m .4484 .32662 L .44259 .32749 L F
.45506 .70962 m .45135 .71755 L .44784 .7108 L .525 .286 0 r
F
.45506 .70962 m .45772 .71625 L .45135 .71755 L F
.43366 .30707 m .42642 .31489 L .42593 .30728 L .919 .454 0 r
F
.43366 .30707 m .43412 .31428 L .42642 .31489 L F
.55431 .76786 m .54792 .77266 L .55362 .77095 L 0 0 0 r
F
.45769 .35146 m .45458 .35869 L .45319 .35248 L .663 .272 0 r
F
.4566 .34517 m .45319 .35248 L .45184 .34616 L .687 .286 0 r
F
.4566 .34517 m .45769 .35146 L .45319 .35248 L F
.56111 .35876 m .55058 .3633 L .55359 .35628 L 1 .985 0 r
F
.56492 .35097 m .56111 .35876 L .55359 .35628 L 1 .908 0 r
F
.45557 .33881 m .45184 .34616 L .45056 .33974 L .716 .301 0 r
F
.45557 .33881 m .4566 .34517 L .45184 .34616 L F
.49261 .7678 m .4954 .77195 L .50843 .77258 L .582 .039 0 r
F
.48502 .76671 m .4954 .77195 L .49261 .7678 L .775 .125 0 r
F
.46966 .74137 m .47083 .74844 L .46719 .74261 L .074 .091 0 r
F
.4667 .73529 m .46966 .74137 L .46719 .74261 L .216 .142 0 r
F
.45769 .35146 m .4588 .35768 L .45458 .35869 L .663 .272 0 r
F
.30913 .67142 m .26117 .68596 L .25769 .6695 L .592 .673 0 r
F
.30913 .67142 m .31086 .68506 L .26117 .68596 L F
.41509 .68291 m .40049 .69223 L .39815 .68331 L .744 .604 0 r
F
.41509 .68291 m .41682 .69112 L .40049 .69223 L F
.53874 .3901 m .53531 .39281 L .53787 .38761 L .874 .504 0 r
F
.53874 .3901 m .53507 .39491 L .53531 .39281 L F
.45463 .33238 m .45056 .33974 L .44941 .33322 L .75 .318 0 r
F
.45463 .33238 m .45557 .33881 L .45056 .33974 L F
.60388 .53482 m .5853 .54032 L .59017 .53214 L 1 .998 0 r
F
.60933 .52538 m .60388 .53482 L .59017 .53214 L 1 .928 0 r
F
.62872 .528 m .60388 .53482 L .60933 .52538 L .896 .921 0 r
F
.44695 .31324 m .44159 .32064 L .44087 .31374 L .862 .382 0 r
F
.44695 .31324 m .44758 .31995 L .44159 .32064 L F
.4538 .32588 m .44941 .33322 L .4484 .32662 L .787 .335 0 r
F
.4538 .32588 m .45463 .33238 L .44941 .33322 L F
.43788 .50118 m .43046 .50948 L .4289 .50185 L .793 .433 0 r
F
.43788 .50118 m .4391 .50843 L .43046 .50948 L F
.44045 .3068 m .43412 .31428 L .43366 .30707 L .919 .426 0 r
F
.44045 .3068 m .44087 .31374 L .43412 .31428 L F
.54811 .57867 m .54559 .58109 L .54572 .58129 L 0 0 0 r
F
.54559 .58109 m .54323 .58336 L .54572 .58129 L F
.54572 .58129 m .54452 .58513 L .54579 .58142 L F
.54915 .57616 m .54572 .58129 L .54633 .57986 L .705 .421 0 r
F
.54572 .58129 m .54579 .58142 L .54633 .57986 L 0 0 0 r
F
.54811 .57867 m .54572 .58129 L .54915 .57616 L F
.46049 .53961 m .45827 .54704 L .45596 .54083 L .512 .226 0 r
F
.45873 .53327 m .45596 .54083 L .45368 .53446 L .552 .249 0 r
F
.45873 .53327 m .46049 .53961 L .45596 .54083 L F
.46269 .55902 m .46463 .56483 L .46271 .56601 L .274 .131 0 r
F
.44655 .5076 m .44082 .51558 L .4391 .50843 L .738 .37 0 r
F
.44655 .5076 m .4479 .51449 L .44082 .51558 L F
.4531 .31935 m .4484 .32662 L .44758 .31995 L .827 .353 0 r
F
.4531 .31935 m .4538 .32588 L .4484 .32662 L F
.45707 .52683 m .45368 .53446 L .45153 .52795 L .598 .274 0 r
F
.45707 .52683 m .45873 .53327 L .45368 .53446 L F
.71504 .69778 m .70625 .71082 L .67152 .70842 L .613 .71 0 r
F
.76518 .69867 m .70625 .71082 L .71504 .69778 L .566 .639 0 r
F
.46227 .54583 m .46054 .5531 L .45827 .54704 L .478 .206 0 r
F
.46049 .53961 m .46227 .54583 L .45827 .54704 L .512 .226 0 r
F
.45276 .70286 m .44784 .7108 L .44479 .70388 L .595 .328 0 r
F
.45276 .70286 m .45506 .70962 L .44784 .7108 L F
.4064 .2986 m .40599 .30751 L .3926 .30746 L .98 .634 0 r
F
.41709 .29929 m .40599 .30751 L .4064 .2986 L .999 .581 0 r
F
.41709 .29929 m .41687 .30744 L .40599 .30751 L F
.63418 .51678 m .62872 .528 L .60933 .52538 L .862 .864 0 r
F
.6615 .51867 m .62872 .528 L .63418 .51678 L .773 .841 0 r
F
.39324 .29751 m .3926 .30746 L .37571 .30725 L .946 .684 0 r
F
.4064 .2986 m .3926 .30746 L .39324 .29751 L .98 .634 0 r
F
.44654 .30651 m .44087 .31374 L .44045 .3068 L .916 .405 0 r
F
.44654 .30651 m .44695 .31324 L .44087 .31374 L F
.426 .29967 m .41687 .30744 L .41709 .29929 L 1 .532 0 r
F
.426 .29967 m .42593 .30728 L .41687 .30744 L F
.45555 .52028 m .45153 .52795 L .44958 .52129 L .649 .301 0 r
F
.45555 .52028 m .45707 .52683 L .45153 .52795 L F
.46124 .34436 m .45769 .35146 L .4566 .34517 L .735 .298 0 r
F
.46039 .33804 m .4566 .34517 L .45557 .33881 L .757 .31 0 r
F
.46039 .33804 m .46124 .34436 L .4566 .34517 L F
.46213 .35063 m .4588 .35768 L .45769 .35146 L .718 .288 0 r
F
.46124 .34436 m .46213 .35063 L .45769 .35146 L .735 .298 0 r
F
.45254 .31277 m .44758 .31995 L .44695 .31324 L .869 .371 0 r
F
.45254 .31277 m .4531 .31935 L .44758 .31995 L F
.46402 .55195 m .46269 .55902 L .46054 .5531 L .45 .19 0 r
F
.46227 .54583 m .46402 .55195 L .46054 .5531 L .478 .206 0 r
F
.4596 .33167 m .45557 .33881 L .45463 .33238 L .782 .322 0 r
F
.4596 .33167 m .46039 .33804 L .45557 .33881 L F
.42811 .49412 m .41817 .50266 L .41718 .49436 L .863 .52 0 r
F
.42811 .49412 m .4289 .50185 L .41817 .50266 L F
.4724 .74733 m .47403 .75412 L .47083 .74844 L 0 .018 0 r
F
.46966 .74137 m .4724 .74733 L .47083 .74844 L .074 .091 0 r
F
.57628 .74843 m .56798 .75257 L .57263 .74641 L .902 .756 0 r
F
.57628 .74843 m .56974 .75451 L .56798 .75257 L F
.58293 .742 m .57628 .74843 L .57263 .74641 L 1 1 0 r
F
.43362 .29985 m .42593 .30728 L .426 .29967 L .999 .489 0 r
F
.43362 .29985 m .43366 .30707 L .42593 .30728 L F
.46213 .35063 m .46304 .35684 L .4588 .35768 L .718 .288 0 r
F
.37663 .29585 m .37571 .30725 L .35399 .30681 L .9 .725 0 r
F
.39324 .29751 m .37571 .30725 L .37663 .29585 L .946 .684 0 r
F
.4589 .32525 m .45463 .33238 L .4538 .32588 L .811 .336 0 r
F
.4589 .32525 m .4596 .33167 L .45463 .33238 L F
.57965 .34498 m .56492 .35097 L .56803 .34275 L 1 .904 0 r
F
.58298 .33554 m .57965 .34498 L .56803 .34275 L 1 .831 0 r
F
.59876 .33755 m .57965 .34498 L .58298 .33554 L 1 .87 0 r
F
.5853 .54032 m .57152 .54527 L .57555 .53793 L 1 1 0 r
F
.59017 .53214 m .5853 .54032 L .57555 .53793 L 1 .972 0 r
F
.44031 .29987 m .43366 .30707 L .43362 .29985 L .987 .454 0 r
F
.44031 .29987 m .44045 .3068 L .43366 .30707 L F
.70412 .5049 m .69725 .52135 L .6615 .51867 L .686 .77 0 r
F
.75517 .50491 m .69725 .52135 L .70412 .5049 L .641 .735 0 r
F
.58293 .742 m .57263 .74641 L .57737 .74 L 1 1 0 r
F
.5894 .73521 m .58293 .742 L .57737 .74 L F
.45828 .3188 m .4538 .32588 L .4531 .31935 L .842 .35 0 r
F
.45828 .3188 m .4589 .32525 L .4538 .32588 L F
.45093 .23131 m .44781 .23668 L .44825 .23119 L 1 .413 0 r
F
.45093 .23131 m .45071 .23698 L .44781 .23668 L F
.45404 .23128 m .45071 .23698 L .45093 .23131 L 1 .381 0 r
F
.45404 .23128 m .45398 .23709 L .45071 .23698 L F
.45746 .23114 m .45398 .23709 L .45404 .23128 L 1 .365 0 r
F
.45214 .30619 m .44695 .31324 L .44654 .30651 L .913 .388 0 r
F
.45214 .30619 m .45254 .31277 L .44695 .31324 L F
.45423 .51363 m .44958 .52129 L .4479 .51449 L .704 .329 0 r
F
.45423 .51363 m .45555 .52028 L .44958 .52129 L F
.54734 .36995 m .54032 .37418 L .54261 .36793 L 1 .976 0 r
F
.54734 .36995 m .54404 .37621 L .54032 .37418 L F
.55058 .3633 m .54734 .36995 L .54261 .36793 L 1 .924 0 r
F
.44055 .68957 m .43221 .69781 L .42988 .69026 L .724 .451 0 r
F
.44055 .68957 m .44233 .69679 L .43221 .69781 L F
.44825 .23119 m .44541 .23611 L .44618 .23087 L 1 .485 0 r
F
.44825 .23119 m .44781 .23668 L .44541 .23611 L F
.54404 .37621 m .53809 .38016 L .54032 .37418 L 1 1 0 r
F
.54404 .37621 m .54083 .38209 L .53809 .38016 L F
.56492 .35097 m .55359 .35628 L .55624 .34891 L 1 .908 0 r
F
.56803 .34275 m .56492 .35097 L .55624 .34891 L 1 .836 0 r
F
.45746 .23114 m .45753 .23705 L .45398 .23709 L 1 .365 0 r
F
.46111 .23093 m .45753 .23705 L .45746 .23114 L .99 .356 0 r
F
.35522 .29341 m .35399 .30681 L .32557 .30607 L .849 .753 0 r
F
.37663 .29585 m .35399 .30681 L .35522 .29341 L .9 .725 0 r
F
.44634 .29978 m .44045 .3068 L .44031 .29987 L .973 .427 0 r
F
.44634 .29978 m .44654 .30651 L .44045 .3068 L F
.46569 .55797 m .46463 .56483 L .46269 .55902 L .433 .177 0 r
F
.46402 .55195 m .46569 .55797 L .46269 .55902 L .45 .19 0 r
F
.56974 .75451 m .56361 .75849 L .56798 .75257 L .748 .477 0 r
F
.56974 .75451 m .5636 .76026 L .56361 .75849 L F
.45778 .31233 m .4531 .31935 L .45254 .31277 L .875 .363 0 r
F
.45778 .31233 m .45828 .3188 L .4531 .31935 L F
.46111 .23093 m .46127 .23691 L .45753 .23705 L .99 .356 0 r
F
.46492 .23067 m .46127 .23691 L .46111 .23093 L .96 .351 0 r
F
.53507 .39491 m .53328 .39774 L .53531 .39281 L 0 0 0 r
F
.34728 .67274 m .31086 .68506 L .30913 .67142 L .642 .712 0 r
F
.34728 .67274 m .34816 .68435 L .31086 .68506 L F
.44557 .50062 m .4391 .50843 L .43788 .50118 L .81 .406 0 r
F
.44557 .50062 m .44655 .5076 L .4391 .50843 L F
.44618 .23087 m .44373 .23515 L .44494 .23026 L 1 .633 0 r
F
.44618 .23087 m .44541 .23611 L .44373 .23515 L F
.55058 .3633 m .54261 .36793 L .54485 .36139 L 1 .924 0 r
F
.55359 .35628 m .55058 .3633 L .54485 .36139 L 1 .865 0 r
F
.46579 .34367 m .46213 .35063 L .46124 .34436 L .775 .309 0 r
F
.46507 .33738 m .46124 .34436 L .46039 .33804 L .791 .318 0 r
F
.46507 .33738 m .46579 .34367 L .46124 .34436 L F
.45189 .29961 m .44654 .30651 L .44634 .29978 L .958 .405 0 r
F
.45189 .29961 m .45214 .30619 L .44654 .30651 L F
.4644 .33105 m .46039 .33804 L .4596 .33167 L .81 .327 0 r
F
.4644 .33105 m .46507 .33738 L .46039 .33804 L F
.45398 .23709 m .45033 .24276 L .45071 .23698 L 1 .409 0 r
F
.45398 .23709 m .45382 .24297 L .45033 .24276 L F
.45753 .23705 m .45382 .24297 L .45398 .23709 L 1 .384 0 r
F
.46654 .34993 m .46304 .35684 L .46213 .35063 L .764 .301 0 r
F
.46579 .34367 m .46654 .34993 L .46213 .35063 L .775 .309 0 r
F
.45738 .30585 m .45254 .31277 L .45214 .30619 L .91 .376 0 r
F
.45738 .30585 m .45778 .31233 L .45254 .31277 L F
.45753 .23705 m .45751 .24301 L .45382 .24297 L 1 .384 0 r
F
.46127 .23691 m .45751 .24301 L .45753 .23705 L 1 .369 0 r
F
.46378 .32469 m .4596 .33167 L .4589 .32525 L .832 .337 0 r
F
.46378 .32469 m .4644 .33105 L .4596 .33167 L F
.56237 .55878 m .5547 .5628 L .558 .5566 L 1 1 0 r
F
.56237 .55878 m .55768 .56495 L .5547 .5628 L F
.56705 .55222 m .56237 .55878 L .558 .5566 L F
.47805 .76066 m .48066 .76588 L .48502 .76671 L 1 .2 0 r
F
.47669 .75971 m .48066 .76588 L .47805 .76066 L 1 .264 0 r
F
.47524 .75608 m .47669 .75971 L .47805 .76066 L .851 .206 0 r
F
.47669 .75971 m .47868 .76522 L .48066 .76588 L 1 .264 0 r
F
.47687 .75897 m .47814 .76335 L .47669 .75971 L .757 .219 0 r
F
.47814 .76335 m .47868 .76522 L .47669 .75971 L F
.47403 .75412 m .47669 .75971 L .47524 .75608 L .851 .206 0 r
F
.45088 .69599 m .44479 .70388 L .44233 .69679 L .67 .372 0 r
F
.45088 .69599 m .45276 .70286 L .44479 .70388 L F
.45071 .23698 m .44714 .2423 L .44781 .23668 L 1 .454 0 r
F
.45071 .23698 m .45033 .24276 L .44714 .2423 L F
.46492 .23067 m .46514 .2367 L .46127 .23691 L .96 .351 0 r
F
.46886 .23036 m .46514 .2367 L .46492 .23067 L .94 .347 0 r
F
.54083 .38209 m .53605 .38589 L .53809 .38016 L 1 .982 0 r
F
.54083 .38209 m .53787 .38761 L .53605 .38589 L F
.46654 .34993 m .4673 .35614 L .46304 .35684 L .764 .301 0 r
F
.46806 .72804 m .4667 .73529 L .46365 .72909 L .411 .195 0 r
F
.46575 .7217 m .46365 .72909 L .46062 .72274 L .462 .222 0 r
F
.46575 .7217 m .46806 .72804 L .46365 .72909 L F
.46323 .3183 m .4589 .32525 L .45828 .3188 L .855 .347 0 r
F
.46323 .3183 m .46378 .32469 L .4589 .32525 L F
.46127 .23691 m .46136 .24293 L .45751 .24301 L 1 .369 0 r
F
.46514 .2367 m .46136 .24293 L .46127 .23691 L .98 .36 0 r
F
.46354 .71526 m .46062 .72274 L .45772 .71625 L .515 .252 0 r
F
.46354 .71526 m .46575 .7217 L .46062 .72274 L F
.45315 .50691 m .4479 .51449 L .44655 .5076 L .763 .358 0 r
F
.45315 .50691 m .45423 .51363 L .4479 .51449 L F
.69257 .31159 m .68766 .33147 L .65108 .32911 L .749 .778 0 r
F
.74424 .30982 m .68766 .33147 L .69257 .31159 L .71 .767 0 r
F
.43721 .49386 m .4289 .50185 L .42811 .49412 L .878 .477 0 r
F
.43721 .49386 m .43788 .50118 L .4289 .50185 L F
.55768 .56495 m .55155 .56873 L .5547 .5628 L 1 .975 0 r
F
.55768 .56495 m .5532 .57073 L .55155 .56873 L F
.45709 .29938 m .45214 .30619 L .45189 .29961 L .945 .389 0 r
F
.45709 .29938 m .45738 .30585 L .45214 .30619 L F
.44047 .29298 m .44031 .29987 L .43362 .29985 L 1 .482 0 r
F
.44635 .29308 m .44031 .29987 L .44047 .29298 L 1 .447 0 r
F
.44635 .29308 m .44634 .29978 L .44031 .29987 L F
.46276 .31191 m .45828 .3188 L .45778 .31233 L .881 .358 0 r
F
.46276 .31191 m .46323 .3183 L .45828 .3188 L F
.43397 .29268 m .43362 .29985 L .426 .29967 L 1 .525 0 r
F
.44047 .29298 m .43362 .29985 L .43397 .29268 L 1 .482 0 r
F
.42856 .68257 m .41682 .69112 L .41509 .68291 L .786 .554 0 r
F
.42856 .68257 m .42988 .69026 L .41682 .69112 L F
.45751 .24301 m .45356 .24893 L .45382 .24297 L 1 .4 0 r
F
.45751 .24301 m .45744 .24903 L .45356 .24893 L F
.46136 .24293 m .45744 .24903 L .45751 .24301 L 1 .38 0 r
F
.46514 .2367 m .46532 .24275 L .46136 .24293 L .98 .36 0 r
F
.46912 .23642 m .46532 .24275 L .46514 .2367 L .954 .353 0 r
F
.46886 .23036 m .46912 .23642 L .46514 .2367 L .94 .347 0 r
F
.47038 .73427 m .46966 .74137 L .4667 .73529 L .359 .17 0 r
F
.46806 .72804 m .47038 .73427 L .4667 .73529 L .411 .195 0 r
F
.44781 .23668 m .44434 .24152 L .44541 .23611 L 1 .54 0 r
F
.44781 .23668 m .44714 .2423 L .44434 .24152 L F
.47287 .23002 m .46912 .23642 L .46886 .23036 L .926 .345 0 r
F
.45179 .29305 m .44634 .29978 L .44635 .29308 L 1 .421 0 r
F
.45179 .29305 m .45189 .29961 L .44634 .29978 L F
.45382 .24297 m .44983 .24863 L .45033 .24276 L 1 .431 0 r
F
.45382 .24297 m .45356 .24893 L .44983 .24863 L F
.46496 .53865 m .46227 .54583 L .46049 .53961 L .586 .247 0 r
F
.46358 .53233 m .46049 .53961 L .45873 .53327 L .616 .264 0 r
F
.46358 .53233 m .46496 .53865 L .46049 .53961 L F
.32706 .28986 m .32557 .30607 L .28786 .30489 L .798 .767 0 r
F
.35522 .29341 m .32557 .30607 L .32706 .28986 L .849 .753 0 r
F
.56705 .55222 m .558 .5566 L .5613 .5501 L 1 1 0 r
F
.57152 .54527 m .56705 .55222 L .5613 .5501 L F
.46136 .24293 m .46142 .24899 L .45744 .24903 L 1 .38 0 r
F
.46532 .24275 m .46142 .24899 L .46136 .24293 L .995 .368 0 r
F
.46227 .52594 m .45873 .53327 L .45707 .52683 L .652 .284 0 r
F
.46227 .52594 m .46358 .53233 L .45873 .53327 L F
.46569 .55797 m .4672 .5639 L .46463 .56483 L .433 .177 0 r
F
.46236 .3055 m .45778 .31233 L .45738 .30585 L .907 .368 0 r
F
.46236 .3055 m .46276 .31191 L .45778 .31233 L F
.44494 .23026 m .44373 .23515 L .44303 .23368 L 1 .537 0 r
F
.60178 .32642 m .59876 .33755 L .58298 .33554 L .971 .805 0 r
F
.62323 .32749 m .59876 .33755 L .60178 .32642 L .899 .825 0 r
F
.42661 .29213 m .426 .29967 L .41709 .29929 L 1 .576 0 r
F
.43397 .29268 m .426 .29967 L .42661 .29213 L 1 .525 0 r
F
.46636 .54489 m .46402 .55195 L .46227 .54583 L .562 .232 0 r
F
.46496 .53865 m .46636 .54489 L .46227 .54583 L .586 .247 0 r
F
.5894 .73521 m .57737 .74 L .58197 .73331 L 1 1 0 r
F
.5954 .72806 m .5894 .73521 L .58197 .73331 L F
.45691 .29292 m .45189 .29961 L .45179 .29305 L .98 .4 0 r
F
.45691 .29292 m .45709 .29938 L .45189 .29961 L F
.46151 .70871 m .45772 .71625 L .45506 .70962 L .572 .285 0 r
F
.46151 .70871 m .46354 .71526 L .45772 .71625 L F
.45033 .24276 m .44629 .24807 L .44714 .2423 L 1 .484 0 r
F
.45033 .24276 m .44983 .24863 L .44629 .24807 L F
.63846 .71625 m .6137 .72253 L .61977 .71421 L .825 .927 0 r
F
.64487 .70672 m .63846 .71625 L .61977 .71421 L .804 .883 0 r
F
.67152 .70842 m .63846 .71625 L .64487 .70672 L .698 .813 0 r
F
.46532 .24275 m .46547 .24884 L .46142 .24899 L .995 .368 0 r
F
.46936 .24251 m .46547 .24884 L .46532 .24275 L .964 .359 0 r
F
.46912 .23642 m .46936 .24251 L .46532 .24275 L .954 .353 0 r
F
.47317 .23611 m .46936 .24251 L .46912 .23642 L .935 .349 0 r
F
.47287 .23002 m .47317 .23611 L .46912 .23642 L .926 .345 0 r
F
.47484 .75318 m .47669 .75971 L .47403 .75412 L 0 0 0 r
F
.4724 .74733 m .47484 .75318 L .47403 .75412 L 0 .018 0 r
F
.46204 .2991 m .45738 .30585 L .45709 .29938 L .933 .377 0 r
F
.46204 .2991 m .46236 .3055 L .45738 .30585 L F
.45744 .24903 m .45324 .25498 L .45356 .24893 L 1 .412 0 r
F
.45744 .24903 m .45731 .25511 L .45324 .25498 L F
.46142 .24899 m .45731 .25511 L .45744 .24903 L 1 .39 0 r
F
.46107 .51946 m .45707 .52683 L .45555 .52028 L .693 .305 0 r
F
.46107 .51946 m .46227 .52594 L .45707 .52683 L F
.6137 .72253 m .5954 .72806 L .60064 .72057 L 1 1 0 r
F
.61977 .71421 m .6137 .72253 L .60064 .72057 L .977 .979 0 r
F
.46142 .24899 m .46144 .25509 L .45731 .25511 L 1 .39 0 r
F
.46547 .24884 m .46144 .25509 L .46142 .24899 L 1 .374 0 r
F
.46966 .3368 m .46579 .34367 L .46507 .33738 L .819 .324 0 r
F
.46907 .3305 m .46507 .33738 L .4644 .33105 L .832 .331 0 r
F
.46907 .3305 m .46966 .3368 L .46507 .33738 L F
.46851 .32418 m .4644 .33105 L .46378 .32469 L .848 .339 0 r
F
.46851 .32418 m .46907 .3305 L .4644 .33105 L F
.47693 .22967 m .47317 .23611 L .47287 .23002 L .916 .342 0 r
F
.47028 .34308 m .46654 .34993 L .46579 .34367 L .808 .318 0 r
F
.46966 .3368 m .47028 .34308 L .46579 .34367 L .819 .324 0 r
F
.48502 .76671 m .48711 .77145 L .4954 .77195 L .775 .125 0 r
F
.48066 .76588 m .48711 .77145 L .48502 .76671 L 1 .191 0 r
F
.55359 .35628 m .54485 .36139 L .54692 .35458 L 1 .865 0 r
F
.55624 .34891 m .55359 .35628 L .54692 .35458 L 1 .806 0 r
F
.40028 .22999 m .44217 .21876 L .44174 .22795 L .52 .569 0 r
F
.40028 .22999 m .39969 .21489 L .44217 .21876 L F
.45356 .24893 m .44924 .25463 L .44983 .24863 L 1 .447 0 r
F
.45356 .24893 m .45324 .25498 L .44924 .25463 L F
.29897 .47824 m .29907 .49518 L .24882 .49517 L .676 .741 0 r
F
.33695 .48116 m .29907 .49518 L .29897 .47824 L .725 .754 0 r
F
.33695 .48116 m .33664 .49511 L .29907 .49518 L F
.46801 .31784 m .46378 .32469 L .46323 .3183 L .866 .346 0 r
F
.46801 .31784 m .46851 .32418 L .46378 .32469 L F
.29897 .47824 m .24882 .49517 L .2476 .47405 L .676 .741 0 r
F
.47093 .34932 m .4673 .35614 L .46654 .34993 L .8 .313 0 r
F
.47028 .34308 m .47093 .34932 L .46654 .34993 L .808 .318 0 r
F
.44655 .28643 m .44635 .29308 L .44047 .29298 L 1 .467 0 r
F
.45183 .28653 m .44635 .29308 L .44655 .28643 L 1 .434 0 r
F
.45183 .28653 m .45179 .29305 L .44635 .29308 L F
.46181 .29271 m .45709 .29938 L .45691 .29292 L .96 .385 0 r
F
.46181 .29271 m .46204 .2991 L .45709 .29938 L F
.45683 .28648 m .45179 .29305 L .45183 .28653 L 1 .41 0 r
F
.45683 .28648 m .45691 .29292 L .45179 .29305 L F
.46547 .24884 m .46559 .25497 L .46144 .25509 L 1 .374 0 r
F
.46958 .24862 m .46559 .25497 L .46547 .24884 L .971 .364 0 r
F
.46936 .24251 m .46958 .24862 L .46547 .24884 L .964 .359 0 r
F
.46756 .31149 m .46323 .3183 L .46276 .31191 L .885 .354 0 r
F
.46756 .31149 m .46801 .31784 L .46323 .3183 L F
.47345 .24222 m .46958 .24862 L .46936 .24251 L .942 .352 0 r
F
.47317 .23611 m .47345 .24222 L .46936 .24251 L .935 .349 0 r
F
.46774 .55104 m .46569 .55797 L .46402 .55195 L .548 .221 0 r
F
.46636 .54489 m .46774 .55104 L .46402 .55195 L .562 .232 0 r
F
.36541 .48317 m .33664 .49511 L .33695 .48116 L .782 .749 0 r
F
.36541 .48317 m .36504 .49497 L .33664 .49511 L F
.45731 .25511 m .45289 .26111 L .45324 .25498 L 1 .421 0 r
F
.45731 .25511 m .45717 .26126 L .45289 .26111 L F
.46144 .25509 m .45717 .26126 L .45731 .25511 L 1 .396 0 r
F
.47093 .34932 m .47158 .35554 L .4673 .35614 L .8 .313 0 r
F
.46144 .25509 m .46144 .26125 L .45717 .26126 L 1 .396 0 r
F
.46559 .25497 m .46144 .26125 L .46144 .25509 L 1 .379 0 r
F
.44088 .28615 m .44047 .29298 L .43397 .29268 L 1 .508 0 r
F
.44655 .28643 m .44047 .29298 L .44088 .28615 L 1 .467 0 r
F
.41807 .29122 m .41709 .29929 L .4064 .2986 L 1 .633 0 r
F
.42661 .29213 m .41709 .29929 L .41807 .29122 L 1 .576 0 r
F
.46716 .30514 m .46276 .31191 L .46236 .3055 L .904 .361 0 r
F
.46716 .30514 m .46756 .31149 L .46276 .31191 L F
.47725 .23577 m .47345 .24222 L .47317 .23611 L .921 .345 0 r
F
.47693 .22967 m .47725 .23577 L .47317 .23611 L .916 .342 0 r
F
.47263 .74041 m .4724 .74733 L .46966 .74137 L .301 .145 0 r
F
.47038 .73427 m .47263 .74041 L .46966 .74137 L .359 .17 0 r
F
.44541 .23611 m .4421 .24028 L .44373 .23515 L 1 .687 0 r
F
.44541 .23611 m .44434 .24152 L .4421 .24028 L F
.46164 .28634 m .45691 .29292 L .45683 .28648 L .984 .392 0 r
F
.46164 .28634 m .46181 .29271 L .45691 .29292 L F
.46001 .51293 m .45555 .52028 L .45423 .51363 L .739 .327 0 r
F
.46001 .51293 m .46107 .51946 L .45555 .52028 L F
.45324 .25498 m .44861 .26076 L .44924 .25463 L 1 .457 0 r
F
.45324 .25498 m .45289 .26111 L .44861 .26076 L F
.46682 .29879 m .46236 .3055 L .46204 .2991 L .924 .368 0 r
F
.46682 .29879 m .46716 .30514 L .46236 .3055 L F
.46559 .25497 m .46571 .26113 L .46144 .26125 L 1 .379 0 r
F
.46978 .25476 m .46571 .26113 L .46559 .25497 L .974 .367 0 r
F
.46958 .24862 m .46978 .25476 L .46559 .25497 L .971 .364 0 r
F
.53787 .38761 m .5343 .39138 L .53605 .38589 L 1 .832 0 r
F
.53787 .38761 m .53531 .39281 L .5343 .39138 L F
.44983 .24863 m .44533 .25401 L .44629 .24807 L 1 .503 0 r
F
.44983 .24863 m .44924 .25463 L .44533 .25401 L F
.3871 .48454 m .36504 .49497 L .36541 .48317 L .842 .724 0 r
F
.3871 .48454 m .38679 .4948 L .36504 .49497 L F
.45198 .28006 m .45183 .28653 L .44655 .28643 L 1 .446 0 r
F
.45683 .28009 m .45183 .28653 L .45198 .28006 L 1 .418 0 r
F
.45683 .28009 m .45683 .28648 L .45183 .28653 L F
.45717 .26126 m .45254 .26734 L .45289 .26111 L 1 .425 0 r
F
.45717 .26126 m .45702 .26747 L .45254 .26734 L F
.46144 .26125 m .45702 .26747 L .45717 .26126 L 1 .4 0 r
F
.47372 .24834 m .46978 .25476 L .46958 .24862 L .946 .356 0 r
F
.47345 .24222 m .47372 .24834 L .46958 .24862 L .942 .352 0 r
F
.44714 .2423 m .44303 .24714 L .44434 .24152 L 1 .573 0 r
F
.44714 .2423 m .44629 .24807 L .44303 .24714 L F
.48102 .2293 m .47725 .23577 L .47693 .22967 L .908 .34 0 r
F
.46144 .26125 m .46145 .26746 L .45702 .26747 L 1 .4 0 r
F
.46571 .26113 m .46145 .26746 L .46144 .26125 L 1 .383 0 r
F
.45234 .50013 m .44655 .5076 L .44557 .50062 L .826 .387 0 r
F
.45234 .50013 m .45315 .50691 L .44655 .5076 L F
.5636 .76026 m .56088 .76298 L .55975 .7642 L 0 0 0 r
F
.56088 .76298 m .55814 .76573 L .55975 .7642 L F
.55975 .7642 m .55944 .76474 L .55753 .76891 L F
.55944 .76474 m .55657 .76974 L .55753 .76891 L F
.55657 .76974 m .55595 .77458 L .55753 .76891 L .112 0 0 r
F
.55753 .76891 m .55598 .77421 L .55653 .77107 L .754 .364 0 r
F
.55814 .76573 m .55362 .77095 L .55657 .76974 L 0 0 0 r
F
.55753 .76891 m .55653 .77107 L .55701 .76834 L .754 .364 0 r
F
.55975 .7642 m .55753 .76891 L .55901 .765 L 0 0 0 r
F
.55975 .7642 m .55901 .765 L .55972 .76314 L F
.5636 .76026 m .55975 .7642 L .56361 .75849 L F
.46153 .28001 m .45683 .28648 L .45683 .28009 L 1 .397 0 r
F
.46153 .28001 m .46164 .28634 L .45683 .28648 L F
.46654 .29245 m .46204 .2991 L .46181 .29271 L .943 .373 0 r
F
.46654 .29245 m .46682 .29879 L .46204 .2991 L F
.5532 .57073 m .54872 .5744 L .55155 .56873 L .943 .6 0 r
F
.5532 .57073 m .54915 .57616 L .54872 .5744 L F
.47757 .24189 m .47372 .24834 L .47345 .24222 L .925 .347 0 r
F
.47725 .23577 m .47757 .24189 L .47345 .24222 L .921 .345 0 r
F
.44691 .27986 m .44655 .28643 L .44088 .28615 L 1 .484 0 r
F
.45198 .28006 m .44655 .28643 L .44691 .27986 L 1 .446 0 r
F
.45702 .26747 m .45223 .27366 L .45254 .26734 L 1 .426 0 r
F
.45702 .26747 m .45691 .27375 L .45223 .27366 L F
.46145 .26746 m .45691 .27375 L .45702 .26747 L 1 .402 0 r
F
.45691 .27375 m .45683 .28009 L .45198 .28006 L 1 .423 0 r
F
.46147 .27371 m .45683 .28009 L .45691 .27375 L 1 .4 0 r
F
.46147 .27371 m .46153 .28001 L .45683 .28009 L F
.46145 .26746 m .46147 .27371 L .45691 .27375 L 1 .402 0 r
F
.46583 .26733 m .46147 .27371 L .46145 .26746 L 1 .384 0 r
F
.46571 .26113 m .46583 .26733 L .46145 .26746 L 1 .383 0 r
F
.46998 .26092 m .46583 .26733 L .46571 .26113 L .974 .37 0 r
F
.46978 .25476 m .46998 .26092 L .46571 .26113 L .974 .367 0 r
F
.4663 .28613 m .46181 .29271 L .46164 .28634 L .961 .378 0 r
F
.4663 .28613 m .46654 .29245 L .46181 .29271 L F
.45691 .27375 m .45198 .28006 L .45223 .27366 L 1 .423 0 r
F
.45289 .26111 m .44798 .26701 L .44861 .26076 L 1 .461 0 r
F
.45289 .26111 m .45254 .26734 L .44798 .26701 L F
.44499 .49359 m .43788 .50118 L .43721 .49386 L .887 .443 0 r
F
.44499 .49359 m .44557 .50062 L .43788 .50118 L F
.45223 .27366 m .45198 .28006 L .44691 .27986 L 1 .455 0 r
F
.43468 .28562 m .43397 .29268 L .42661 .29213 L 1 .56 0 r
F
.44088 .28615 m .43397 .29268 L .43468 .28562 L 1 .508 0 r
F
.47398 .25449 m .46998 .26092 L .46978 .25476 L .949 .359 0 r
F
.47372 .24834 m .47398 .25449 L .46978 .25476 L .946 .356 0 r
F
.46596 .27356 m .46153 .28001 L .46147 .27371 L .991 .384 0 r
F
.46583 .26733 m .46596 .27356 L .46147 .27371 L 1 .384 0 r
F
.46611 .27983 m .46164 .28634 L .46153 .28001 L .977 .382 0 r
F
.46611 .27983 m .4663 .28613 L .46164 .28634 L F
.46596 .27356 m .46611 .27983 L .46153 .28001 L .991 .384 0 r
F
.48137 .23541 m .47757 .24189 L .47725 .23577 L .911 .342 0 r
F
.48102 .2293 m .48137 .23541 L .47725 .23577 L .908 .34 0 r
F
.45254 .26734 m .4474 .27338 L .44798 .26701 L 1 .46 0 r
F
.45254 .26734 m .45223 .27366 L .4474 .27338 L F
.45223 .27366 m .44691 .27986 L .4474 .27338 L 1 .455 0 r
F
.40393 .48544 m .38679 .4948 L .3871 .48454 L .895 .681 0 r
F
.40393 .48544 m .40372 .49459 L .38679 .4948 L F
.45974 .70208 m .45506 .70962 L .45276 .70286 L .635 .319 0 r
F
.45974 .70208 m .46151 .70871 L .45506 .70962 L F
.37596 .67364 m .34816 .68435 L .34728 .67274 L .704 .729 0 r
F
.37596 .67364 m .37644 .68378 L .34816 .68435 L F
.47018 .26712 m .46596 .27356 L .46583 .26733 L .97 .371 0 r
F
.46998 .26092 m .47018 .26712 L .46583 .26733 L .974 .37 0 r
F
.47365 .33 m .46966 .3368 L .46907 .3305 L .85 .335 0 r
F
.47314 .32371 m .46907 .3305 L .46851 .32418 L .862 .341 0 r
F
.47314 .32371 m .47365 .33 L .46907 .3305 L F
.47267 .3174 m .46851 .32418 L .46801 .31784 L .874 .346 0 r
F
.47267 .3174 m .47314 .32371 L .46851 .32418 L F
.46905 .55713 m .4672 .5639 L .46569 .55797 L .546 .213 0 r
F
.46774 .55104 m .46905 .55713 L .46569 .55797 L .548 .221 0 r
F
.47788 .24802 m .47398 .25449 L .47372 .24834 L .928 .35 0 r
F
.47757 .24189 m .47788 .24802 L .47372 .24834 L .925 .347 0 r
F
.47418 .33628 m .47028 .34308 L .46966 .3368 L .841 .33 0 r
F
.47365 .33 m .47418 .33628 L .46966 .3368 L .85 .335 0 r
F
.47223 .31108 m .46801 .31784 L .46756 .31149 L .888 .351 0 r
F
.47223 .31108 m .47267 .3174 L .46801 .31784 L F
.44924 .25463 m .44431 .26011 L .44533 .25401 L 1 .512 0 r
F
.44924 .25463 m .44861 .26076 L .44431 .26011 L F
.47183 .30477 m .46756 .31149 L .46716 .30514 L .902 .356 0 r
F
.47183 .30477 m .47223 .31108 L .46756 .31149 L F
.47473 .34255 m .47093 .34932 L .47028 .34308 L .833 .325 0 r
F
.47418 .33628 m .47473 .34255 L .47028 .34308 L .841 .33 0 r
F
.47039 .27334 m .46611 .27983 L .46596 .27356 L .963 .371 0 r
F
.47018 .26712 m .47039 .27334 L .46596 .27356 L .97 .371 0 r
F
.47424 .26066 m .47018 .26712 L .46998 .26092 L .948 .361 0 r
F
.47398 .25449 m .47424 .26066 L .46998 .26092 L .949 .359 0 r
F
.47147 .29845 m .46716 .30514 L .46682 .29879 L .916 .361 0 r
F
.47147 .29845 m .47183 .30477 L .46716 .30514 L F
.44691 .27986 m .44088 .28615 L .44152 .27943 L 1 .484 0 r
F
.4474 .27338 m .44691 .27986 L .44152 .27943 L 1 .498 0 r
F
.57152 .54527 m .5613 .5501 L .56443 .54332 L 1 1 0 r
F
.57555 .53793 m .57152 .54527 L .56443 .54332 L 1 .973 0 r
F
.48513 .22891 m .48137 .23541 L .48102 .2293 L .902 .338 0 r
F
.44152 .27943 m .44088 .28615 L .43468 .28562 L 1 .533 0 r
F
.47061 .27959 m .4663 .28613 L .46611 .27983 L .954 .37 0 r
F
.47039 .27334 m .47061 .27959 L .46611 .27983 L .963 .371 0 r
F
.47115 .29215 m .46682 .29879 L .46654 .29245 L .93 .365 0 r
F
.47115 .29215 m .47147 .29845 L .46682 .29879 L F
.47087 .28586 m .46654 .29245 L .4663 .28613 L .943 .368 0 r
F
.47087 .28586 m .47115 .29215 L .46654 .29245 L F
.47061 .27959 m .47087 .28586 L .4663 .28613 L .954 .37 0 r
F
.48171 .24153 m .47788 .24802 L .47757 .24189 L .912 .343 0 r
F
.48137 .23541 m .48171 .24153 L .47757 .24189 L .911 .342 0 r
F
.4753 .34879 m .47158 .35554 L .47093 .34932 L .828 .322 0 r
F
.47473 .34255 m .4753 .34879 L .47093 .34932 L .833 .325 0 r
F
.45912 .50633 m .45423 .51363 L .45315 .50691 L .788 .35 0 r
F
.45912 .50633 m .46001 .51293 L .45423 .51363 L F
.47819 .25417 m .47424 .26066 L .47398 .25449 L .929 .352 0 r
F
.47788 .24802 m .47819 .25417 L .47398 .25449 L .928 .35 0 r
F
.4745 .26685 m .47039 .27334 L .47018 .26712 L .946 .362 0 r
F
.47424 .26066 m .4745 .26685 L .47018 .26712 L .948 .361 0 r
F
.44861 .26076 m .44329 .26639 L .44431 .26011 L 1 .514 0 r
F
.44861 .26076 m .44798 .26701 L .44329 .26639 L F
.4474 .27338 m .44152 .27943 L .44234 .27284 L 1 .498 0 r
F
.44798 .26701 m .4474 .27338 L .44234 .27284 L 1 .508 0 r
F
.47587 .35501 m .47223 .36173 L .47158 .35554 L .826 .319 0 r
F
.4753 .34879 m .47587 .35501 L .47158 .35554 L .828 .322 0 r
F
.41727 .48602 m .40372 .49459 L .40393 .48544 L .935 .628 0 r
F
.41727 .48602 m .41718 .49436 L .40372 .49459 L F
.44629 .24807 m .44155 .25298 L .44303 .24714 L 1 .59 0 r
F
.44629 .24807 m .44533 .25401 L .44155 .25298 L F
.47478 .27306 m .47061 .27959 L .47039 .27334 L .942 .362 0 r
F
.4745 .26685 m .47478 .27306 L .47039 .27334 L .946 .362 0 r
F
.48548 .23503 m .48171 .24153 L .48137 .23541 L .901 .338 0 r
F
.48513 .22891 m .48548 .23503 L .48137 .23541 L .902 .338 0 r
F
.44798 .26701 m .44234 .27284 L .44329 .26639 L 1 .508 0 r
F
.40786 .28982 m .4064 .2986 L .39324 .29751 L 1 .692 0 r
F
.41807 .29122 m .4064 .2986 L .40786 .28982 L 1 .633 0 r
F
.48205 .24767 m .47819 .25417 L .47788 .24802 L .913 .345 0 r
F
.48171 .24153 m .48205 .24767 L .47788 .24802 L .912 .343 0 r
F
.4785 .26034 m .4745 .26685 L .47424 .26066 L .929 .353 0 r
F
.47819 .25417 m .4785 .26034 L .47424 .26066 L .929 .352 0 r
F
.28942 .28475 m .28786 .30489 L .23722 .30312 L .753 .768 0 r
F
.32706 .28986 m .28786 .30489 L .28942 .28475 L .798 .767 0 r
F
.47506 .27929 m .47087 .28586 L .47061 .27959 L .935 .362 0 r
F
.47478 .27306 m .47506 .27929 L .47061 .27959 L .942 .362 0 r
F
.44949 .68902 m .44233 .69679 L .44055 .68957 L .752 .417 0 r
F
.44949 .68902 m .45088 .69599 L .44233 .69679 L F
.47587 .35501 m .47644 .36121 L .47223 .36173 L .826 .319 0 r
F
.47537 .28555 m .47115 .29215 L .47087 .28586 L .928 .36 0 r
F
.47506 .27929 m .47537 .28555 L .47087 .28586 L .935 .362 0 r
F
.56803 .34275 m .55624 .34891 L .55838 .34122 L 1 .836 0 r
F
.57031 .33418 m .56803 .34275 L .55838 .34122 L 1 .769 0 r
F
.58298 .33554 m .56803 .34275 L .57031 .33418 L 1 .831 0 r
F
.47569 .29182 m .47147 .29845 L .47115 .29215 L .919 .359 0 r
F
.47537 .28555 m .47569 .29182 L .47115 .29215 L .928 .36 0 r
F
.48922 .22853 m .48548 .23503 L .48513 .22891 L .896 .335 0 r
F
.47881 .26653 m .47478 .27306 L .4745 .26685 L .927 .354 0 r
F
.4785 .26034 m .47881 .26653 L .4745 .26685 L .929 .353 0 r
F
.42773 .28472 m .42661 .29213 L .41807 .29122 L 1 .621 0 r
F
.43468 .28562 m .42661 .29213 L .42773 .28472 L 1 .56 0 r
F
.47604 .2981 m .47183 .30477 L .47147 .29845 L .91 .356 0 r
F
.47569 .29182 m .47604 .2981 L .47147 .29845 L .919 .359 0 r
F
.47474 .74647 m .47484 .75318 L .4724 .74733 L .243 .118 0 r
F
.47263 .74041 m .47474 .74647 L .4724 .74733 L .301 .145 0 r
F
.47642 .30439 m .47223 .31108 L .47183 .30477 L .9 .353 0 r
F
.47604 .2981 m .47642 .30439 L .47183 .30477 L .91 .356 0 r
F
.47682 .31068 m .47267 .3174 L .47223 .31108 L .89 .35 0 r
F
.47642 .30439 m .47682 .31068 L .47223 .31108 L .9 .353 0 r
F
.48585 .24115 m .48205 .24767 L .48171 .24153 L .901 .339 0 r
F
.48548 .23503 m .48585 .24115 L .48171 .24153 L .901 .338 0 r
F
.47725 .31697 m .47314 .32371 L .47267 .3174 L .881 .346 0 r
F
.47682 .31068 m .47725 .31697 L .47267 .3174 L .89 .35 0 r
F
.4824 .25382 m .4785 .26034 L .47819 .25417 L .913 .346 0 r
F
.48205 .24767 m .4824 .25382 L .47819 .25417 L .913 .345 0 r
F
.44434 .24152 m .44014 .24569 L .4421 .24028 L 1 .714 0 r
F
.44434 .24152 m .44303 .24714 L .44014 .24569 L F
.4777 .32326 m .47365 .33 L .47314 .32371 L .873 .342 0 r
F
.47725 .31697 m .4777 .32326 L .47314 .32371 L .881 .346 0 r
F
.44152 .27943 m .43468 .28562 L .43571 .27869 L 1 .533 0 r
F
.44234 .27284 m .44152 .27943 L .43571 .27869 L 1 .555 0 r
F
.46829 .53158 m .46496 .53865 L .46358 .53233 L .676 .28 0 r
F
.46724 .52522 m .46358 .53233 L .46227 .52594 L .703 .295 0 r
F
.46724 .52522 m .46829 .53158 L .46358 .53233 L F
.47817 .32954 m .47418 .33628 L .47365 .33 L .865 .339 0 r
F
.4777 .32326 m .47817 .32954 L .47365 .33 L .873 .342 0 r
F
.4694 .53788 m .46636 .54489 L .46496 .53865 L .654 .267 0 r
F
.46829 .53158 m .4694 .53788 L .46496 .53865 L .676 .28 0 r
F
.44373 .23515 m .44063 .23841 L .44303 .23368 L 1 .766 0 r
F
.44373 .23515 m .4421 .24028 L .44063 .23841 L F
.54261 .36793 m .53642 .37281 L .53797 .36655 L 1 .794 0 r
F
.54261 .36793 m .54032 .37418 L .53642 .37281 L F
.54485 .36139 m .54261 .36793 L .53797 .36655 L 1 .769 0 r
F
.42423 .60187 m .46442 .59712 L .46541 .59961 L .275 .362 0 r
F
.47914 .27273 m .47506 .27929 L .47478 .27306 L .924 .355 0 r
F
.47881 .26653 m .47914 .27273 L .47478 .27306 L .927 .354 0 r
F
.42809 .48635 m .41718 .49436 L .41727 .48602 L .959 .572 0 r
F
.42809 .48635 m .42811 .49412 L .41718 .49436 L F
.47866 .33581 m .47473 .34255 L .47418 .33628 L .859 .335 0 r
F
.47817 .32954 m .47866 .33581 L .47418 .33628 L .865 .339 0 r
F
.55624 .34891 m .54692 .35458 L .54873 .34751 L 1 .806 0 r
F
.55838 .34122 m .55624 .34891 L .54873 .34751 L 1 .749 0 r
F
.46905 .55713 m .47025 .56315 L .4672 .5639 L .546 .213 0 r
F
.54032 .37418 m .53491 .37886 L .53642 .37281 L 1 .804 0 r
F
.54032 .37418 m .53809 .38016 L .53491 .37886 L F
.46626 .5188 m .46227 .52594 L .46107 .51946 L .735 .311 0 r
F
.46626 .5188 m .46724 .52522 L .46227 .52594 L F
.47916 .34207 m .4753 .34879 L .47473 .34255 L .854 .332 0 r
F
.47866 .33581 m .47916 .34207 L .47473 .34255 L .859 .335 0 r
F
.48275 .25998 m .47881 .26653 L .4785 .26034 L .913 .347 0 r
F
.4824 .25382 m .48275 .25998 L .4785 .26034 L .913 .346 0 r
F
.44533 .25401 m .43999 .25906 L .44155 .25298 L 1 .594 0 r
F
.44533 .25401 m .44431 .26011 L .43999 .25906 L F
.47947 .27896 m .47537 .28555 L .47506 .27929 L .92 .355 0 r
F
.47914 .27273 m .47947 .27896 L .47506 .27929 L .924 .355 0 r
F
.48959 .23463 m .48585 .24115 L .48548 .23503 L .892 .334 0 r
F
.48922 .22853 m .48959 .23463 L .48548 .23503 L .896 .335 0 r
F
.43571 .27869 m .43468 .28562 L .42773 .28472 L 1 .595 0 r
F
.47052 .54412 m .46774 .55104 L .46636 .54489 L .64 .256 0 r
F
.4694 .53788 m .47052 .54412 L .46636 .54489 L .654 .267 0 r
F
.45182 .49332 m .44557 .50062 L .44499 .49359 L .892 .417 0 r
F
.45182 .49332 m .45234 .50013 L .44557 .50062 L F
.48622 .24728 m .4824 .25382 L .48205 .24767 L .9 .34 0 r
F
.48585 .24115 m .48622 .24728 L .48205 .24767 L .901 .339 0 r
F
.45843 .4997 m .45315 .50691 L .45234 .50013 L .84 .374 0 r
F
.45843 .4997 m .45912 .50633 L .45315 .50691 L F
.47967 .34831 m .47587 .35501 L .4753 .34879 L .851 .329 0 r
F
.47916 .34207 m .47967 .34831 L .4753 .34879 L .854 .332 0 r
F
.47981 .2852 m .47569 .29182 L .47537 .28555 L .916 .355 0 r
F
.47947 .27896 m .47981 .2852 L .47537 .28555 L .92 .355 0 r
F
.48311 .26617 m .47914 .27273 L .47881 .26653 L .912 .348 0 r
F
.48275 .25998 m .48311 .26617 L .47881 .26653 L .913 .347 0 r
F
.54485 .36139 m .53797 .36655 L .53949 .36009 L 1 .769 0 r
F
.54692 .35458 m .54485 .36139 L .53949 .36009 L 1 .736 0 r
F
.48018 .29145 m .47604 .2981 L .47569 .29182 L .91 .354 0 r
F
.47981 .2852 m .48018 .29145 L .47569 .29182 L .916 .355 0 r
F
.44234 .27284 m .43571 .27869 L .43699 .27193 L 1 .555 0 r
F
.44329 .26639 m .44234 .27284 L .43699 .27193 L 1 .574 0 r
F
.59017 .53214 m .57555 .53793 L .57896 .53025 L 1 .972 0 r
F
.59397 .52354 m .59017 .53214 L .57896 .53025 L 1 .892 0 r
F
.60933 .52538 m .59017 .53214 L .59397 .52354 L 1 .928 0 r
F
.43952 .68227 m .42988 .69026 L .42856 .68257 L .817 .505 0 r
F
.43952 .68227 m .44055 .68957 L .42988 .69026 L F
.49328 .22814 m .48959 .23463 L .48922 .22853 L .889 .331 0 r
F
.48055 .29772 m .47642 .30439 L .47604 .2981 L .904 .353 0 r
F
.48018 .29145 m .48055 .29772 L .47604 .2981 L .91 .354 0 r
F
.4866 .25343 m .48275 .25998 L .4824 .25382 L .899 .341 0 r
F
.48622 .24728 m .4866 .25343 L .4824 .25382 L .9 .34 0 r
F
.46539 .51234 m .46107 .51946 L .46001 .51293 L .771 .328 0 r
F
.46539 .51234 m .46626 .5188 L .46107 .51946 L F
.48018 .35454 m .47644 .36121 L .47587 .35501 L .85 .327 0 r
F
.47967 .34831 m .48018 .35454 L .47587 .35501 L .851 .329 0 r
F
.48997 .24075 m .48622 .24728 L .48585 .24115 L .889 .334 0 r
F
.48959 .23463 m .48997 .24075 L .48585 .24115 L .892 .334 0 r
F
.44431 .26011 m .43844 .26538 L .43999 .25906 L 1 .587 0 r
F
.44431 .26011 m .44329 .26639 L .43844 .26538 L F
.48094 .304 m .47682 .31068 L .47642 .30439 L .898 .351 0 r
F
.48055 .29772 m .48094 .304 L .47642 .30439 L .904 .353 0 r
F
.48348 .27237 m .47947 .27896 L .47914 .27273 L .91 .349 0 r
F
.48311 .26617 m .48348 .27237 L .47914 .27273 L .912 .348 0 r
F
.48135 .31027 m .47725 .31697 L .47682 .31068 L .892 .349 0 r
F
.48094 .304 m .48135 .31027 L .47682 .31068 L .898 .351 0 r
F
.45827 .69536 m .45276 .70286 L .45088 .69599 L .703 .356 0 r
F
.45827 .69536 m .45974 .70208 L .45276 .70286 L F
.43711 .48651 m .42811 .49412 L .42809 .48635 L .969 .522 0 r
F
.43711 .48651 m .43721 .49386 L .42811 .49412 L F
.44329 .26639 m .43699 .27193 L .43844 .26538 L 1 .574 0 r
F
.47162 .55031 m .46905 .55713 L .46774 .55104 L .635 .249 0 r
F
.47052 .54412 m .47162 .55031 L .46774 .55104 L .64 .256 0 r
F
.48178 .31656 m .4777 .32326 L .47725 .31697 L .886 .347 0 r
F
.48135 .31027 m .48178 .31656 L .47725 .31697 L .892 .349 0 r
F
.48221 .32283 m .47817 .32954 L .4777 .32326 L .881 .344 0 r
F
.48178 .31656 m .48221 .32283 L .4777 .32326 L .886 .347 0 r
F
.48018 .35454 m .48068 .36074 L .47644 .36121 L .85 .327 0 r
F
.48699 .25959 m .48311 .26617 L .48275 .25998 L .898 .342 0 r
F
.4866 .25343 m .48699 .25959 L .48275 .25998 L .899 .341 0 r
F
.48385 .27859 m .47981 .2852 L .47947 .27896 L .908 .35 0 r
F
.48348 .27237 m .48385 .27859 L .47947 .27896 L .91 .349 0 r
F
.53809 .38016 m .53354 .38473 L .53491 .37886 L 1 .793 0 r
F
.53809 .38016 m .53605 .38589 L .53354 .38473 L F
.53531 .39281 m .53294 .39667 L .5343 .39138 L 1 .52 0 r
F
.53531 .39281 m .53328 .39774 L .53294 .39667 L F
.48266 .32911 m .47866 .33581 L .47817 .32954 L .877 .342 0 r
F
.48221 .32283 m .48266 .32911 L .47817 .32954 L .881 .344 0 r
F
.49366 .23422 m .48997 .24075 L .48959 .23463 L .883 .329 0 r
F
.49328 .22814 m .49366 .23422 L .48959 .23463 L .889 .331 0 r
F
.49037 .24687 m .4866 .25343 L .48622 .24728 L .887 .334 0 r
F
.48997 .24075 m .49037 .24687 L .48622 .24728 L .889 .334 0 r
F
.48423 .28482 m .48018 .29145 L .47981 .2852 L .905 .35 0 r
F
.48385 .27859 m .48423 .28482 L .47981 .2852 L .908 .35 0 r
F
.48312 .33537 m .47916 .34207 L .47866 .33581 L .873 .339 0 r
F
.48266 .32911 m .48312 .33537 L .47866 .33581 L .877 .342 0 r
F
.47484 .75318 m .47687 .75897 L .47669 .75971 L 0 0 0 r
F
.39784 .67423 m .37644 .68378 L .37596 .67364 L .772 .715 0 r
F
.39784 .67423 m .39815 .68331 L .37644 .68378 L F
.48739 .26577 m .48348 .27237 L .48311 .26617 L .897 .343 0 r
F
.48699 .25959 m .48739 .26577 L .48311 .26617 L .898 .342 0 r
F
.46464 .50583 m .46001 .51293 L .45912 .50633 L .81 .346 0 r
F
.46464 .50583 m .46539 .51234 L .46001 .51293 L F
.5954 .72806 m .58197 .73331 L .5862 .72637 L 1 1 0 r
F
.60064 .72057 m .5954 .72806 L .5862 .72637 L F
.48463 .29107 m .48055 .29772 L .48018 .29145 L .902 .35 0 r
F
.48423 .28482 m .48463 .29107 L .48018 .29145 L .905 .35 0 r
F
.48358 .34163 m .47967 .34831 L .47916 .34207 L .87 .337 0 r
F
.48312 .33537 m .48358 .34163 L .47916 .34207 L .873 .339 0 r
F
.44303 .24714 m .43795 .25141 L .44014 .24569 L 1 .72 0 r
F
.44303 .24714 m .44155 .25298 L .43795 .25141 L F
.47245 .72722 m .47038 .73427 L .46806 .72804 L .493 .217 0 r
F
.47067 .72089 m .46806 .72804 L .46575 .7217 L .531 .238 0 r
F
.47067 .72089 m .47245 .72722 L .46806 .72804 L F
.49728 .22774 m .49366 .23422 L .49328 .22814 L .881 .326 0 r
F
.54915 .57616 m .54633 .57986 L .54872 .5744 L .705 .421 0 r
F
.46897 .71448 m .46575 .7217 L .46354 .71526 L .574 .262 0 r
F
.46897 .71448 m .47067 .72089 L .46575 .7217 L F
.49078 .25301 m .48699 .25959 L .4866 .25343 L .885 .335 0 r
F
.49037 .24687 m .49078 .25301 L .4866 .25343 L .887 .334 0 r
F
.48503 .29733 m .48094 .304 L .48055 .29772 L .899 .35 0 r
F
.48463 .29107 m .48503 .29733 L .48055 .29772 L .902 .35 0 r
F
.49406 .24032 m .49037 .24687 L .48997 .24075 L .877 .328 0 r
F
.49366 .23422 m .49406 .24032 L .48997 .24075 L .883 .329 0 r
F
.48404 .34787 m .48018 .35454 L .47967 .34831 L .868 .335 0 r
F
.48358 .34163 m .48404 .34787 L .47967 .34831 L .87 .337 0 r
F
.4878 .27197 m .48385 .27859 L .48348 .27237 L .896 .344 0 r
F
.48739 .26577 m .4878 .27197 L .48348 .27237 L .897 .343 0 r
F
.44483 .48655 m .43721 .49386 L .43711 .48651 L .968 .48 0 r
F
.44483 .48655 m .44499 .49359 L .43721 .49386 L F
.43571 .27869 m .42773 .28472 L .42929 .2775 L 1 .595 0 r
F
.43699 .27193 m .43571 .27869 L .42929 .2775 L 1 .628 0 r
F
.48544 .3036 m .48135 .31027 L .48094 .304 L .896 .349 0 r
F
.48503 .29733 m .48544 .3036 L .48094 .304 L .899 .35 0 r
F
.47268 .55645 m .47025 .56315 L .46905 .55713 L .64 .245 0 r
F
.47162 .55031 m .47268 .55645 L .46905 .55713 L .635 .249 0 r
F
.48586 .30987 m .48178 .31656 L .48135 .31027 L .893 .348 0 r
F
.48544 .3036 m .48586 .30987 L .48135 .31027 L .896 .349 0 r
F
.54692 .35458 m .53949 .36009 L .54088 .35343 L 1 .736 0 r
F
.54873 .34751 m .54692 .35458 L .54088 .35343 L 1 .699 0 r
F
.45795 .49304 m .45234 .50013 L .45182 .49332 L .895 .397 0 r
F
.45795 .49304 m .45843 .4997 L .45234 .50013 L F
.48821 .27818 m .48423 .28482 L .48385 .27859 L .896 .345 0 r
F
.4878 .27197 m .48821 .27818 L .48385 .27859 L .896 .344 0 r
F
.4845 .3541 m .48068 .36074 L .48018 .35454 L .868 .333 0 r
F
.48404 .34787 m .4845 .3541 L .48018 .35454 L .868 .335 0 r
F
.48628 .31615 m .48221 .32283 L .48178 .31656 L .891 .347 0 r
F
.48586 .30987 m .48628 .31615 L .48178 .31656 L .893 .348 0 r
F
.49121 .25917 m .48739 .26577 L .48699 .25959 L .884 .336 0 r
F
.49078 .25301 m .49121 .25917 L .48699 .25959 L .885 .335 0 r
F
.58499 .32574 m .58298 .33554 L .57031 .33418 L 1 .764 0 r
F
.60178 .32642 m .58298 .33554 L .58499 .32574 L .971 .805 0 r
F
.41974 .28334 m .41807 .29122 L .40786 .28982 L 1 .688 0 r
F
.42773 .28472 m .41807 .29122 L .41974 .28334 L 1 .621 0 r
F
.47425 .73348 m .47263 .74041 L .47038 .73427 L .463 .198 0 r
F
.47245 .72722 m .47425 .73348 L .47038 .73427 L .493 .217 0 r
F
.49767 .23381 m .49406 .24032 L .49366 .23422 L .871 .323 0 r
F
.49728 .22774 m .49767 .23381 L .49366 .23422 L .881 .326 0 r
F
.48671 .32242 m .48266 .32911 L .48221 .32283 L .888 .346 0 r
F
.48628 .31615 m .48671 .32242 L .48221 .32283 L .891 .347 0 r
F
.39535 .28772 m .39324 .29751 L .37663 .29585 L 1 .745 0 r
F
.40786 .28982 m .39324 .29751 L .39535 .28772 L 1 .692 0 r
F
.61307 .51548 m .60933 .52538 L .59397 .52354 L .957 .857 0 r
F
.63418 .51678 m .60933 .52538 L .61307 .51548 L .862 .864 0 r
F
.49449 .24643 m .49078 .25301 L .49037 .24687 L .873 .328 0 r
F
.49406 .24032 m .49449 .24643 L .49037 .24687 L .877 .328 0 r
F
.46739 .708 m .46354 .71526 L .46151 .70871 L .623 .289 0 r
F
.46739 .708 m .46897 .71448 L .46354 .71526 L F
.48864 .28441 m .48463 .29107 L .48423 .28482 L .895 .346 0 r
F
.48821 .27818 m .48864 .28441 L .48423 .28482 L .896 .345 0 r
F
.65405 .31297 m .65108 .32911 L .62323 .32749 L .797 .781 0 r
F
.69257 .31159 m .65108 .32911 L .65405 .31297 L .749 .778 0 r
F
.48714 .3287 m .48312 .33537 L .48266 .32911 L .886 .345 0 r
F
.48671 .32242 m .48714 .3287 L .48266 .32911 L .888 .346 0 r
F
.4845 .3541 m .48496 .36032 L .48068 .36074 L .868 .333 0 r
F
.48066 .76588 m .48227 .77105 L .48711 .77145 L 1 .191 0 r
F
.47868 .76522 m .48227 .77105 L .48066 .76588 L 1 .279 0 r
F
.46404 .4993 m .45912 .50633 L .45843 .4997 L .852 .364 0 r
F
.46404 .4993 m .46464 .50583 L .45912 .50633 L F
.49166 .26534 m .4878 .27197 L .48739 .26577 L .883 .338 0 r
F
.49121 .25917 m .49166 .26534 L .48739 .26577 L .884 .336 0 r
F
.48906 .29066 m .48503 .29733 L .48463 .29107 L .895 .347 0 r
F
.48864 .28441 m .48906 .29066 L .48463 .29107 L .895 .346 0 r
F
.48757 .33496 m .48358 .34163 L .48312 .33537 L .885 .343 0 r
F
.48714 .3287 m .48757 .33496 L .48312 .33537 L .886 .345 0 r
F
.42929 .2775 m .42773 .28472 L .41974 .28334 L 1 .668 0 r
F
.5012 .22735 m .49767 .23381 L .49728 .22774 L .871 .319 0 r
F
.47661 .75246 m .47687 .75897 L .47484 .75318 L .197 .093 0 r
F
.47474 .74647 m .47661 .75246 L .47484 .75318 L .243 .118 0 r
F
.57555 .53793 m .56443 .54332 L .56724 .53626 L 1 .973 0 r
F
.57896 .53025 m .57555 .53793 L .56724 .53626 L 1 .895 0 r
F
.49494 .25256 m .49121 .25917 L .49078 .25301 L .87 .329 0 r
F
.49449 .24643 m .49494 .25256 L .49078 .25301 L .873 .328 0 r
F
.48949 .29692 m .48544 .3036 L .48503 .29733 L .894 .348 0 r
F
.48906 .29066 m .48949 .29692 L .48503 .29733 L .895 .347 0 r
F
.4516 .48649 m .44499 .49359 L .44483 .48655 L .961 .446 0 r
F
.4516 .48649 m .45182 .49332 L .44499 .49359 L F
.4729 .53095 m .4694 .53788 L .46829 .53158 L .727 .294 0 r
F
.47203 .52462 m .46829 .53158 L .46724 .52522 L .747 .305 0 r
F
.47203 .52462 m .4729 .53095 L .46829 .53158 L F
.48799 .34122 m .48404 .34787 L .48358 .34163 L .884 .342 0 r
F
.48757 .33496 m .48799 .34122 L .48358 .34163 L .885 .343 0 r
F
.49809 .23988 m .49449 .24643 L .49406 .24032 L .862 .321 0 r
F
.49767 .23381 m .49809 .23988 L .49406 .24032 L .871 .323 0 r
F
.44155 .25298 m .43565 .25746 L .43795 .25141 L 1 .709 0 r
F
.44155 .25298 m .43999 .25906 L .43565 .25746 L F
.49211 .27153 m .48821 .27818 L .4878 .27197 L .883 .339 0 r
F
.49166 .26534 m .49211 .27153 L .4878 .27197 L .883 .338 0 r
F
.47381 .53725 m .47052 .54412 L .4694 .53788 L .713 .284 0 r
F
.4729 .53095 m .47381 .53725 L .4694 .53788 L .727 .294 0 r
F
.47122 .51824 m .46724 .52522 L .46626 .5188 L .771 .317 0 r
F
.47122 .51824 m .47203 .52462 L .46724 .52522 L F
.54686 .58853 m .58768 .58238 L .58868 .58846 L .233 .357 0 r
F
.54686 .58853 m .5455 .58591 L .58768 .58238 L F
.4421 .24028 m .43777 .24353 L .44063 .23841 L 1 .865 0 r
F
.4421 .24028 m .44014 .24569 L .43777 .24353 L F
.48992 .30318 m .48586 .30987 L .48544 .3036 L .894 .348 0 r
F
.48949 .29692 m .48992 .30318 L .48544 .3036 L F
.43699 .27193 m .42929 .2775 L .4312 .27053 L 1 .628 0 r
F
.43844 .26538 m .43699 .27193 L .4312 .27053 L 1 .66 0 r
F
.53605 .38589 m .53237 .39043 L .53354 .38473 L 1 .749 0 r
F
.53605 .38589 m .5343 .39138 L .53237 .39043 L F
.48842 .34747 m .4845 .3541 L .48404 .34787 L .884 .34 0 r
F
.48799 .34122 m .48842 .34747 L .48404 .34787 L .884 .342 0 r
F
.49035 .30946 m .48628 .31615 L .48586 .30987 L .894 .349 0 r
F
.48992 .30318 m .49035 .30946 L .48586 .30987 L .894 .348 0 r
F
.47365 .56254 m .47131 .56912 L .47025 .56315 L .66 .246 0 r
F
.47268 .55645 m .47365 .56254 L .47025 .56315 L .64 .245 0 r
F
.49257 .27774 m .48864 .28441 L .48821 .27818 L .884 .341 0 r
F
.49211 .27153 m .49257 .27774 L .48821 .27818 L .883 .339 0 r
F
.47048 .51183 m .46626 .5188 L .46539 .51234 L .799 .331 0 r
F
.47048 .51183 m .47122 .51824 L .46626 .5188 L F
.49541 .2587 m .49166 .26534 L .49121 .25917 L .868 .33 0 r
F
.49494 .25256 m .49541 .2587 L .49121 .25917 L .87 .329 0 r
F
.47472 .5435 m .47162 .55031 L .47052 .54412 L .705 .277 0 r
F
.47381 .53725 m .47472 .5435 L .47052 .54412 L .713 .284 0 r
F
.49078 .31574 m .48671 .32242 L .48628 .31615 L .894 .349 0 r
F
.49035 .30946 m .49078 .31574 L .48628 .31615 L F
.50159 .23338 m .49809 .23988 L .49767 .23381 L .856 .315 0 r
F
.5012 .22735 m .50159 .23338 L .49767 .23381 L .871 .319 0 r
F
.47599 .73967 m .47474 .74647 L .47263 .74041 L .44 .184 0 r
F
.47425 .73348 m .47599 .73967 L .47263 .74041 L .463 .198 0 r
F
.48884 .35371 m .48496 .36032 L .4845 .3541 L .884 .339 0 r
F
.48842 .34747 m .48884 .35371 L .4845 .3541 L .884 .34 0 r
F
.49856 .24596 m .49494 .25256 L .49449 .24643 L .856 .321 0 r
F
.49809 .23988 m .49856 .24596 L .49449 .24643 L .862 .321 0 r
F
.4912 .32202 m .48714 .3287 L .48671 .32242 L .895 .349 0 r
F
.49078 .31574 m .4912 .32202 L .48671 .32242 L .894 .349 0 r
F
.49303 .28397 m .48906 .29066 L .48864 .28441 L .885 .343 0 r
F
.49257 .27774 m .49303 .28397 L .48864 .28441 L .884 .341 0 r
F
.43999 .25906 m .43336 .26384 L .43565 .25746 L 1 .688 0 r
F
.43999 .25906 m .43844 .26538 L .43336 .26384 L F
.43844 .26538 m .4312 .27053 L .43336 .26384 L 1 .66 0 r
F
.466 .70145 m .46151 .70871 L .45974 .70208 L .677 .317 0 r
F
.466 .70145 m .46739 .708 L .46151 .70871 L F
.49161 .3283 m .48757 .33496 L .48714 .3287 L .895 .348 0 r
F
.4912 .32202 m .49161 .3283 L .48714 .3287 L .895 .349 0 r
F
.46358 .49275 m .45843 .4997 L .45795 .49304 L .896 .382 0 r
F
.46358 .49275 m .46404 .4993 L .45843 .4997 L F
.50499 .22697 m .50159 .23338 L .5012 .22735 L .857 .309 0 r
F
.44303 .23368 m .44022 .23565 L .44368 .23148 L 1 .561 0 r
F
.44303 .23368 m .44063 .23841 L .44022 .23565 L F
.4959 .26487 m .49211 .27153 L .49166 .26534 L .867 .332 0 r
F
.49541 .2587 m .4959 .26487 L .49166 .26534 L .868 .33 0 r
F
.4935 .29022 m .48949 .29692 L .48906 .29066 L .887 .345 0 r
F
.49303 .28397 m .4935 .29022 L .48906 .29066 L .885 .343 0 r
F
.46983 .50539 m .46539 .51234 L .46464 .50583 L .829 .344 0 r
F
.46983 .50539 m .47048 .51183 L .46539 .51234 L F
.48884 .35371 m .48925 .35993 L .48496 .36032 L .884 .339 0 r
F
.66591 .50497 m .6615 .51867 L .63418 .51678 L .747 .797 0 r
F
.70412 .5049 m .6615 .51867 L .66591 .50497 L .686 .77 0 r
F
.45769 .48637 m .45182 .49332 L .4516 .48649 L .952 .419 0 r
F
.45769 .48637 m .45795 .49304 L .45182 .49332 L F
.49202 .33457 m .48799 .34122 L .48757 .33496 L .896 .347 0 r
F
.49161 .3283 m .49202 .33457 L .48757 .33496 L .895 .348 0 r
F
.47563 .54971 m .47268 .55645 L .47162 .55031 L .704 .272 0 r
F
.47472 .5435 m .47563 .54971 L .47162 .55031 L .705 .277 0 r
F
.45717 .68857 m .45088 .69599 L .44949 .68902 L .776 .393 0 r
F
.45717 .68857 m .45827 .69536 L .45088 .69599 L F
.49396 .29648 m .48992 .30318 L .48949 .29692 L .889 .347 0 r
F
.4935 .29022 m .49396 .29648 L .48949 .29692 L .887 .345 0 r
F
.41484 .6746 m .39815 .68331 L .39784 .67423 L .836 .675 0 r
F
.41484 .6746 m .41509 .68291 L .39815 .68331 L F
.49905 .25207 m .49541 .2587 L .49494 .25256 L .851 .321 0 r
F
.49856 .24596 m .49905 .25207 L .49494 .25256 L .856 .321 0 r
F
.50204 .23941 m .49856 .24596 L .49809 .23988 L .843 .312 0 r
F
.50159 .23338 m .50204 .23941 L .49809 .23988 L .856 .315 0 r
F
.55838 .34122 m .54873 .34751 L .55016 .34022 L 1 .749 0 r
F
.55989 .33329 m .55838 .34122 L .55016 .34022 L 1 .694 0 r
F
.57031 .33418 m .55838 .34122 L .55989 .33329 L 1 .769 0 r
F
.49242 .34084 m .48842 .34747 L .48799 .34122 L .896 .347 0 r
F
.49202 .33457 m .49242 .34084 L .48799 .34122 L F
.558 .5566 m .55133 .56131 L .55362 .55507 L 1 1 0 r
F
.558 .5566 m .5547 .5628 L .55133 .56131 L F
.5613 .5501 m .558 .5566 L .55362 .55507 L 1 .97 0 r
F
.49641 .27106 m .49257 .27774 L .49211 .27153 L .868 .334 0 r
F
.4959 .26487 m .49641 .27106 L .49211 .27153 L .867 .332 0 r
F
.53797 .36655 m .53239 .3719 L .53341 .36565 L 1 .641 0 r
F
.53797 .36655 m .53642 .37281 L .53239 .3719 L F
.53949 .36009 m .53797 .36655 L .53341 .36565 L 1 .638 0 r
F
.49441 .30276 m .49035 .30946 L .48992 .30318 L .892 .348 0 r
F
.49396 .29648 m .49441 .30276 L .48992 .30318 L .889 .347 0 r
F
.54873 .34751 m .54088 .35343 L .54207 .34659 L 1 .699 0 r
F
.55016 .34022 m .54873 .34751 L .54207 .34659 L 1 .66 0 r
F
.49486 .30904 m .49078 .31574 L .49035 .30946 L .895 .35 0 r
F
.49441 .30276 m .49486 .30904 L .49035 .30946 L .892 .348 0 r
F
.49282 .3471 m .48884 .35371 L .48842 .34747 L .897 .346 0 r
F
.49242 .34084 m .49282 .3471 L .48842 .34747 L .896 .347 0 r
F
.28942 .28475 m .23722 .30312 L .2383 .27745 L .753 .768 0 r
F
.53642 .37281 m .53141 .37801 L .53239 .3719 L 1 .63 0 r
F
.53642 .37281 m .53491 .37886 L .53141 .37801 L F
.44866 .68199 m .44055 .68957 L .43952 .68227 L .839 .464 0 r
F
.44866 .68199 m .44949 .68902 L .44055 .68957 L F
.46929 .49894 m .46464 .50583 L .46404 .4993 L .862 .358 0 r
F
.46929 .49894 m .46983 .50539 L .46464 .50583 L F
.49692 .27727 m .49303 .28397 L .49257 .27774 L .871 .337 0 r
F
.49641 .27106 m .49692 .27727 L .49257 .27774 L .868 .334 0 r
F
.50539 .23293 m .50204 .23941 L .50159 .23338 L .835 .303 0 r
F
.50499 .22697 m .50539 .23293 L .50159 .23338 L .857 .309 0 r
F
.53949 .36009 m .53341 .36565 L .53439 .35925 L 1 .638 0 r
F
.54088 .35343 m .53949 .36009 L .53439 .35925 L 1 .626 0 r
F
.49529 .31533 m .4912 .32202 L .49078 .31574 L .898 .351 0 r
F
.49486 .30904 m .49529 .31533 L .49078 .31574 L .895 .35 0 r
F
.46536 .4171 m .46192 .42295 L .46219 .41709 L 1 .391 0 r
F
.46536 .4171 m .46528 .42307 L .46192 .42295 L F
.46884 .41703 m .46528 .42307 L .46536 .4171 L 1 .372 0 r
F
.49958 .2582 m .4959 .26487 L .49541 .2587 L .849 .323 0 r
F
.49905 .25207 m .49958 .2582 L .49541 .2587 L .851 .321 0 r
F
.46219 .41709 m .45892 .42267 L .45944 .41694 L 1 .428 0 r
F
.46219 .41709 m .46192 .42295 L .45892 .42267 L F
.4932 .35334 m .48925 .35993 L .48884 .35371 L .898 .344 0 r
F
.49282 .3471 m .4932 .35334 L .48884 .35371 L .897 .346 0 r
F
.5547 .5628 m .54915 .56734 L .55133 .56131 L 1 1 0 r
F
.5547 .5628 m .55155 .56873 L .54915 .56734 L F
.49571 .32162 m .49161 .3283 L .4912 .32202 L .901 .352 0 r
F
.49529 .31533 m .49571 .32162 L .4912 .32202 L .898 .351 0 r
F
.50255 .24546 m .49905 .25207 L .49856 .24596 L .834 .311 0 r
F
.50204 .23941 m .50255 .24546 L .49856 .24596 L .843 .312 0 r
F
.47365 .56254 m .47453 .56859 L .47131 .56912 L .66 .246 0 r
F
.47649 .55588 m .47365 .56254 L .47268 .55645 L .713 .27 0 r
F
.47563 .54971 m .47649 .55588 L .47268 .55645 L .704 .272 0 r
F
.49743 .2835 m .4935 .29022 L .49303 .28397 L .874 .339 0 r
F
.49692 .27727 m .49743 .2835 L .49303 .28397 L .871 .337 0 r
F
.5613 .5501 m .55362 .55507 L .5559 .54863 L 1 .97 0 r
F
.56443 .54332 m .5613 .5501 L .5559 .54863 L 1 .913 0 r
F
.46884 .41703 m .46888 .42306 L .46528 .42307 L 1 .372 0 r
F
.47254 .41688 m .46888 .42306 L .46884 .41703 L 1 .361 0 r
F
.49612 .32791 m .49202 .33457 L .49161 .3283 L .904 .352 0 r
F
.49571 .32162 m .49612 .32791 L .49161 .3283 L .901 .352 0 r
F
.46329 .4862 m .45795 .49304 L .45769 .48637 L .941 .399 0 r
F
.46329 .4862 m .46358 .49275 L .45795 .49304 L F
.4932 .35334 m .49357 .35958 L .48925 .35993 L .898 .344 0 r
F
.49794 .28975 m .49396 .29648 L .4935 .29022 L .878 .342 0 r
F
.49743 .2835 m .49794 .28975 L .4935 .29022 L .874 .339 0 r
F
.50013 .26435 m .49641 .27106 L .4959 .26487 L .849 .325 0 r
F
.49958 .2582 m .50013 .26435 L .4959 .26487 L .849 .323 0 r
F
.49651 .3342 m .49242 .34084 L .49202 .33457 L .906 .352 0 r
F
.49612 .32791 m .49651 .3342 L .49202 .33457 L .904 .352 0 r
F
.45944 .41694 m .4564 .42216 L .45726 .41662 L 1 .505 0 r
F
.45944 .41694 m .45892 .42267 L .4564 .42216 L F
.42929 .2775 m .41974 .28334 L .42203 .27572 L 1 .668 0 r
F
.4312 .27053 m .42929 .2775 L .42203 .27572 L 1 .716 0 r
F
.46886 .49247 m .46404 .4993 L .46358 .49275 L .897 .372 0 r
F
.46886 .49247 m .46929 .49894 L .46404 .4993 L F
.47762 .7458 m .47661 .75246 L .47474 .74647 L .43 .173 0 r
F
.47599 .73967 m .47762 .7458 L .47474 .74647 L .44 .184 0 r
F
.49844 .29602 m .49441 .30276 L .49396 .29648 L .883 .345 0 r
F
.49794 .28975 m .49844 .29602 L .49396 .29648 L .878 .342 0 r
F
.49688 .34048 m .49282 .3471 L .49242 .34084 L .909 .352 0 r
F
.49651 .3342 m .49688 .34048 L .49242 .34084 L .906 .352 0 r
F
.53491 .37886 m .53052 .38398 L .53141 .37801 L 1 .6 0 r
F
.53491 .37886 m .53354 .38473 L .53052 .38398 L F
.47254 .41688 m .47268 .42297 L .46888 .42306 L 1 .361 0 r
F
.47639 .41668 m .47268 .42297 L .47254 .41688 L .968 .354 0 r
F
.50587 .23891 m .50255 .24546 L .50204 .23941 L .818 .3 0 r
F
.50539 .23293 m .50587 .23891 L .50204 .23941 L .835 .303 0 r
F
.67735 .69718 m .67152 .70842 L .64487 .70672 L .68 .781 0 r
F
.71504 .69778 m .67152 .70842 L .67735 .69718 L .613 .71 0 r
F
.4767 .52411 m .4729 .53095 L .47203 .52462 L .784 .314 0 r
F
.47601 .51776 m .47203 .52462 L .47122 .51824 L .802 .323 0 r
F
.47601 .51776 m .4767 .52411 L .47203 .52462 L F
.47744 .53043 m .47381 .53725 L .4729 .53095 L .77 .306 0 r
F
.4767 .52411 m .47744 .53043 L .4729 .53095 L .784 .314 0 r
F
.5031 .25153 m .49958 .2582 L .49905 .25207 L .828 .312 0 r
F
.50255 .24546 m .5031 .25153 L .49905 .25207 L .834 .311 0 r
F
.46484 .69484 m .45974 .70208 L .45827 .69536 L .735 .346 0 r
F
.46484 .69484 m .466 .70145 L .45974 .70208 L F
.49893 .30231 m .49486 .30904 L .49441 .30276 L .889 .348 0 r
F
.49844 .29602 m .49893 .30231 L .49441 .30276 L .883 .345 0 r
F
.5007 .27053 m .49692 .27727 L .49641 .27106 L .851 .328 0 r
F
.50013 .26435 m .5007 .27053 L .49641 .27106 L .849 .325 0 r
F
.44014 .24569 m .43459 .24908 L .43777 .24353 L 1 .879 0 r
F
.44014 .24569 m .43795 .25141 L .43459 .24908 L F
.44506 .47953 m .44483 .48655 L .43711 .48651 L 1 .516 0 r
F
.45166 .47969 m .44483 .48655 L .44506 .47953 L 1 .474 0 r
F
.45166 .47969 m .4516 .48649 L .44483 .48655 L F
.47537 .51139 m .47122 .51824 L .47048 .51183 L .822 .333 0 r
F
.47537 .51139 m .47601 .51776 L .47122 .51824 L F
.49724 .34675 m .4932 .35334 L .49282 .3471 L .911 .351 0 r
F
.49688 .34048 m .49724 .34675 L .49282 .3471 L .909 .352 0 r
F
.54088 .35343 m .53439 .35925 L .53529 .3527 L 1 .626 0 r
F
.54207 .34659 m .54088 .35343 L .53529 .3527 L 1 .606 0 r
F
.4782 .53672 m .47472 .5435 L .47381 .53725 L .761 .299 0 r
F
.47744 .53043 m .4782 .53672 L .47381 .53725 L .77 .306 0 r
F
.4994 .30861 m .49529 .31533 L .49486 .30904 L .895 .351 0 r
F
.49893 .30231 m .4994 .30861 L .49486 .30904 L .889 .348 0 r
F
.57263 .74641 m .56549 .7512 L .56876 .74498 L 1 1 0 r
F
.57263 .74641 m .56798 .75257 L .56549 .7512 L F
.57737 .74 m .57263 .74641 L .56876 .74498 L F
.43757 .4792 m .43711 .48651 L .42809 .48635 L 1 .568 0 r
F
.44506 .47953 m .43711 .48651 L .43757 .4792 L 1 .516 0 r
F
.509 .23247 m .50587 .23891 L .50539 .23293 L .806 .288 0 r
F
.45763 .47972 m .4516 .48649 L .45166 .47969 L 1 .441 0 r
F
.45763 .47972 m .45769 .48637 L .4516 .48649 L F
.49984 .31492 m .49571 .32162 L .49529 .31533 L .901 .353 0 r
F
.4994 .30861 m .49984 .31492 L .49529 .31533 L .895 .351 0 r
F
.47072 .22658 m .49146 .22385 L .49059 .2257 L .376 .397 0 r
F
.47072 .22658 m .47152 .22165 L .49146 .22385 L F
.4748 .505 m .47048 .51183 L .46983 .50539 L .846 .343 0 r
F
.4748 .505 m .47537 .51139 L .47048 .51183 L F
.49758 .35301 m .49357 .35958 L .4932 .35334 L .913 .35 0 r
F
.49724 .34675 m .49758 .35301 L .4932 .35334 L .911 .351 0 r
F
.50127 .27674 m .49743 .2835 L .49692 .27727 L .855 .332 0 r
F
.5007 .27053 m .50127 .27674 L .49692 .27727 L .851 .328 0 r
F
.5343 .39138 m .53149 .39598 L .53237 .39043 L 1 .663 0 r
F
.5343 .39138 m .53294 .39667 L .53149 .39598 L F
.47731 .56203 m .47453 .56859 L .47365 .56254 L .731 .272 0 r
F
.47649 .55588 m .47731 .56203 L .47365 .56254 L .713 .27 0 r
F
.46528 .42307 m .4615 .4289 L .46192 .42295 L 1 .417 0 r
F
.46528 .42307 m .46508 .42909 L .4615 .4289 L F
.46888 .42306 m .46508 .42909 L .46528 .42307 L 1 .39 0 r
F
.46888 .42306 m .46885 .42914 L .46508 .42909 L F
.47268 .42297 m .46885 .42914 L .46888 .42306 L 1 .373 0 r
F
.50026 .32123 m .49612 .32791 L .49571 .32162 L .907 .355 0 r
F
.49984 .31492 m .50026 .32123 L .49571 .32162 L .901 .353 0 r
F
.47896 .54298 m .47563 .54971 L .47472 .5435 L .756 .294 0 r
F
.4782 .53672 m .47896 .54298 L .47472 .5435 L .761 .299 0 r
F
.50369 .25763 m .50013 .26435 L .49958 .2582 L .825 .313 0 r
F
.5031 .25153 m .50369 .25763 L .49958 .2582 L .828 .312 0 r
F
.47639 .41668 m .4766 .42281 L .47268 .42297 L .968 .354 0 r
F
.48036 .41645 m .4766 .42281 L .47639 .41668 L .946 .349 0 r
F
.46853 .486 m .46358 .49275 L .46329 .4862 L .932 .384 0 r
F
.46853 .486 m .46886 .49247 L .46358 .49275 L F
.50066 .32754 m .49651 .3342 L .49612 .32791 L .913 .357 0 r
F
.50026 .32123 m .50066 .32754 L .49612 .32791 L .907 .355 0 r
F
.50643 .24491 m .5031 .25153 L .50255 .24546 L .805 .298 0 r
F
.50587 .23891 m .50643 .24491 L .50255 .24546 L .818 .3 0 r
F
.50185 .28298 m .49794 .28975 L .49743 .2835 L .86 .336 0 r
F
.50127 .27674 m .50185 .28298 L .49743 .2835 L .855 .332 0 r
F
.49758 .35301 m .49791 .35925 L .49357 .35958 L .913 .35 0 r
F
.57737 .74 m .56876 .74498 L .5721 .73857 L 1 1 0 r
F
.58197 .73331 m .57737 .74 L .5721 .73857 L F
.47429 .49859 m .46983 .50539 L .46929 .49894 L .871 .354 0 r
F
.47429 .49859 m .4748 .505 L .46983 .50539 L F
.46314 .47966 m .45769 .48637 L .45763 .47972 L .988 .416 0 r
F
.46314 .47966 m .46329 .4862 L .45769 .48637 L F
.47268 .42297 m .47276 .42909 L .46885 .42914 L 1 .373 0 r
F
.4766 .42281 m .47276 .42909 L .47268 .42297 L .986 .363 0 r
F
.4103 .28127 m .40786 .28982 L .39535 .28772 L 1 .755 0 r
F
.41974 .28334 m .40786 .28982 L .4103 .28127 L 1 .688 0 r
F
.50103 .33385 m .49688 .34048 L .49651 .3342 L .918 .358 0 r
F
.50066 .32754 m .50103 .33385 L .49651 .3342 L .913 .357 0 r
F
.45726 .41662 m .45454 .42133 L .45589 .41605 L 1 .654 0 r
F
.45726 .41662 m .4564 .42216 L .45454 .42133 L F
.46192 .42295 m .45819 .42851 L .45892 .42267 L 1 .465 0 r
F
.46192 .42295 m .4615 .4289 L .45819 .42851 L F
.42833 .67482 m .41509 .68291 L .41484 .6746 L .884 .619 0 r
F
.42833 .67482 m .42856 .68257 L .41509 .68291 L F
.42885 .47863 m .42809 .48635 L .41727 .48602 L 1 .627 0 r
F
.43757 .4792 m .42809 .48635 L .42885 .47863 L 1 .568 0 r
F
.57161 .32535 m .57031 .33418 L .55989 .33329 L 1 .707 0 r
F
.58499 .32574 m .57031 .33418 L .57161 .32535 L 1 .764 0 r
F
.50241 .28924 m .49844 .29602 L .49794 .28975 L .868 .34 0 r
F
.50185 .28298 m .50241 .28924 L .49794 .28975 L .86 .336 0 r
F
.50137 .34014 m .49724 .34675 L .49688 .34048 L .922 .358 0 r
F
.50103 .33385 m .50137 .34014 L .49688 .34048 L .918 .358 0 r
F
.47741 .76084 m .47843 .76471 L .47868 .76522 L .757 .219 0 r
F
.47868 .76522 m .47995 .77071 L .48227 .77105 L 1 .279 0 r
F
.47843 .76471 m .47995 .77071 L .47868 .76522 L 1 .319 0 r
F
.47943 .76429 m .47945 .76859 L .47843 .76471 L .304 .105 0 r
F
.47888 .7665 m .47945 .77042 L .47995 .77071 L 1 .319 0 r
F
.47843 .76471 m .47945 .77042 L .47888 .7665 L F
.47945 .77042 m .48044 .77621 L .47995 .77071 L 1 .353 0 r
F
.47945 .77042 m .47992 .77615 L .48044 .77621 L F
.48028 .77017 m .48003 .77436 L .47945 .77042 L .617 .191 0 r
F
.48003 .77436 m .47992 .77615 L .47945 .77042 L F
.47945 .76859 m .47945 .77042 L .47843 .76471 L .304 .105 0 r
F
.47687 .75897 m .47843 .76471 L .47741 .76084 L .757 .219 0 r
F
.4782 .75839 m .47843 .76471 L .47687 .75897 L .196 .08 0 r
F
.47661 .75246 m .4782 .75839 L .47687 .75897 L .197 .093 0 r
F
.47972 .5492 m .47649 .55588 L .47563 .54971 L .758 .291 0 r
F
.47896 .54298 m .47972 .5492 L .47563 .54971 L .756 .294 0 r
F
.55155 .56873 m .5472 .57319 L .54915 .56734 L 1 .923 0 r
F
.55155 .56873 m .54872 .5744 L .5472 .57319 L F
.50432 .26377 m .5007 .27053 L .50013 .26435 L .826 .317 0 r
F
.50369 .25763 m .50432 .26377 L .50013 .26435 L .825 .313 0 r
F
.50296 .29553 m .49893 .30231 L .49844 .29602 L .876 .345 0 r
F
.50241 .28924 m .50296 .29553 L .49844 .29602 L .868 .34 0 r
F
.42203 .27572 m .41974 .28334 L .4103 .28127 L 1 .747 0 r
F
.50169 .34643 m .49758 .35301 L .49724 .34675 L .926 .358 0 r
F
.50137 .34014 m .50169 .34643 L .49724 .34675 L .922 .358 0 r
F
.47387 .49218 m .46929 .49894 L .46886 .49247 L .897 .364 0 r
F
.47387 .49218 m .47429 .49859 L .46929 .49894 L F
.47544 .72025 m .47245 .72722 L .47067 .72089 L .601 .256 0 r
F
.4741 .71387 m .47067 .72089 L .46897 .71448 L .634 .275 0 r
F
.4741 .71387 m .47544 .72025 L .47067 .72089 L F
.56443 .54332 m .5559 .54863 L .55806 .54198 L 1 .913 0 r
F
.56724 .53626 m .56443 .54332 L .55806 .54198 L 1 .852 0 r
F
.50953 .23837 m .50643 .24491 L .50587 .23891 L .782 .283 0 r
F
.509 .23247 m .50953 .23837 L .50587 .23891 L .806 .288 0 r
F
.47684 .72658 m .47425 .73348 L .47245 .72722 L .573 .24 0 r
F
.47544 .72025 m .47684 .72658 L .47245 .72722 L .601 .256 0 r
F
.50349 .30184 m .4994 .30861 L .49893 .30231 L .885 .349 0 r
F
.50296 .29553 m .50349 .30184 L .49893 .30231 L .876 .345 0 r
F
.4766 .42281 m .47677 .42896 L .47276 .42909 L .986 .363 0 r
F
.48062 .4226 m .47677 .42896 L .4766 .42281 L .958 .355 0 r
F
.48036 .41645 m .48062 .4226 L .4766 .42281 L .946 .349 0 r
F
.46885 .42914 m .4648 .43518 L .46508 .42909 L 1 .405 0 r
F
.46885 .42914 m .46876 .43527 L .4648 .43518 L F
.47276 .42909 m .46876 .43527 L .46885 .42914 L 1 .384 0 r
F
.4844 .41619 m .48062 .4226 L .48036 .41645 L .93 .346 0 r
F
.46832 .47953 m .46329 .4862 L .46314 .47966 L .967 .396 0 r
F
.46832 .47953 m .46853 .486 L .46329 .4862 L F
.53354 .38473 m .52978 .38983 L .53052 .38398 L 1 .545 0 r
F
.53354 .38473 m .53237 .39043 L .52978 .38983 L F
.56798 .75257 m .56242 .75724 L .56549 .7512 L 1 .707 0 r
F
.56798 .75257 m .56361 .75849 L .56242 .75724 L F
.50705 .25093 m .50369 .25763 L .5031 .25153 L .797 .299 0 r
F
.50643 .24491 m .50705 .25093 L .5031 .25153 L .805 .298 0 r
F
.502 .35271 m .49791 .35925 L .49758 .35301 L .929 .357 0 r
F
.50169 .34643 m .502 .35271 L .49758 .35301 L .926 .358 0 r
F
.50399 .30816 m .49984 .31492 L .4994 .30861 L .894 .353 0 r
F
.50349 .30184 m .50399 .30816 L .4994 .30861 L .885 .349 0 r
F
.50497 .26994 m .50127 .27674 L .5007 .27053 L .829 .321 0 r
F
.50432 .26377 m .50497 .26994 L .5007 .27053 L .826 .317 0 r
F
.4312 .27053 m .42203 .27572 L .42481 .26843 L 1 .716 0 r
F
.43336 .26384 m .4312 .27053 L .42481 .26843 L 1 .764 0 r
F
.51236 .23199 m .50953 .23837 L .509 .23247 L .762 .266 0 r
F
.46508 .42909 m .46097 .43493 L .4615 .4289 L 1 .437 0 r
F
.46508 .42909 m .4648 .43518 L .46097 .43493 L F
.47276 .42909 m .4728 .43524 L .46876 .43527 L 1 .384 0 r
F
.47677 .42896 m .4728 .43524 L .47276 .42909 L .999 .37 0 r
F
.50445 .3145 m .50026 .32123 L .49984 .31492 L .904 .357 0 r
F
.50399 .30816 m .50445 .3145 L .49984 .31492 L .894 .353 0 r
F
.53341 .36565 m .52827 .37134 L .5289 .36509 L 1 .537 0 r
F
.53341 .36565 m .53239 .3719 L .52827 .37134 L F
.53439 .35925 m .53341 .36565 L .5289 .36509 L 1 .544 0 r
F
.50488 .32084 m .50066 .32754 L .50026 .32123 L .914 .361 0 r
F
.50445 .3145 m .50488 .32084 L .50026 .32123 L .904 .357 0 r
F
.47285 .70743 m .46897 .71448 L .46739 .708 L .674 .296 0 r
F
.47285 .70743 m .4741 .71387 L .46897 .71448 L F
.37959 .28465 m .37663 .29585 L .35522 .29341 L .974 .784 0 r
F
.39535 .28772 m .37663 .29585 L .37959 .28465 L 1 .745 0 r
F
.47731 .56203 m .47805 .56814 L .47453 .56859 L .731 .272 0 r
F
.54207 .34659 m .53529 .3527 L .53605 .34603 L 1 .606 0 r
F
.54299 .33959 m .54207 .34659 L .53605 .34603 L 1 .582 0 r
F
.55016 .34022 m .54207 .34659 L .54299 .33959 L 1 .66 0 r
F
.47353 .48576 m .46886 .49247 L .46853 .486 L .924 .373 0 r
F
.47353 .48576 m .47387 .49218 L .46886 .49247 L F
.50527 .32718 m .50103 .33385 L .50066 .32754 L .923 .363 0 r
F
.50488 .32084 m .50527 .32718 L .50066 .32754 L .914 .361 0 r
F
.502 .35271 m .50228 .35896 L .49791 .35925 L .929 .357 0 r
F
.53439 .35925 m .5289 .36509 L .52951 .35873 L 1 .544 0 r
F
.53529 .3527 m .53439 .35925 L .52951 .35873 L 1 .542 0 r
F
.48045 .55541 m .47731 .56203 L .47649 .55588 L .766 .29 0 r
F
.47972 .5492 m .48045 .55541 L .47649 .55588 L .758 .291 0 r
F
.55113 .33275 m .55016 .34022 L .54299 .33959 L 1 .62 0 r
F
.55989 .33329 m .55016 .34022 L .55113 .33275 L 1 .694 0 r
F
.43795 .25141 m .43125 .25508 L .43459 .24908 L 1 .853 0 r
F
.43795 .25141 m .43565 .25746 L .43125 .25508 L F
.45892 .42267 m .45524 .42785 L .4564 .42216 L 1 .552 0 r
F
.45892 .42267 m .45819 .42851 L .45524 .42785 L F
.47825 .73286 m .47599 .73967 L .47425 .73348 L .554 .227 0 r
F
.47684 .72658 m .47825 .73286 L .47425 .73348 L .573 .24 0 r
F
.50562 .33351 m .50137 .34014 L .50103 .33385 L .931 .365 0 r
F
.50527 .32718 m .50562 .33351 L .50103 .33385 L .923 .363 0 r
F
.53239 .3719 m .52767 .37749 L .52827 .37134 L 1 .519 0 r
F
.53239 .3719 m .53141 .37801 L .52767 .37749 L F
.62501 .31407 m .62323 .32749 L .60178 .32642 L .852 .771 0 r
F
.65405 .31297 m .62323 .32749 L .62501 .31407 L .797 .781 0 r
F
.50563 .27615 m .50185 .28298 L .50127 .27674 L .836 .326 0 r
F
.50497 .26994 m .50563 .27615 L .50127 .27674 L .829 .321 0 r
F
.45777 .4731 m .45763 .47972 L .45166 .47969 L 1 .461 0 r
F
.46314 .47314 m .45763 .47972 L .45777 .4731 L 1 .43 0 r
F
.46314 .47314 m .46314 .47966 L .45763 .47972 L F
.50593 .33984 m .50169 .34643 L .50137 .34014 L .938 .366 0 r
F
.50562 .33351 m .50593 .33984 L .50137 .34014 L .931 .365 0 r
F
.47677 .42896 m .47691 .43513 L .4728 .43524 L .999 .37 0 r
F
.48085 .42877 m .47691 .43513 L .47677 .42896 L .967 .361 0 r
F
.48062 .4226 m .48085 .42877 L .47677 .42896 L .958 .355 0 r
F
.48129 .52366 m .47744 .53043 L .4767 .52411 L .814 .322 0 r
F
.48068 .51734 m .4767 .52411 L .47601 .51776 L .827 .329 0 r
F
.48068 .51734 m .48129 .52366 L .4767 .52411 L F
.48011 .51099 m .47601 .51776 L .47537 .51139 L .842 .336 0 r
F
.48011 .51099 m .48068 .51734 L .47601 .51776 L F
.4847 .42236 m .48085 .42877 L .48062 .4226 L .938 .35 0 r
F
.4844 .41619 m .4847 .42236 L .48062 .4226 L .93 .346 0 r
F
.452 .47293 m .45166 .47969 L .44506 .47953 L 1 .502 0 r
F
.45777 .4731 m .45166 .47969 L .452 .47293 L 1 .461 0 r
F
.50774 .257 m .50432 .26377 L .50369 .25763 L .794 .302 0 r
F
.50705 .25093 m .50774 .257 L .50369 .25763 L .797 .299 0 r
F
.41842 .47772 m .41727 .48602 L .40393 .48544 L 1 .69 0 r
F
.42885 .47863 m .41727 .48602 L .41842 .47772 L 1 .627 0 r
F
.48193 .52997 m .4782 .53672 L .47744 .53043 L .804 .316 0 r
F
.48129 .52366 m .48193 .52997 L .47744 .53043 L .814 .322 0 r
F
.46876 .43527 m .46447 .44133 L .4648 .43518 L 1 .416 0 r
F
.46876 .43527 m .46863 .44144 L .46447 .44133 L F
.4728 .43524 m .46863 .44144 L .46876 .43527 L 1 .392 0 r
F
.47959 .50463 m .47537 .51139 L .4748 .505 L .859 .343 0 r
F
.47959 .50463 m .48011 .51099 L .47537 .51139 L F
.45647 .68174 m .44949 .68902 L .44866 .68199 L .854 .431 0 r
F
.45647 .68174 m .45717 .68857 L .44949 .68902 L F
.46821 .47309 m .46314 .47966 L .46314 .47314 L 1 .407 0 r
F
.46821 .47309 m .46832 .47953 L .46314 .47966 L F
.5062 .34615 m .502 .35271 L .50169 .34643 L .944 .366 0 r
F
.50593 .33984 m .5062 .34615 L .50169 .34643 L .938 .366 0 r
F
.50629 .2824 m .50241 .28924 L .50185 .28298 L .844 .332 0 r
F
.50563 .27615 m .50629 .2824 L .50185 .28298 L .836 .326 0 r
F
.47326 .47936 m .46853 .486 L .46832 .47953 L .95 .382 0 r
F
.47326 .47936 m .47353 .48576 L .46853 .486 L F
.4615 .4289 m .4573 .43447 L .45819 .42851 L 1 .491 0 r
F
.4615 .4289 m .46097 .43493 L .4573 .43447 L F
.4728 .43524 m .47282 .44143 L .46863 .44144 L 1 .392 0 r
F
.47691 .43513 m .47282 .44143 L .4728 .43524 L 1 .376 0 r
F
.47909 .75188 m .4782 .75839 L .47661 .75246 L .439 .169 0 r
F
.47762 .7458 m .47909 .75188 L .47661 .75246 L .43 .173 0 r
F
.51016 .24429 m .50705 .25093 L .50643 .24491 L .765 .282 0 r
F
.50953 .23837 m .51016 .24429 L .50643 .24491 L .782 .283 0 r
F
.46394 .68819 m .45827 .69536 L .45717 .68857 L .798 .376 0 r
F
.46394 .68819 m .46484 .69484 L .45827 .69536 L F
.4885 .41591 m .4847 .42236 L .4844 .41619 L .918 .343 0 r
F
.53005 .4035 m .53122 .40706 L .53189 .40247 L .475 .058 0 r
F
.47912 .49826 m .4748 .505 L .47429 .49859 L .877 .351 0 r
F
.47912 .49826 m .47959 .50463 L .4748 .505 L F
.48258 .53626 m .47896 .54298 L .4782 .53672 L .798 .311 0 r
F
.48193 .52997 m .48258 .53626 L .4782 .53672 L .804 .316 0 r
F
.50645 .35244 m .50228 .35896 L .502 .35271 L .948 .365 0 r
F
.5062 .34615 m .50645 .35244 L .502 .35271 L .944 .366 0 r
F
.53529 .3527 m .52951 .35873 L .53005 .35227 L 1 .542 0 r
F
.53605 .34603 m .53529 .3527 L .53005 .35227 L 1 .533 0 r
F
.50693 .28868 m .50296 .29553 L .50241 .28924 L .855 .338 0 r
F
.50629 .2824 m .50693 .28868 L .50241 .28924 L .844 .332 0 r
F
.4648 .43518 m .46036 .44106 L .46097 .43493 L 1 .451 0 r
F
.4648 .43518 m .46447 .44133 L .46036 .44106 L F
.47174 .70094 m .46739 .708 L .466 .70145 L .718 .318 0 r
F
.47174 .70094 m .47285 .70743 L .46739 .708 L F
.43336 .26384 m .42481 .26843 L .42794 .26154 L 1 .764 0 r
F
.43565 .25746 m .43336 .26384 L .42794 .26154 L 1 .812 0 r
F
.4787 .49189 m .47429 .49859 L .47387 .49218 L .897 .358 0 r
F
.4787 .49189 m .47912 .49826 L .47429 .49859 L F
.47691 .43513 m .47704 .44134 L .47282 .44143 L 1 .376 0 r
F
.48107 .43496 m .47704 .44134 L .47691 .43513 L .973 .365 0 r
F
.48085 .42877 m .48107 .43496 L .47691 .43513 L .967 .361 0 r
F
.43565 .25746 m .42794 .26154 L .43125 .25508 L 1 .812 0 r
F
.50755 .29499 m .50349 .30184 L .50296 .29553 L .867 .344 0 r
F
.50693 .28868 m .50755 .29499 L .50296 .29553 L .855 .338 0 r
F
.44063 .23841 m .4361 .24036 L .44022 .23565 L 1 .899 0 r
F
.44063 .23841 m .43777 .24353 L .4361 .24036 L F
.53141 .37801 m .52713 .38353 L .52767 .37749 L 1 .489 0 r
F
.53141 .37801 m .53052 .38398 L .52713 .38353 L F
.48498 .42855 m .48107 .43496 L .48085 .42877 L .944 .354 0 r
F
.4847 .42236 m .48498 .42855 L .48085 .42877 L .938 .35 0 r
F
.48115 .56159 m .47805 .56814 L .47731 .56203 L .782 .292 0 r
F
.48045 .55541 m .48115 .56159 L .47731 .56203 L .766 .29 0 r
F
.47307 .47296 m .46832 .47953 L .46821 .47309 L .976 .389 0 r
F
.47307 .47296 m .47326 .47936 L .46832 .47953 L F
.44567 .47257 m .44506 .47953 L .43757 .4792 L 1 .553 0 r
F
.452 .47293 m .44506 .47953 L .44567 .47257 L 1 .502 0 r
F
.50645 .35244 m .50668 .35872 L .50228 .35896 L .948 .365 0 r
F
.50847 .26311 m .50497 .26994 L .50432 .26377 L .796 .306 0 r
F
.50774 .257 m .50847 .26311 L .50432 .26377 L .794 .302 0 r
F
.50813 .30133 m .50399 .30816 L .50349 .30184 L .88 .351 0 r
F
.50755 .29499 m .50813 .30133 L .50349 .30184 L .867 .344 0 r
F
.46863 .44144 m .46412 .44757 L .46447 .44133 L 1 .423 0 r
F
.46863 .44144 m .46848 .44768 L .46412 .44757 L F
.47282 .44143 m .46848 .44768 L .46863 .44144 L 1 .398 0 r
F
.48324 .54252 m .47972 .5492 L .47896 .54298 L .796 .307 0 r
F
.48258 .53626 m .48324 .54252 L .47896 .54298 L .798 .311 0 r
F
.47282 .44143 m .47282 .44767 L .46848 .44768 L 1 .398 0 r
F
.47704 .44134 m .47282 .44767 L .47282 .44143 L 1 .381 0 r
F
.51294 .23777 m .51016 .24429 L .50953 .23837 L .73 .261 0 r
F
.51236 .23199 m .51294 .23777 L .50953 .23837 L .762 .266 0 r
F
.45589 .41605 m .45454 .42133 L .45362 .42005 L 1 .599 0 r
F
.43927 .67491 m .42856 .68257 L .42833 .67482 L .915 .562 0 r
F
.43927 .67491 m .43952 .68227 L .42856 .68257 L F
.50867 .30769 m .50445 .3145 L .50399 .30816 L .894 .357 0 r
F
.50813 .30133 m .50867 .30769 L .50399 .30816 L .88 .351 0 r
F
.50916 .31406 m .50488 .32084 L .50445 .3145 L .908 .362 0 r
F
.50867 .30769 m .50916 .31406 L .50445 .3145 L .894 .357 0 r
F
.46326 .46667 m .46314 .47314 L .45777 .4731 L 1 .443 0 r
F
.46819 .46667 m .46314 .47314 L .46326 .46667 L 1 .416 0 r
F
.46819 .46667 m .46821 .47309 L .46314 .47314 L F
.5096 .32045 m .50527 .32718 L .50488 .32084 L .922 .367 0 r
F
.50916 .31406 m .5096 .32045 L .50488 .32084 L .908 .362 0 r
F
.51536 .23148 m .51294 .23777 L .51236 .23199 L .696 .237 0 r
F
.47962 .73909 m .47762 .7458 L .47599 .73967 L .545 .217 0 r
F
.47825 .73286 m .47962 .73909 L .47599 .73967 L .554 .227 0 r
F
.47834 .48551 m .47387 .49218 L .47353 .48576 L .917 .365 0 r
F
.47834 .48551 m .4787 .49189 L .47387 .49218 L F
.57896 .53025 m .56724 .53626 L .56959 .52895 L 1 .895 0 r
F
.58158 .52228 m .57896 .53025 L .56959 .52895 L 1 .82 0 r
F
.59397 .52354 m .57896 .53025 L .58158 .52228 L 1 .892 0 r
F
.50997 .32683 m .50562 .33351 L .50527 .32718 L .935 .371 0 r
F
.5096 .32045 m .50997 .32683 L .50527 .32718 L .922 .367 0 r
F
.48882 .4221 m .48498 .42855 L .4847 .42236 L .923 .346 0 r
F
.4885 .41591 m .48882 .4221 L .4847 .42236 L .918 .343 0 r
F
.51029 .3332 m .50593 .33984 L .50562 .33351 L .947 .374 0 r
F
.50997 .32683 m .51029 .3332 L .50562 .33351 L .935 .371 0 r
F
.58197 .73331 m .5721 .73857 L .57532 .73198 L 1 1 0 r
F
.5862 .72637 m .58197 .73331 L .57532 .73198 L F
.51056 .33956 m .5062 .34615 L .50593 .33984 L .958 .376 0 r
F
.51029 .3332 m .51056 .33956 L .50593 .33984 L .947 .374 0 r
F
.45809 .46654 m .45777 .4731 L .452 .47293 L 1 .479 0 r
F
.46326 .46667 m .45777 .4731 L .45809 .46654 L 1 .443 0 r
F
.47295 .46659 m .46821 .47309 L .46819 .46667 L 1 .395 0 r
F
.47295 .46659 m .47307 .47296 L .46821 .47309 L F
.5174 .22556 m .51786 .23093 L .51536 .23148 L .676 .215 0 r
F
.51918 .22528 m .51786 .23093 L .5174 .22556 L .534 .166 0 r
F
.51078 .34591 m .50645 .35244 L .5062 .34615 L .966 .376 0 r
F
.51056 .33956 m .51078 .34591 L .5062 .34615 L .958 .376 0 r
F
.47704 .44134 m .47715 .44757 L .47282 .44767 L 1 .381 0 r
F
.48127 .44118 m .47715 .44757 L .47704 .44134 L .974 .368 0 r
F
.48107 .43496 m .48127 .44118 L .47704 .44134 L .973 .365 0 r
F
.51088 .25026 m .50774 .257 L .50705 .25093 L .756 .283 0 r
F
.51016 .24429 m .51088 .25026 L .50705 .25093 L .765 .282 0 r
F
.47804 .47914 m .47353 .48576 L .47326 .47936 L .936 .371 0 r
F
.47804 .47914 m .47834 .48551 L .47353 .48576 L F
.46447 .44133 m .45972 .44729 L .46036 .44106 L 1 .459 0 r
F
.46447 .44133 m .46412 .44757 L .45972 .44729 L F
.46848 .44768 m .46378 .45387 L .46412 .44757 L 1 .426 0 r
F
.46848 .44768 m .46834 .45396 L .46378 .45387 L F
.47282 .44767 m .46834 .45396 L .46848 .44768 L 1 .401 0 r
F
.47282 .44767 m .47284 .45394 L .46834 .45396 L F
.47715 .44757 m .47284 .45394 L .47282 .44767 L 1 .383 0 r
F
.50923 .26927 m .50563 .27615 L .50497 .26994 L .802 .312 0 r
F
.50847 .26311 m .50923 .26927 L .50497 .26994 L .796 .306 0 r
F
.48525 .43475 m .48127 .44118 L .48107 .43496 L .948 .357 0 r
F
.48498 .42855 m .48525 .43475 L .48107 .43496 L .944 .354 0 r
F
.48389 .54877 m .48045 .55541 L .47972 .5492 L .798 .305 0 r
F
.48324 .54252 m .48389 .54877 L .47972 .5492 L .796 .307 0 r
F
.51096 .35223 m .50668 .35872 L .50645 .35244 L .972 .375 0 r
F
.51078 .34591 m .51096 .35223 L .50645 .35244 L .966 .376 0 r
F
.49262 .41562 m .48882 .4221 L .4885 .41591 L .91 .341 0 r
F
.60064 .72057 m .5862 .72637 L .58989 .71918 L 1 1 0 r
F
.60489 .71277 m .60064 .72057 L .58989 .71918 L 1 .959 0 r
F
.61977 .71421 m .60064 .72057 L .60489 .71277 L .977 .979 0 r
F
.46824 .4603 m .46819 .46667 L .46326 .46667 L 1 .422 0 r
F
.47287 .46025 m .46819 .46667 L .46824 .4603 L 1 .399 0 r
F
.47287 .46025 m .47295 .46659 L .46819 .46667 L F
.46097 .43493 m .45631 .44056 L .4573 .43447 L 1 .507 0 r
F
.46097 .43493 m .46036 .44106 L .45631 .44056 L F
.46348 .46024 m .46326 .46667 L .45809 .46654 L 1 .453 0 r
F
.46824 .4603 m .46326 .46667 L .46348 .46024 L 1 .422 0 r
F
.47779 .47279 m .47326 .47936 L .47307 .47296 L .955 .377 0 r
F
.47779 .47279 m .47804 .47914 L .47326 .47936 L F
.6242 .70553 m .61977 .71421 L .60489 .71277 L .929 .908 0 r
F
.64487 .70672 m .61977 .71421 L .6242 .70553 L .804 .883 0 r
F
.46834 .45396 m .46348 .46024 L .46378 .45387 L 1 .426 0 r
F
.46834 .45396 m .46824 .4603 L .46348 .46024 L F
.47284 .45394 m .46824 .4603 L .46834 .45396 L 1 .401 0 r
F
.5289 .36509 m .52409 .37103 L .52444 .36479 L 1 .47 0 r
F
.5289 .36509 m .52827 .37134 L .52409 .37103 L F
.52951 .35873 m .5289 .36509 L .52444 .36479 L 1 .479 0 r
F
.47284 .45394 m .47287 .46025 L .46824 .4603 L 1 .401 0 r
F
.52951 .35873 m .52444 .36479 L .52477 .35846 L 1 .479 0 r
F
.53005 .35227 m .52951 .35873 L .52477 .35846 L 1 .482 0 r
F
.47728 .45384 m .47287 .46025 L .47284 .45394 L .998 .384 0 r
F
.47715 .44757 m .47728 .45384 L .47284 .45394 L 1 .383 0 r
F
.48914 .42829 m .48525 .43475 L .48498 .42855 L .927 .348 0 r
F
.48882 .4221 m .48914 .42829 L .48498 .42855 L .923 .346 0 r
F
.53605 .34603 m .53005 .35227 L .53048 .34572 L 1 .533 0 r
F
.5366 .33923 m .53605 .34603 L .53048 .34572 L 1 .519 0 r
F
.54299 .33959 m .53605 .34603 L .5366 .33923 L 1 .582 0 r
F
.51111 .35852 m .50689 .36497 L .50668 .35872 L .975 .373 0 r
F
.51096 .35223 m .51111 .35852 L .50668 .35872 L .972 .375 0 r
F
.47758 .46645 m .47307 .47296 L .47295 .46659 L .972 .38 0 r
F
.47758 .46645 m .47779 .47279 L .47307 .47296 L F
.48147 .44741 m .47728 .45384 L .47715 .44757 L .973 .37 0 r
F
.48127 .44118 m .48147 .44741 L .47715 .44757 L .974 .368 0 r
F
.46412 .44757 m .4591 .45362 L .45972 .44729 L 1 .462 0 r
F
.46412 .44757 m .46378 .45387 L .4591 .45362 L F
.4995 .3903 m .49983 .39648 L .49569 .39678 L .908 .34 0 r
F
.53237 .39043 m .53149 .39598 L .52925 .39558 L 1 .464 0 r
F
.47741 .46013 m .47295 .46659 L .47287 .46025 L .986 .383 0 r
F
.47728 .45384 m .47741 .46013 L .47287 .46025 L .998 .384 0 r
F
.5607 .32517 m .55989 .33329 L .55113 .33275 L 1 .643 0 r
F
.57161 .32535 m .55989 .33329 L .5607 .32517 L 1 .707 0 r
F
.4564 .42216 m .4528 .42681 L .45454 .42133 L 1 .699 0 r
F
.4564 .42216 m .45524 .42785 L .4528 .42681 L F
.45819 .42851 m .45387 .4337 L .45524 .42785 L 1 .581 0 r
F
.45819 .42851 m .4573 .43447 L .45387 .4337 L F
.47741 .46013 m .47758 .46645 L .47295 .46659 L .986 .383 0 r
F
.51 .27548 m .50629 .2824 L .50563 .27615 L .811 .319 0 r
F
.50923 .26927 m .51 .27548 L .50563 .27615 L .802 .312 0 r
F
.46348 .46024 m .45809 .46654 L .45854 .46004 L 1 .453 0 r
F
.46378 .45387 m .46348 .46024 L .45854 .46004 L 1 .459 0 r
F
.45258 .46624 m .452 .47293 L .44567 .47257 L 1 .527 0 r
F
.45809 .46654 m .452 .47293 L .45258 .46624 L 1 .479 0 r
F
.48552 .44097 m .48147 .44741 L .48127 .44118 L .949 .359 0 r
F
.48525 .43475 m .48552 .44097 L .48127 .44118 L .948 .357 0 r
F
.48115 .56159 m .48178 .56775 L .47805 .56814 L .782 .292 0 r
F
.52827 .37134 m .52377 .3772 L .52409 .37103 L 1 .454 0 r
F
.52827 .37134 m .52767 .37749 L .52377 .3772 L F
.46378 .45387 m .45854 .46004 L .4591 .45362 L 1 .459 0 r
F
.47079 .69442 m .466 .70145 L .46484 .69484 L .766 .341 0 r
F
.47079 .69442 m .47174 .70094 L .466 .70145 L F
.54358 .33245 m .54299 .33959 L .5366 .33923 L 1 .555 0 r
F
.55113 .33275 m .54299 .33959 L .54358 .33245 L 1 .62 0 r
F
.48476 .51062 m .48068 .51734 L .48011 .51099 L .857 .338 0 r
F
.48427 .50428 m .48011 .51099 L .47959 .50463 L .869 .344 0 r
F
.48427 .50428 m .48476 .51062 L .48011 .51099 L F
.53005 .35227 m .52477 .35846 L .52505 .35206 L 1 .482 0 r
F
.53048 .34572 m .53005 .35227 L .52505 .35206 L 1 .478 0 r
F
.48528 .51695 m .48129 .52366 L .48068 .51734 L .846 .333 0 r
F
.48476 .51062 m .48528 .51695 L .48068 .51734 L .857 .338 0 r
F
.51124 .36479 m .50709 .3712 L .50689 .36497 L .974 .369 0 r
F
.51111 .35852 m .51124 .36479 L .50689 .36497 L .975 .373 0 r
F
.48382 .49794 m .47959 .50463 L .47912 .49826 L .883 .349 0 r
F
.48382 .49794 m .48427 .50428 L .47959 .50463 L F
.51531 .33933 m .51078 .34591 L .51056 .33956 L .983 .39 0 r
F
.5151 .33292 m .51056 .33956 L .51029 .3332 L .967 .387 0 r
F
.5151 .33292 m .51531 .33933 L .51056 .33956 L F
.49297 .42181 m .48914 .42829 L .48882 .4221 L .911 .342 0 r
F
.49262 .41562 m .49297 .42181 L .48882 .4221 L .91 .341 0 r
F
.45854 .46004 m .45809 .46654 L .45258 .46624 L 1 .495 0 r
F
.48168 .45367 m .47741 .46013 L .47728 .45384 L .968 .371 0 r
F
.48147 .44741 m .48168 .45367 L .47728 .45384 L .973 .37 0 r
F
.51546 .34572 m .51096 .35223 L .51078 .34591 L .995 .391 0 r
F
.51531 .33933 m .51546 .34572 L .51078 .34591 L .983 .39 0 r
F
.51918 .22528 m .51968 .23034 L .51786 .23093 L .534 .166 0 r
F
.52 .22505 m .51968 .23034 L .51918 .22528 L .237 .055 0 r
F
.51481 .32649 m .51029 .3332 L .50997 .32683 L .95 .383 0 r
F
.51481 .32649 m .5151 .33292 L .51029 .3332 L F
.48582 .52327 m .48193 .52997 L .48129 .52366 L .838 .328 0 r
F
.48528 .51695 m .48582 .52327 L .48129 .52366 L .846 .333 0 r
F
.48452 .55499 m .48115 .56159 L .48045 .55541 L .805 .305 0 r
F
.48389 .54877 m .48452 .55499 L .48045 .55541 L .798 .305 0 r
F
.4834 .49159 m .47912 .49826 L .4787 .49189 L .897 .355 0 r
F
.4834 .49159 m .48382 .49794 L .47912 .49826 L F
.53052 .38398 m .52671 .38949 L .52713 .38353 L 1 .446 0 r
F
.53052 .38398 m .52978 .38983 L .52671 .38949 L F
.51077 .28174 m .50693 .28868 L .50629 .2824 L .824 .327 0 r
F
.51 .27548 m .51077 .28174 L .50629 .2824 L .811 .319 0 r
F
.51169 .25627 m .50847 .26311 L .50774 .257 L .754 .287 0 r
F
.51088 .25026 m .51169 .25627 L .50774 .257 L .756 .283 0 r
F
.51555 .35208 m .51111 .35852 L .51096 .35223 L 1 .39 0 r
F
.51546 .34572 m .51555 .35208 L .51096 .35223 L .995 .391 0 r
F
.51367 .24359 m .51088 .25026 L .51016 .24429 L .711 .26 0 r
F
.51294 .23777 m .51367 .24359 L .51016 .24429 L .73 .261 0 r
F
.51445 .32005 m .50997 .32683 L .5096 .32045 L .931 .377 0 r
F
.51445 .32005 m .51481 .32649 L .50997 .32683 L F
.43855 .47197 m .43757 .4792 L .42885 .47863 L 1 .615 0 r
F
.44567 .47257 m .43757 .4792 L .43855 .47197 L 1 .553 0 r
F
.48945 .4345 m .48552 .44097 L .48525 .43475 L .929 .351 0 r
F
.48914 .42829 m .48945 .4345 L .48525 .43475 L .927 .348 0 r
F
.48303 .48524 m .4787 .49189 L .47834 .48551 L .911 .359 0 r
F
.48303 .48524 m .4834 .49159 L .4787 .49189 L F
.50364 .39002 m .49983 .39648 L .4995 .3903 L .915 .341 0 r
F
.48638 .52957 m .48258 .53626 L .48193 .52997 L .831 .324 0 r
F
.48582 .52327 m .48638 .52957 L .48193 .52997 L .838 .328 0 r
F
.48189 .45995 m .47758 .46645 L .47741 .46013 L .96 .371 0 r
F
.48168 .45367 m .48189 .45995 L .47741 .46013 L .968 .371 0 r
F
.514 .31361 m .5096 .32045 L .50916 .31406 L .912 .37 0 r
F
.514 .31361 m .51445 .32005 L .5096 .32045 L F
.4827 .4789 m .47834 .48551 L .47804 .47914 L .925 .364 0 r
F
.4827 .4789 m .48303 .48524 L .47834 .48551 L F
.54872 .5744 m .54557 .57888 L .5472 .57319 L 1 .672 0 r
F
.54872 .5744 m .54633 .57986 L .54557 .57888 L F
.51151 .28804 m .50755 .29499 L .50693 .28868 L .838 .336 0 r
F
.51077 .28174 m .51151 .28804 L .50693 .28868 L .824 .327 0 r
F
.51559 .3584 m .51124 .36479 L .51111 .35852 L 1 .387 0 r
F
.51555 .35208 m .51559 .3584 L .51111 .35852 L 1 .39 0 r
F
.48578 .4472 m .48168 .45367 L .48147 .44741 L .948 .361 0 r
F
.48552 .44097 m .48578 .4472 L .48147 .44741 L .949 .359 0 r
F
.46036 .44106 m .45528 .44679 L .45631 .44056 L 1 .514 0 r
F
.46036 .44106 m .45972 .44729 L .45528 .44679 L F
.51348 .30718 m .50916 .31406 L .50867 .30769 L .892 .362 0 r
F
.51348 .30718 m .514 .31361 L .50916 .31406 L F
.48213 .46625 m .47779 .47279 L .47758 .46645 L .95 .369 0 r
F
.48189 .45995 m .48213 .46625 L .47758 .46645 L .96 .371 0 r
F
.4824 .47257 m .47804 .47914 L .47779 .47279 L .938 .367 0 r
F
.4824 .47257 m .4827 .4789 L .47804 .47914 L F
.51136 .37102 m .5073 .37741 L .50709 .3712 L .969 .364 0 r
F
.51124 .36479 m .51136 .37102 L .50709 .3712 L .974 .369 0 r
F
.48213 .46625 m .4824 .47257 L .47779 .47279 L .95 .369 0 r
F
.51222 .29439 m .50813 .30133 L .50755 .29499 L .855 .345 0 r
F
.51151 .28804 m .51222 .29439 L .50755 .29499 L .838 .336 0 r
F
.51288 .30077 m .50867 .30769 L .50813 .30133 L .873 .353 0 r
F
.51288 .30077 m .51348 .30718 L .50867 .30769 L F
.51222 .29439 m .51288 .30077 L .50813 .30133 L .855 .345 0 r
F
.51536 .23148 m .51602 .23711 L .51294 .23777 L .696 .237 0 r
F
.51786 .23093 m .51602 .23711 L .51536 .23148 L .596 .2 0 r
F
.49675 .41532 m .49297 .42181 L .49262 .41562 L .902 .338 0 r
F
.44368 .23148 m .44022 .23565 L .44129 .23166 L .85 .485 0 r
F
.56724 .53626 m .55806 .54198 L .55999 .53512 L 1 .852 0 r
F
.56959 .52895 m .56724 .53626 L .55999 .53512 L 1 .791 0 r
F
.52477 .35846 m .52001 .36466 L .52014 .35837 L 1 .436 0 r
F
.52477 .35846 m .52444 .36479 L .52001 .36466 L F
.52505 .35206 m .52477 .35846 L .52014 .35837 L 1 .44 0 r
F
.48695 .53586 m .48324 .54252 L .48258 .53626 L .827 .32 0 r
F
.48638 .52957 m .48695 .53586 L .48258 .53626 L .831 .324 0 r
F
.48091 .74527 m .47909 .75188 L .47762 .7458 L .55 .213 0 r
F
.47962 .73909 m .48091 .74527 L .47762 .7458 L .545 .217 0 r
F
.40561 .47636 m .40393 .48544 L .3871 .48454 L .986 .748 0 r
F
.41842 .47772 m .40393 .48544 L .40561 .47636 L 1 .69 0 r
F
.49331 .42801 m .48945 .4345 L .48914 .42829 L .913 .344 0 r
F
.49297 .42181 m .49331 .42801 L .48914 .42829 L .911 .342 0 r
F
.50752 .3836 m .50364 .39002 L .50336 .38384 L .933 .347 0 r
F
.5073 .37741 m .50752 .3836 L .50336 .38384 L .94 .352 0 r
F
.5965 .51462 m .59397 .52354 L .58158 .52228 L 1 .816 0 r
F
.61307 .51548 m .59397 .52354 L .5965 .51462 L .957 .857 0 r
F
.51562 .36468 m .51136 .37102 L .51124 .36479 L 1 .382 0 r
F
.51559 .3584 m .51562 .36468 L .51124 .36479 L 1 .387 0 r
F
.52444 .36479 m .51987 .37091 L .52001 .36466 L 1 .428 0 r
F
.52444 .36479 m .52409 .37103 L .51987 .37091 L F
.52767 .37749 m .52349 .3833 L .52377 .3772 L 1 .43 0 r
F
.52767 .37749 m .52713 .38353 L .52349 .3833 L F
.45854 .46004 m .45258 .46624 L .45336 .45964 L 1 .495 0 r
F
.4591 .45362 m .45854 .46004 L .45336 .45964 L 1 .506 0 r
F
.56361 .75849 m .55972 .76314 L .56242 .75724 L .798 .449 0 r
F
.56361 .75849 m .55975 .7642 L .55972 .76314 L F
.51602 .23711 m .51367 .24359 L .51294 .23777 L .657 .232 0 r
F
.52023 .35201 m .51559 .3584 L .51555 .35208 L 1 .411 0 r
F
.52026 .34561 m .51555 .35208 L .51546 .34572 L F
.52026 .34561 m .52023 .35201 L .51555 .35208 L F
.52022 .33916 m .51546 .34572 L .51531 .33933 L 1 .409 0 r
F
.52022 .33916 m .52026 .34561 L .51546 .34572 L F
.53048 .34572 m .52505 .35206 L .52525 .34559 L 1 .478 0 r
F
.53077 .33908 m .53048 .34572 L .52525 .34559 L 1 .471 0 r
F
.5366 .33923 m .53048 .34572 L .53077 .33908 L 1 .519 0 r
F
.48605 .45346 m .48189 .45995 L .48168 .45367 L .945 .362 0 r
F
.48578 .4472 m .48605 .45346 L .48168 .45367 L .948 .361 0 r
F
.52505 .35206 m .52014 .35837 L .52023 .35201 L 1 .44 0 r
F
.52525 .34559 m .52505 .35206 L .52023 .35201 L 1 .439 0 r
F
.48977 .44072 m .48578 .4472 L .48552 .44097 L .929 .352 0 r
F
.48945 .4345 m .48977 .44072 L .48552 .44097 L .929 .351 0 r
F
.5199 .22663 m .52054 .22967 L .51968 .23034 L .237 .055 0 r
F
.52054 .22967 m .52059 .23543 L .51968 .23034 L .173 .055 0 r
F
.52054 .22967 m .52165 .23434 L .52059 .23543 L F
.52008 .2289 m .52118 .23271 L .52054 .22967 L 0 0 0 r
F
.51968 .23034 m .51863 .23634 L .51786 .23093 L .451 .151 0 r
F
.51968 .23034 m .52059 .23543 L .51863 .23634 L F
.51779 .22799 m .51954 .23126 L .52009 .23175 L .758 .132 0 r
F
.52118 .23271 m .52165 .23434 L .52098 .23155 L 0 0 0 r
F
.52118 .23271 m .52098 .23155 L .52094 .23156 L F
.52055 .23052 m .52146 .23298 L .52165 .23434 L F
.52008 .2289 m .52146 .23298 L .52055 .23052 L F
.52165 .23434 m .52189 .24063 L .52059 .23543 L .212 .087 0 r
F
.52165 .23434 m .52329 .23914 L .52189 .24063 L F
.52146 .23298 m .52329 .23914 L .52165 .23434 L 0 0 0 r
F
.52146 .23298 m .52359 .23724 L .52329 .23914 L F
.51954 .23126 m .52238 .23545 L .52146 .23298 L F
.52238 .23545 m .52359 .23724 L .52146 .23298 L F
.52049 .23166 m .52009 .23175 L .52146 .23298 L .758 .132 0 r
F
.51779 .22799 m .52009 .23175 L .52049 .23166 L F
.52094 .23156 m .52098 .23155 L .52054 .22967 L 0 0 0 r
F
.52 .22505 m .52054 .22967 L .5199 .22663 L .237 .055 0 r
F
.51948 .22489 m .52054 .22967 L .52 .22505 L .902 .277 0 r
F
.52014 .35837 m .51562 .36468 L .51559 .3584 L 1 .407 0 r
F
.52023 .35201 m .52014 .35837 L .51559 .3584 L 1 .411 0 r
F
.44838 .67493 m .43952 .68227 L .43927 .67491 L .931 .511 0 r
F
.44838 .67493 m .44866 .68199 L .43952 .68227 L F
.52008 .33268 m .51531 .33933 L .5151 .33292 L .993 .404 0 r
F
.52008 .33268 m .52022 .33916 L .51531 .33933 L F
.45972 .44729 m .45428 .45315 L .45528 .44679 L 1 .513 0 r
F
.45972 .44729 m .4591 .45362 L .45428 .45315 L F
.50364 .39002 m .50394 .3962 L .49983 .39648 L .915 .341 0 r
F
.51255 .26235 m .50923 .26927 L .50847 .26311 L .758 .294 0 r
F
.51169 .25627 m .51255 .26235 L .50847 .26311 L .754 .287 0 r
F
.52014 .35837 m .52001 .36466 L .51562 .36468 L 1 .407 0 r
F
.52525 .34559 m .52023 .35201 L .52026 .34561 L 1 .439 0 r
F
.48512 .5612 m .48178 .56775 L .48115 .56159 L .817 .306 0 r
F
.48452 .55499 m .48512 .5612 L .48115 .56159 L .805 .305 0 r
F
.51149 .37723 m .50752 .3836 L .5073 .37741 L .961 .358 0 r
F
.51136 .37102 m .51149 .37723 L .5073 .37741 L .969 .364 0 r
F
.4591 .45362 m .45336 .45964 L .45428 .45315 L 1 .506 0 r
F
.48753 .54213 m .48389 .54877 L .48324 .54252 L .826 .318 0 r
F
.48695 .53586 m .48753 .54213 L .48324 .54252 L .827 .32 0 r
F
.48633 .45973 m .48213 .46625 L .48189 .45995 L .94 .362 0 r
F
.48605 .45346 m .48633 .45973 L .48189 .45995 L .945 .362 0 r
F
.52409 .37103 m .51975 .3771 L .51987 .37091 L 1 .415 0 r
F
.52409 .37103 m .52377 .3772 L .51975 .3771 L F
.51562 .36468 m .51563 .37092 L .51136 .37102 L 1 .382 0 r
F
.52001 .36466 m .51563 .37092 L .51562 .36468 L 1 .4 0 r
F
.51984 .32617 m .5151 .33292 L .51481 .32649 L .969 .398 0 r
F
.51984 .32617 m .52008 .33268 L .5151 .33292 L F
.51563 .37092 m .51149 .37723 L .51136 .37102 L 1 .375 0 r
F
.52001 .36466 m .51987 .37091 L .51563 .37092 L 1 .4 0 r
F
.52534 .33907 m .52026 .34561 L .52022 .33916 L 1 .435 0 r
F
.52534 .33907 m .52525 .34559 L .52026 .34561 L F
.46332 .6815 m .45717 .68857 L .45647 .68174 L .865 .406 0 r
F
.46332 .6815 m .46394 .68819 L .45717 .68857 L F
.49711 .42151 m .49331 .42801 L .49297 .42181 L .901 .338 0 r
F
.49675 .41532 m .49711 .42151 L .49297 .42181 L .902 .338 0 r
F
.53077 .33908 m .52525 .34559 L .52534 .33907 L 1 .471 0 r
F
.51222 .22491 m .51779 .22799 L .51712 .22483 L .556 0 0 r
F
.51222 .22491 m .51297 .22691 L .51779 .22799 L F
.42203 .27572 m .4103 .28127 L .41359 .27309 L 1 .747 0 r
F
.42481 .26843 m .42203 .27572 L .41359 .27309 L 1 .81 0 r
F
.53691 .33234 m .5366 .33923 L .53077 .33908 L 1 .501 0 r
F
.54358 .33245 m .5366 .33923 L .53691 .33234 L 1 .555 0 r
F
.49008 .44696 m .48605 .45346 L .48578 .4472 L .928 .354 0 r
F
.48977 .44072 m .49008 .44696 L .48578 .4472 L .929 .352 0 r
F
.49366 .43422 m .48977 .44072 L .48945 .4345 L .913 .345 0 r
F
.49331 .42801 m .49366 .43422 L .48945 .4345 L .913 .344 0 r
F
.48662 .46602 m .4824 .47257 L .48213 .46625 L .933 .361 0 r
F
.48633 .45973 m .48662 .46602 L .48213 .46625 L .94 .362 0 r
F
.51948 .22489 m .52008 .2289 L .52054 .22967 L .902 .277 0 r
F
.51712 .22483 m .52008 .2289 L .51948 .22489 L .915 .164 0 r
F
.50775 .38978 m .50394 .3962 L .50364 .39002 L .923 .342 0 r
F
.50752 .3836 m .50775 .38978 L .50364 .39002 L .933 .347 0 r
F
.45258 .46624 m .44567 .47257 L .44661 .46571 L 1 .527 0 r
F
.45336 .45964 m .45258 .46624 L .44661 .46571 L 1 .551 0 r
F
.51949 .31965 m .51481 .32649 L .51445 .32005 L .943 .389 0 r
F
.51949 .31965 m .51984 .32617 L .51481 .32649 L F
.4573 .43447 m .45235 .43975 L .45387 .4337 L 1 .594 0 r
F
.4573 .43447 m .45631 .44056 L .45235 .43975 L F
.44661 .46571 m .44567 .47257 L .43855 .47197 L 1 .589 0 r
F
.51453 .24947 m .51169 .25627 L .51088 .25026 L .702 .263 0 r
F
.51367 .24359 m .51453 .24947 L .51088 .25026 L .711 .26 0 r
F
.48694 .47232 m .4827 .4789 L .4824 .47257 L .925 .36 0 r
F
.48662 .46602 m .48694 .47232 L .4824 .47257 L .933 .361 0 r
F
.51712 .22483 m .51779 .22799 L .52008 .2289 L .915 .164 0 r
F
.52531 .33249 m .52022 .33916 L .52008 .33268 L 1 .428 0 r
F
.52531 .33249 m .52534 .33907 L .52022 .33916 L F
.48727 .47864 m .48303 .48524 L .4827 .4789 L .916 .358 0 r
F
.48694 .47232 m .48727 .47864 L .4827 .4789 L .925 .36 0 r
F
.51563 .37092 m .51565 .37712 L .51149 .37723 L 1 .375 0 r
F
.51987 .37091 m .51565 .37712 L .51563 .37092 L 1 .39 0 r
F
.4782 .75839 m .47943 .76429 L .47843 .76471 L .196 .08 0 r
F
.48035 .75792 m .47943 .76429 L .4782 .75839 L .481 .176 0 r
F
.47909 .75188 m .48035 .75792 L .4782 .75839 L .439 .169 0 r
F
.4881 .54838 m .48452 .55499 L .48389 .54877 L .829 .316 0 r
F
.48753 .54213 m .4881 .54838 L .48389 .54877 L .826 .318 0 r
F
.51987 .37091 m .51975 .3771 L .51565 .37712 L 1 .39 0 r
F
.51346 .26849 m .51 .27548 L .50923 .26927 L .767 .302 0 r
F
.51255 .26235 m .51346 .26849 L .50923 .26927 L .758 .294 0 r
F
.48763 .48496 m .4834 .49159 L .48303 .48524 L .906 .355 0 r
F
.48727 .47864 m .48763 .48496 L .48303 .48524 L .916 .358 0 r
F
.48802 .49129 m .48382 .49794 L .4834 .49159 L .896 .352 0 r
F
.48763 .48496 m .48802 .49129 L .4834 .49159 L .906 .355 0 r
F
.51163 .38341 m .50775 .38978 L .50752 .3836 L .95 .351 0 r
F
.51149 .37723 m .51163 .38341 L .50752 .3836 L .961 .358 0 r
F
.48843 .49762 m .48427 .50428 L .48382 .49794 L .887 .348 0 r
F
.48802 .49129 m .48843 .49762 L .48382 .49794 L .896 .352 0 r
F
.48887 .50395 m .48476 .51062 L .48427 .50428 L .878 .345 0 r
F
.48843 .49762 m .48887 .50395 L .48427 .50428 L .887 .348 0 r
F
.60281 .31497 m .60178 .32642 L .58499 .32574 L .908 .745 0 r
F
.62501 .31407 m .60178 .32642 L .60281 .31497 L .852 .771 0 r
F
.4904 .45321 m .48633 .45973 L .48605 .45346 L .926 .355 0 r
F
.49008 .44696 m .4904 .45321 L .48605 .45346 L .928 .354 0 r
F
.51565 .37712 m .51163 .38341 L .51149 .37723 L .991 .366 0 r
F
.51903 .31313 m .51445 .32005 L .514 .31361 L .917 .379 0 r
F
.51903 .31313 m .51949 .31965 L .51445 .32005 L F
.48933 .51028 m .48528 .51695 L .48476 .51062 L .869 .341 0 r
F
.48887 .50395 m .48933 .51028 L .48476 .51062 L .878 .345 0 r
F
.4801 .71974 m .47684 .72658 L .47544 .72025 L .665 .274 0 r
F
.47902 .71337 m .47544 .72025 L .4741 .71387 L .69 .288 0 r
F
.47902 .71337 m .4801 .71974 L .47544 .72025 L F
.47004 .68785 m .46484 .69484 L .46394 .68819 L .818 .365 0 r
F
.47004 .68785 m .47079 .69442 L .46484 .69484 L F
.55159 .32514 m .55113 .33275 L .54358 .33245 L 1 .58 0 r
F
.5607 .32517 m .55113 .33275 L .55159 .32514 L 1 .643 0 r
F
.50087 .41501 m .49711 .42151 L .49675 .41532 L .895 .335 0 r
F
.52377 .3772 m .51965 .38323 L .51975 .3771 L 1 .397 0 r
F
.52377 .3772 m .52349 .3833 L .51965 .38323 L F
.55362 .55507 m .54768 .56029 L .54923 .55404 L 1 .811 0 r
F
.55362 .55507 m .55133 .56131 L .54768 .56029 L F
.5559 .54863 m .55362 .55507 L .54923 .55404 L 1 .792 0 r
F
.53088 .33237 m .53077 .33908 L .52534 .33907 L 1 .459 0 r
F
.53691 .33234 m .53077 .33908 L .53088 .33237 L 1 .501 0 r
F
.49401 .44044 m .49008 .44696 L .48977 .44072 L .913 .346 0 r
F
.49366 .43422 m .49401 .44044 L .48977 .44072 L .913 .345 0 r
F
.48981 .5166 m .48582 .52327 L .48528 .51695 L .862 .337 0 r
F
.48933 .51028 m .48981 .5166 L .48528 .51695 L .869 .341 0 r
F
.49749 .42771 m .49366 .43422 L .49331 .42801 L .901 .339 0 r
F
.49711 .42151 m .49749 .42771 L .49331 .42801 L .901 .338 0 r
F
.53088 .33237 m .52534 .33907 L .52531 .33249 L 1 .459 0 r
F
.52713 .38353 m .52329 .38934 L .52349 .3833 L 1 .399 0 r
F
.52713 .38353 m .52671 .38949 L .52329 .38934 L F
.48122 .72607 m .47825 .73286 L .47684 .72658 L .647 .262 0 r
F
.4801 .71974 m .48122 .72607 L .47684 .72658 L .665 .274 0 r
F
.47801 .70696 m .4741 .71387 L .47285 .70743 L .72 .304 0 r
F
.47801 .70696 m .47902 .71337 L .4741 .71387 L F
.48512 .5612 m .48568 .56739 L .48178 .56775 L .817 .306 0 r
F
.52514 .32588 m .52008 .33268 L .51984 .32617 L .991 .418 0 r
F
.52514 .32588 m .52531 .33249 L .52008 .33268 L F
.49031 .52291 m .48638 .52957 L .48582 .52327 L .856 .334 0 r
F
.48981 .5166 m .49031 .52291 L .48582 .52327 L .862 .337 0 r
F
.51846 .30663 m .514 .31361 L .51348 .30718 L .891 .369 0 r
F
.51846 .30663 m .51903 .31313 L .514 .31361 L F
.49073 .45948 m .48662 .46602 L .48633 .45973 L .923 .355 0 r
F
.4904 .45321 m .49073 .45948 L .48633 .45973 L .926 .355 0 r
F
.50775 .38978 m .50801 .39594 L .50394 .3962 L .923 .342 0 r
F
.51438 .2747 m .51077 .28174 L .51 .27548 L .781 .311 0 r
F
.51346 .26849 m .51438 .2747 L .51 .27548 L .767 .302 0 r
F
.51565 .37712 m .51569 .38328 L .51163 .38341 L .991 .366 0 r
F
.51975 .3771 m .51569 .38328 L .51565 .37712 L 1 .378 0 r
F
.51975 .3771 m .51965 .38323 L .51569 .38328 L F
.48865 .55462 m .48512 .5612 L .48452 .55499 L .834 .316 0 r
F
.4881 .54838 m .48865 .55462 L .48452 .55499 L .829 .316 0 r
F
.49082 .52921 m .48695 .53586 L .48638 .52957 L .852 .331 0 r
F
.49031 .52291 m .49082 .52921 L .48638 .52957 L .856 .334 0 r
F
.5559 .54863 m .54923 .55404 L .55077 .54763 L 1 .792 0 r
F
.55806 .54198 m .5559 .54863 L .55077 .54763 L 1 .762 0 r
F
.51779 .30014 m .51348 .30718 L .51288 .30077 L .865 .357 0 r
F
.51779 .30014 m .51846 .30663 L .51348 .30718 L F
.51786 .23093 m .51863 .23634 L .51602 .23711 L .596 .2 0 r
F
.5118 .38957 m .50801 .39594 L .50775 .38978 L .935 .343 0 r
F
.51163 .38341 m .5118 .38957 L .50775 .38978 L .95 .351 0 r
F
.49107 .46576 m .48694 .47232 L .48662 .46602 L .919 .355 0 r
F
.49073 .45948 m .49107 .46576 L .48662 .46602 L .923 .355 0 r
F
.50426 .40237 m .50459 .40853 L .50051 .40883 L .901 .335 0 r
F
.49437 .44668 m .4904 .45321 L .49008 .44696 L .912 .348 0 r
F
.49401 .44044 m .49437 .44668 L .49008 .44696 L .913 .346 0 r
F
.51569 .38328 m .5118 .38957 L .51163 .38341 L .974 .356 0 r
F
.53189 .40247 m .53166 .40687 L .53204 .40182 L .296 .029 0 r
F
.53189 .40247 m .53122 .40706 L .53166 .40687 L F
.5153 .28097 m .51151 .28804 L .51077 .28174 L .798 .322 0 r
F
.51438 .2747 m .5153 .28097 L .51077 .28174 L .781 .311 0 r
F
.55133 .56131 m .54621 .5664 L .54768 .56029 L 1 .812 0 r
F
.55133 .56131 m .54915 .56734 L .54621 .5664 L F
.45336 .45964 m .44661 .46571 L .44783 .45897 L 1 .551 0 r
F
.45428 .45315 m .45336 .45964 L .44783 .45897 L 1 .571 0 r
F
.51688 .24278 m .51453 .24947 L .51367 .24359 L .636 .232 0 r
F
.51602 .23711 m .51688 .24278 L .51367 .24359 L .657 .232 0 r
F
.49787 .43392 m .49401 .44044 L .49366 .43422 L .9 .34 0 r
F
.49749 .42771 m .49787 .43392 L .49366 .43422 L .901 .339 0 r
F
.50125 .4212 m .49749 .42771 L .49711 .42151 L .892 .334 0 r
F
.50087 .41501 m .50125 .4212 L .49711 .42151 L .895 .335 0 r
F
.48235 .73236 m .47962 .73909 L .47825 .73286 L .636 .253 0 r
F
.48122 .72607 m .48235 .73236 L .47825 .73286 L .647 .262 0 r
F
.51702 .2937 m .51288 .30077 L .51222 .29439 L .841 .345 0 r
F
.51702 .2937 m .51779 .30014 L .51288 .30077 L F
.45631 .44056 m .45078 .44597 L .45235 .43975 L 1 .594 0 r
F
.45631 .44056 m .45528 .44679 L .45078 .44597 L F
.45524 .42785 m .45075 .43253 L .4528 .42681 L 1 .72 0 r
F
.45524 .42785 m .45387 .4337 L .45075 .43253 L F
.49142 .47205 m .48727 .47864 L .48694 .47232 L .914 .354 0 r
F
.49107 .46576 m .49142 .47205 L .48694 .47232 L .919 .355 0 r
F
.5155 .25541 m .51255 .26235 L .51169 .25627 L .702 .269 0 r
F
.51453 .24947 m .5155 .25541 L .51169 .25627 L .702 .263 0 r
F
.52481 .31925 m .51984 .32617 L .51949 .31965 L .957 .406 0 r
F
.52481 .31925 m .52514 .32588 L .51984 .32617 L F
.51619 .28731 m .51222 .29439 L .51151 .28804 L .818 .334 0 r
F
.5153 .28097 m .51619 .28731 L .51151 .28804 L .798 .322 0 r
F
.4771 .70052 m .47285 .70743 L .47174 .70094 L .755 .321 0 r
F
.4771 .70052 m .47801 .70696 L .47285 .70743 L F
.51619 .28731 m .51702 .2937 L .51222 .29439 L .818 .334 0 r
F
.49133 .5355 m .48753 .54213 L .48695 .53586 L .85 .328 0 r
F
.49082 .52921 m .49133 .5355 L .48695 .53586 L .852 .331 0 r
F
.63701 .5051 m .63418 .51678 L .61307 .51548 L .819 .806 0 r
F
.66591 .50497 m .63418 .51678 L .63701 .5051 L .747 .797 0 r
F
.43777 .24353 m .43155 .24567 L .4361 .24036 L 1 1 0 r
F
.43777 .24353 m .43459 .24908 L .43155 .24567 L F
.53079 .32561 m .52531 .33249 L .52514 .32588 L 1 .445 0 r
F
.53079 .32561 m .53088 .33237 L .52531 .33249 L F
.45618 .67488 m .44866 .68199 L .44838 .67493 L .936 .469 0 r
F
.45618 .67488 m .45647 .68174 L .44866 .68199 L F
.49179 .47836 m .48763 .48496 L .48727 .47864 L .908 .353 0 r
F
.49142 .47205 m .49179 .47836 L .48727 .47864 L .914 .354 0 r
F
.43033 .47101 m .42885 .47863 L .41842 .47772 L 1 .685 0 r
F
.43855 .47197 m .42885 .47863 L .43033 .47101 L 1 .615 0 r
F
.49474 .45293 m .49073 .45948 L .4904 .45321 L .911 .349 0 r
F
.49437 .44668 m .49474 .45293 L .4904 .45321 L .912 .348 0 r
F
.52349 .3833 m .51962 .38933 L .51965 .38323 L 1 .376 0 r
F
.52349 .3833 m .52329 .38934 L .51962 .38933 L F
.5083 .40209 m .50459 .40853 L .50426 .40237 L .901 .333 0 r
F
.5438 .32523 m .54358 .33245 L .53691 .33234 L 1 .525 0 r
F
.55159 .32514 m .54358 .33245 L .5438 .32523 L 1 .58 0 r
F
.48208 .75142 m .48035 .75792 L .47909 .75188 L .574 .214 0 r
F
.48091 .74527 m .48208 .75142 L .47909 .75188 L .55 .213 0 r
F
.49218 .48467 m .48802 .49129 L .48763 .48496 L .902 .352 0 r
F
.49179 .47836 m .49218 .48467 L .48763 .48496 L .908 .353 0 r
F
.51569 .38328 m .51577 .38941 L .5118 .38957 L .974 .356 0 r
F
.51965 .38323 m .51577 .38941 L .51569 .38328 L 1 .363 0 r
F
.51863 .23634 m .51688 .24278 L .51602 .23711 L .555 .196 0 r
F
.49258 .49099 m .48843 .49762 L .48802 .49129 L .896 .35 0 r
F
.49218 .48467 m .49258 .49099 L .48802 .49129 L .902 .352 0 r
F
.48919 .56085 m .48568 .56739 L .48512 .5612 L .843 .317 0 r
F
.48865 .55462 m .48919 .56085 L .48512 .5612 L .834 .316 0 r
F
.49184 .54177 m .4881 .54838 L .48753 .54213 L .85 .326 0 r
F
.49133 .5355 m .49184 .54177 L .48753 .54213 L .85 .328 0 r
F
.49825 .44014 m .49437 .44668 L .49401 .44044 L .899 .341 0 r
F
.49787 .43392 m .49825 .44014 L .49401 .44044 L .9 .34 0 r
F
.45428 .45315 m .44783 .45897 L .44924 .45239 L 1 .571 0 r
F
.45528 .44679 m .45428 .45315 L .44924 .45239 L 1 .586 0 r
F
.50496 .4147 m .50125 .4212 L .50087 .41501 L .887 .331 0 r
F
.51965 .38323 m .51962 .38933 L .51577 .38941 L 1 .363 0 r
F
.45528 .44679 m .44924 .45239 L .45078 .44597 L 1 .586 0 r
F
.5118 .38957 m .51201 .39571 L .50801 .39594 L .935 .343 0 r
F
.49299 .49731 m .48887 .50395 L .48843 .49762 L .89 .348 0 r
F
.49258 .49099 m .49299 .49731 L .48843 .49762 L .896 .35 0 r
F
.50164 .42739 m .49787 .43392 L .49749 .42771 L .889 .334 0 r
F
.50125 .4212 m .50164 .42739 L .49749 .42771 L .892 .334 0 r
F
.53695 .32539 m .53088 .33237 L .53079 .32561 L 1 .48 0 r
F
.53695 .32539 m .53691 .33234 L .53088 .33237 L F
.51577 .38941 m .51201 .39571 L .5118 .38957 L .952 .345 0 r
F
.52432 .31261 m .51949 .31965 L .51903 .31313 L .922 .393 0 r
F
.52432 .31261 m .52481 .31925 L .51949 .31965 L F
.49511 .45919 m .49107 .46576 L .49073 .45948 L .909 .349 0 r
F
.49474 .45293 m .49511 .45919 L .49073 .45948 L .911 .349 0 r
F
.45454 .42133 m .45106 .42525 L .45362 .42005 L 1 .8 0 r
F
.45454 .42133 m .4528 .42681 L .45106 .42525 L F
.5438 .32523 m .53691 .33234 L .53695 .32539 L 1 .525 0 r
F
.49342 .50363 m .48933 .51028 L .48887 .50395 L .884 .346 0 r
F
.49299 .49731 m .49342 .50363 L .48887 .50395 L .89 .348 0 r
F
.5057 .40223 m .52947 .39432 L .53473 .40001 L .362 .395 0 r
F
.49387 .50995 m .48981 .5166 L .48933 .51028 L .879 .343 0 r
F
.49342 .50363 m .49387 .50995 L .48933 .51028 L .884 .346 0 r
F
.52671 .38949 m .52319 .39533 L .52329 .38934 L 1 .364 0 r
F
.48344 .73862 m .48091 .74527 L .47962 .73909 L .635 .247 0 r
F
.48235 .73236 m .48344 .73862 L .47962 .73909 L .636 .253 0 r
F
.51655 .26144 m .51346 .26849 L .51255 .26235 L .71 .278 0 r
F
.5155 .25541 m .51655 .26144 L .51255 .26235 L .702 .269 0 r
F
.49549 .46547 m .49142 .47205 L .49107 .46576 L .907 .35 0 r
F
.49511 .45919 m .49549 .46547 L .49107 .46576 L .909 .349 0 r
F
.47631 .69405 m .47174 .70094 L .47079 .69442 L .793 .339 0 r
F
.47631 .69405 m .4771 .70052 L .47174 .70094 L F
.5862 .72637 m .57532 .73198 L .57829 .72519 L 1 1 0 r
F
.58989 .71918 m .5862 .72637 L .57829 .72519 L 1 .962 0 r
F
.49235 .54804 m .48865 .55462 L .4881 .54838 L .852 .325 0 r
F
.49184 .54177 m .49235 .54804 L .4881 .54838 L .85 .326 0 r
F
.49865 .44637 m .49474 .45293 L .49437 .44668 L .898 .342 0 r
F
.49825 .44014 m .49865 .44637 L .49437 .44668 L .899 .341 0 r
F
.49432 .51627 m .49031 .52291 L .48981 .5166 L .875 .341 0 r
F
.49387 .50995 m .49432 .51627 L .48981 .5166 L .879 .343 0 r
F
.5083 .40209 m .50862 .40824 L .50459 .40853 L .901 .333 0 r
F
.5305 .31883 m .52514 .32588 L .52481 .31925 L .973 .428 0 r
F
.5305 .31883 m .53079 .32561 L .52514 .32588 L F
.39882 .27825 m .39535 .28772 L .37959 .28465 L 1 .81 0 r
F
.4103 .28127 m .39535 .28772 L .39882 .27825 L 1 .755 0 r
F
.44661 .46571 m .43855 .47197 L .43999 .46486 L 1 .589 0 r
F
.44783 .45897 m .44661 .46571 L .43999 .46486 L 1 .624 0 r
F
.52369 .306 m .51903 .31313 L .51846 .30663 L .888 .378 0 r
F
.52369 .306 m .52432 .31261 L .51903 .31313 L F
.50205 .43359 m .49825 .44014 L .49787 .43392 L .886 .335 0 r
F
.50164 .42739 m .50205 .43359 L .49787 .43392 L .889 .334 0 r
F
.51577 .38941 m .51591 .39552 L .51201 .39571 L .952 .345 0 r
F
.51962 .38933 m .51591 .39552 L .51577 .38941 L .979 .347 0 r
F
.50535 .42087 m .50164 .42739 L .50125 .4212 L .881 .329 0 r
F
.50496 .4147 m .50535 .42087 L .50125 .4212 L .887 .331 0 r
F
.49588 .47176 m .49179 .47836 L .49142 .47205 L .904 .35 0 r
F
.49549 .46547 m .49588 .47176 L .49142 .47205 L .907 .35 0 r
F
.49478 .52257 m .49082 .52921 L .49031 .52291 L .871 .338 0 r
F
.49432 .51627 m .49478 .52257 L .49031 .52291 L .875 .341 0 r
F
.55806 .54198 m .55077 .54763 L .55223 .54107 L 1 .762 0 r
F
.55999 .53512 m .55806 .54198 L .55223 .54107 L 1 .726 0 r
F
.46949 .68127 m .46394 .68819 L .46332 .6815 L .873 .388 0 r
F
.46949 .68127 m .47004 .68785 L .46394 .68819 L F
.48919 .56085 m .4897 .56707 L .48568 .56739 L .843 .317 0 r
F
.51226 .40183 m .50862 .40824 L .5083 .40209 L .901 .329 0 r
F
.41359 .27309 m .4103 .28127 L .39882 .27825 L 1 .823 0 r
F
.49906 .45262 m .49511 .45919 L .49474 .45293 L .897 .343 0 r
F
.49865 .44637 m .49906 .45262 L .49474 .45293 L .898 .342 0 r
F
.49628 .47806 m .49218 .48467 L .49179 .47836 L .901 .35 0 r
F
.49588 .47176 m .49628 .47806 L .49179 .47836 L .904 .35 0 r
F
.52329 .38934 m .51966 .39538 L .51962 .38933 L 1 .353 0 r
F
.52329 .38934 m .52319 .39533 L .51966 .39538 L F
.51792 .24853 m .5155 .25541 L .51453 .24947 L .631 .238 0 r
F
.51688 .24278 m .51792 .24853 L .51453 .24947 L .636 .232 0 r
F
.49525 .52888 m .49133 .5355 L .49082 .52921 L .869 .336 0 r
F
.49478 .52257 m .49525 .52888 L .49082 .52921 L .871 .338 0 r
F
.51962 .38933 m .51966 .39538 L .51591 .39552 L .979 .347 0 r
F
.54915 .56734 m .5449 .57238 L .54621 .5664 L 1 .786 0 r
F
.54915 .56734 m .5472 .57319 L .5449 .57238 L F
.58555 .31572 m .58499 .32574 L .57161 .32535 L .956 .702 0 r
F
.60281 .31497 m .58499 .32574 L .58555 .31572 L .908 .745 0 r
F
.49285 .55429 m .48919 .56085 L .48865 .55462 L .856 .325 0 r
F
.49235 .54804 m .49285 .55429 L .48865 .55462 L .852 .325 0 r
F
.43999 .46486 m .43855 .47197 L .43033 .47101 L 1 .663 0 r
F
.49669 .48436 m .49258 .49099 L .49218 .48467 L .898 .35 0 r
F
.49628 .47806 m .49669 .48436 L .49218 .48467 L .901 .35 0 r
F
.51766 .26755 m .51438 .2747 L .51346 .26849 L .724 .289 0 r
F
.51655 .26144 m .51766 .26755 L .51346 .26849 L .71 .278 0 r
F
.52291 .29942 m .51846 .30663 L .51779 .30014 L .855 .363 0 r
F
.52291 .29942 m .52369 .306 L .51846 .30663 L F
.50248 .43981 m .49865 .44637 L .49825 .44014 L .885 .335 0 r
F
.50205 .43359 m .50248 .43981 L .49825 .44014 L .886 .335 0 r
F
.50899 .41438 m .50535 .42087 L .50496 .4147 L .878 .325 0 r
F
.4971 .49068 m .49299 .49731 L .49258 .49099 L .895 .349 0 r
F
.49669 .48436 m .4971 .49068 L .49258 .49099 L .898 .35 0 r
F
.49571 .53517 m .49184 .54177 L .49133 .5355 L .868 .334 0 r
F
.49525 .52888 m .49571 .53517 L .49133 .5355 L .869 .336 0 r
F
.49947 .45888 m .49549 .46547 L .49511 .45919 L .896 .344 0 r
F
.49906 .45262 m .49947 .45888 L .49511 .45919 L .897 .343 0 r
F
.42481 .26843 m .41359 .27309 L .41757 .26537 L 1 .81 0 r
F
.42794 .26154 m .42481 .26843 L .41757 .26537 L 1 .876 0 r
F
.46301 .67479 m .45647 .68174 L .45618 .67488 L .935 .436 0 r
F
.46301 .67479 m .46332 .6815 L .45647 .68174 L F
.50577 .42705 m .50205 .43359 L .50164 .42739 L .876 .329 0 r
F
.50535 .42087 m .50577 .42705 L .50164 .42739 L .881 .329 0 r
F
.49752 .497 m .49342 .50363 L .49299 .49731 L .892 .348 0 r
F
.4971 .49068 m .49752 .497 L .49299 .49731 L .895 .349 0 r
F
.5367 .3184 m .53079 .32561 L .5305 .31883 L .989 .458 0 r
F
.5367 .3184 m .53695 .32539 L .53079 .32561 L F
.52998 .31205 m .52481 .31925 L .52432 .31261 L .928 .41 0 r
F
.52998 .31205 m .5305 .31883 L .52481 .31925 L F
.45387 .4337 m .44851 .4385 L .45075 .43253 L 1 .722 0 r
F
.45387 .4337 m .45235 .43975 L .44851 .4385 L F
.522 .2929 m .51779 .30014 L .51702 .2937 L .824 .347 0 r
F
.522 .2929 m .52291 .29942 L .51779 .30014 L F
.47565 .68756 m .47079 .69442 L .47004 .68785 L .835 .357 0 r
F
.47565 .68756 m .47631 .69405 L .47079 .69442 L F
.51879 .27376 m .5153 .28097 L .51438 .2747 L .744 .302 0 r
F
.51766 .26755 m .51879 .27376 L .51438 .2747 L .724 .289 0 r
F
.49795 .50332 m .49387 .50995 L .49342 .50363 L .889 .347 0 r
F
.49752 .497 m .49795 .50332 L .49342 .50363 L .892 .348 0 r
F
.51226 .40183 m .51257 .40795 L .50862 .40824 L .901 .329 0 r
F
.49989 .46515 m .49588 .47176 L .49549 .46547 L .895 .345 0 r
F
.49947 .45888 m .49989 .46515 L .49549 .46547 L .896 .344 0 r
F
.38947 .47434 m .3871 .48454 L .36541 .48317 L .918 .789 0 r
F
.40561 .47636 m .3871 .48454 L .38947 .47434 L .986 .748 0 r
F
.49618 .54145 m .49235 .54804 L .49184 .54177 L .868 .333 0 r
F
.49571 .53517 m .49618 .54145 L .49184 .54177 L .868 .334 0 r
F
.49333 .56053 m .4897 .56707 L .48919 .56085 L .862 .325 0 r
F
.49285 .55429 m .49333 .56053 L .48919 .56085 L .856 .325 0 r
F
.50292 .44603 m .49906 .45262 L .49865 .44637 L .883 .337 0 r
F
.50248 .43981 m .50292 .44603 L .49865 .44637 L .885 .335 0 r
F
.48449 .74484 m .48208 .75142 L .48091 .74527 L .647 .245 0 r
F
.48344 .73862 m .48449 .74484 L .48091 .74527 L .635 .247 0 r
F
.49838 .50964 m .49432 .51627 L .49387 .50995 L .887 .346 0 r
F
.49795 .50332 m .49838 .50964 L .49387 .50995 L .889 .347 0 r
F
.51611 .4016 m .51257 .40795 L .51226 .40183 L .901 .324 0 r
F
.521 .28644 m .51702 .2937 L .51619 .28731 L .794 .332 0 r
F
.521 .28644 m .522 .2929 L .51702 .2937 L F
.53204 .40182 m .53078 .40682 L .53095 .40144 L 1 .269 0 r
F
.53204 .40182 m .53166 .40687 L .53078 .40682 L F
.51992 .28006 m .51619 .28731 L .5153 .28097 L .767 .317 0 r
F
.51879 .27376 m .51992 .28006 L .5153 .28097 L .744 .302 0 r
F
.50032 .47144 m .49628 .47806 L .49588 .47176 L .895 .346 0 r
F
.49989 .46515 m .50032 .47144 L .49588 .47176 L .895 .345 0 r
F
.51992 .28006 m .521 .28644 L .51619 .28731 L .767 .317 0 r
F
.50939 .42053 m .50577 .42705 L .50535 .42087 L .869 .323 0 r
F
.50899 .41438 m .50939 .42053 L .50535 .42087 L .878 .325 0 r
F
.50621 .43324 m .50248 .43981 L .50205 .43359 L .872 .329 0 r
F
.50577 .42705 m .50621 .43324 L .50205 .43359 L .876 .329 0 r
F
.51967 .24181 m .51792 .24853 L .51688 .24278 L .541 .2 0 r
F
.51863 .23634 m .51967 .24181 L .51688 .24278 L .555 .196 0 r
F
.49882 .51595 m .49478 .52257 L .49432 .51627 L .885 .344 0 r
F
.49838 .50964 m .49882 .51595 L .49432 .51627 L .887 .346 0 r
F
.54633 .57986 m .54437 .58444 L .54557 .57888 L .909 .419 0 r
F
.54633 .57986 m .54452 .58513 L .54437 .58444 L F
.49663 .54772 m .49285 .55429 L .49235 .54804 L .87 .332 0 r
F
.49618 .54145 m .49663 .54772 L .49235 .54804 L .868 .333 0 r
F
.56959 .52895 m .55999 .53512 L .56157 .52809 L 1 .791 0 r
F
.57136 .52143 m .56959 .52895 L .56157 .52809 L 1 .732 0 r
F
.58158 .52228 m .56959 .52895 L .57136 .52143 L 1 .82 0 r
F
.43459 .24908 m .42678 .25161 L .43155 .24567 L 1 1 0 r
F
.43459 .24908 m .43125 .25508 L .42678 .25161 L F
.50337 .45228 m .49947 .45888 L .49906 .45262 L .883 .338 0 r
F
.50292 .44603 m .50337 .45228 L .49906 .45262 L .883 .337 0 r
F
.50075 .47774 m .49669 .48436 L .49628 .47806 L .894 .347 0 r
F
.50032 .47144 m .50075 .47774 L .49628 .47806 L .895 .346 0 r
F
.44783 .45897 m .43999 .46486 L .44181 .45793 L 1 .624 0 r
F
.44924 .45239 m .44783 .45897 L .44181 .45793 L 1 .656 0 r
F
.52059 .23543 m .51967 .24181 L .51863 .23634 L .424 .153 0 r
F
.47943 .76429 m .48028 .77017 L .47945 .77042 L .304 .105 0 r
F
.48135 .76394 m .48028 .77017 L .47943 .76429 L .582 .198 0 r
F
.48035 .75792 m .48135 .76394 L .47943 .76429 L .481 .176 0 r
F
.54361 .31795 m .53695 .32539 L .5367 .3184 L 1 .495 0 r
F
.54361 .31795 m .5438 .32523 L .53695 .32539 L F
.49925 .52226 m .49525 .52888 L .49478 .52257 L .884 .343 0 r
F
.49882 .51595 m .49925 .52226 L .49478 .52257 L .885 .344 0 r
F
.51912 .25438 m .51655 .26144 L .5155 .25541 L .637 .247 0 r
F
.51792 .24853 m .51912 .25438 L .5155 .25541 L .631 .238 0 r
F
.4831 .75754 m .48135 .76394 L .48035 .75792 L .624 .223 0 r
F
.48208 .75142 m .4831 .75754 L .48035 .75792 L .574 .214 0 r
F
.57185 .31637 m .57161 .32535 L .5607 .32517 L .991 .65 0 r
F
.58555 .31572 m .57161 .32535 L .57185 .31637 L .956 .702 0 r
F
.48468 .71932 m .48122 .72607 L .4801 .71974 L .72 .29 0 r
F
.48379 .71296 m .4801 .71974 L .47902 .71337 L .738 .3 0 r
F
.48379 .71296 m .48468 .71932 L .4801 .71974 L F
.49333 .56053 m .49379 .56677 L .4897 .56707 L .862 .325 0 r
F
.52925 .30529 m .52432 .31261 L .52369 .306 L .885 .391 0 r
F
.52925 .30529 m .52998 .31205 L .52432 .31261 L F
.50118 .48405 m .4971 .49068 L .49669 .48436 L .894 .348 0 r
F
.50075 .47774 m .50118 .48405 L .49669 .48436 L .894 .347 0 r
F
.48295 .70658 m .47902 .71337 L .47801 .70696 L .76 .312 0 r
F
.48295 .70658 m .48379 .71296 L .47902 .71337 L F
.51293 .41406 m .50939 .42053 L .50899 .41438 L .867 .318 0 r
F
.49968 .52857 m .49571 .53517 L .49525 .52888 L .884 .341 0 r
F
.49925 .52226 m .49968 .52857 L .49525 .52888 L .884 .343 0 r
F
.50667 .43945 m .50292 .44603 L .50248 .43981 L .869 .329 0 r
F
.50621 .43324 m .50667 .43945 L .50248 .43981 L .872 .329 0 r
F
.50382 .45854 m .49989 .46515 L .49947 .45888 L .883 .34 0 r
F
.50337 .45228 m .50382 .45854 L .49947 .45888 L .883 .338 0 r
F
.48559 .72565 m .48235 .73236 L .48122 .72607 L .708 .281 0 r
F
.48468 .71932 m .48559 .72565 L .48122 .72607 L .72 .29 0 r
F
.50162 .49036 m .49752 .497 L .4971 .49068 L .894 .348 0 r
F
.50118 .48405 m .50162 .49036 L .4971 .49068 L F
.49708 .55399 m .49333 .56053 L .49285 .55429 L .873 .331 0 r
F
.49663 .54772 m .49708 .55399 L .49285 .55429 L .87 .332 0 r
F
.50983 .42669 m .50621 .43324 L .50577 .42705 L .861 .321 0 r
F
.50939 .42053 m .50983 .42669 L .50577 .42705 L .869 .323 0 r
F
.51611 .4016 m .51639 .40767 L .51257 .40795 L .901 .324 0 r
F
.51979 .40141 m .51639 .40767 L .51611 .4016 L .902 .317 0 r
F
.48219 .70017 m .47801 .70696 L .4771 .70052 L .787 .325 0 r
F
.48219 .70017 m .48295 .70658 L .47801 .70696 L F
.45235 .43975 m .44619 .44473 L .44851 .4385 L 1 .708 0 r
F
.45235 .43975 m .45078 .44597 L .44619 .44473 L F
.5515 .31747 m .5438 .32523 L .54361 .31795 L 1 .541 0 r
F
.5515 .31747 m .55159 .32514 L .5438 .32523 L F
.35929 .28023 m .35522 .29341 L .32706 .28986 L .906 .806 0 r
F
.37959 .28465 m .35522 .29341 L .35929 .28023 L .974 .784 0 r
F
.50205 .49668 m .49795 .50332 L .49752 .497 L .894 .349 0 r
F
.50162 .49036 m .50205 .49668 L .49752 .497 L .894 .348 0 r
F
.50011 .53486 m .49618 .54145 L .49571 .53517 L .883 .34 0 r
F
.49968 .52857 m .50011 .53486 L .49571 .53517 L .884 .341 0 r
F
.46916 .67467 m .46332 .6815 L .46301 .67479 L .93 .412 0 r
F
.46916 .67467 m .46949 .68127 L .46332 .6815 L F
.47515 .68105 m .47004 .68785 L .46949 .68127 L .879 .376 0 r
F
.47515 .68105 m .47565 .68756 L .47004 .68785 L F
.53614 .3114 m .5305 .31883 L .52998 .31205 L .934 .434 0 r
F
.53614 .3114 m .5367 .3184 L .5305 .31883 L F
.50429 .46481 m .50032 .47144 L .49989 .46515 L .884 .341 0 r
F
.50382 .45854 m .50429 .46481 L .49989 .46515 L .883 .34 0 r
F
.56074 .31695 m .5607 .32517 L .55159 .32514 L 1 .594 0 r
F
.57185 .31637 m .5607 .32517 L .56074 .31695 L .991 .65 0 r
F
.42794 .26154 m .41757 .26537 L .42204 .25819 L 1 .876 0 r
F
.43125 .25508 m .42794 .26154 L .42204 .25819 L 1 .944 0 r
F
.50248 .50301 m .49838 .50964 L .49795 .50332 L .894 .349 0 r
F
.50205 .49668 m .50248 .50301 L .49795 .50332 L F
.55999 .53512 m .55223 .54107 L .55351 .53437 L 1 .726 0 r
F
.56157 .52809 m .55999 .53512 L .55351 .53437 L 1 .686 0 r
F
.56074 .31695 m .55159 .32514 L .5515 .31747 L 1 .594 0 r
F
.50716 .44567 m .50337 .45228 L .50292 .44603 L .868 .331 0 r
F
.50667 .43945 m .50716 .44567 L .50292 .44603 L .869 .329 0 r
F
.44924 .45239 m .44181 .45793 L .44391 .45121 L 1 .656 0 r
F
.45078 .44597 m .44924 .45239 L .44391 .45121 L 1 .685 0 r
F
.48652 .73195 m .48344 .73862 L .48235 .73236 L .703 .275 0 r
F
.48559 .72565 m .48652 .73195 L .48235 .73236 L .708 .281 0 r
F
.5029 .50933 m .49882 .51595 L .49838 .50964 L .894 .348 0 r
F
.50248 .50301 m .5029 .50933 L .49838 .50964 L .894 .349 0 r
F
.50053 .54115 m .49663 .54772 L .49618 .54145 L .884 .339 0 r
F
.50011 .53486 m .50053 .54115 L .49618 .54145 L .883 .34 0 r
F
.49752 .56024 m .49379 .56677 L .49333 .56053 L .877 .331 0 r
F
.49708 .55399 m .49752 .56024 L .49333 .56053 L .873 .331 0 r
F
.52833 .29857 m .52369 .306 L .52291 .29942 L .843 .371 0 r
F
.52833 .29857 m .52925 .30529 L .52369 .306 L F
.48151 .69373 m .4771 .70052 L .47631 .69405 L .817 .339 0 r
F
.48151 .69373 m .48219 .70017 L .4771 .70052 L F
.51335 .42018 m .50983 .42669 L .50939 .42053 L .853 .314 0 r
F
.51293 .41406 m .51335 .42018 L .50939 .42053 L .867 .318 0 r
F
.50476 .4711 m .50075 .47774 L .50032 .47144 L .885 .343 0 r
F
.50429 .46481 m .50476 .4711 L .50032 .47144 L .884 .341 0 r
F
.43125 .25508 m .42204 .25819 L .42678 .25161 L 1 .944 0 r
F
.52043 .26033 m .51766 .26755 L .51655 .26144 L .651 .26 0 r
F
.51912 .25438 m .52043 .26033 L .51655 .26144 L .637 .247 0 r
F
.53095 .40144 m .52895 .40687 L .52896 .40125 L .94 .261 0 r
F
.53095 .40144 m .53078 .40682 L .52895 .40687 L F
.45078 .44597 m .44391 .45121 L .44619 .44473 L 1 .685 0 r
F
.51031 .43287 m .50667 .43945 L .50621 .43324 L .855 .321 0 r
F
.50983 .42669 m .51031 .43287 L .50621 .43324 L .861 .321 0 r
F
.48544 .75104 m .4831 .75754 L .48208 .75142 L .673 .248 0 r
F
.48449 .74484 m .48544 .75104 L .48208 .75142 L .647 .245 0 r
F
.51979 .40141 m .52002 .40742 L .51639 .40767 L .902 .317 0 r
F
.52322 .40127 m .52002 .40742 L .51979 .40141 L .904 .307 0 r
F
.50332 .51565 m .49925 .52226 L .49882 .51595 L .895 .348 0 r
F
.5029 .50933 m .50332 .51565 L .49882 .51595 L .894 .348 0 r
F
.50522 .4774 m .50118 .48405 L .50075 .47774 L .887 .345 0 r
F
.50476 .4711 m .50522 .4774 L .50075 .47774 L .885 .343 0 r
F
.50766 .45191 m .50382 .45854 L .50337 .45228 L .868 .332 0 r
F
.50716 .44567 m .50766 .45191 L .50337 .45228 L .868 .331 0 r
F
.58326 .51407 m .58158 .52228 L .57136 .52143 L 1 .751 0 r
F
.5965 .51462 m .58158 .52228 L .58326 .51407 L 1 .816 0 r
F
.5472 .57319 m .54383 .57824 L .5449 .57238 L 1 .726 0 r
F
.5472 .57319 m .54557 .57888 L .54383 .57824 L F
.4528 .42681 m .44807 .43077 L .45106 .42525 L 1 .878 0 r
F
.4528 .42681 m .45075 .43253 L .44807 .43077 L F
.42058 .46957 m .41842 .47772 L .40561 .47636 L 1 .757 0 r
F
.43033 .47101 m .41842 .47772 L .42058 .46957 L 1 .685 0 r
F
.50094 .54744 m .49708 .55399 L .49663 .54772 L .885 .338 0 r
F
.50053 .54115 m .50094 .54744 L .49663 .54772 L .884 .339 0 r
F
.50372 .52197 m .49968 .52857 L .49925 .52226 L .896 .347 0 r
F
.50332 .51565 m .50372 .52197 L .49925 .52226 L .895 .348 0 r
F
.51674 .41374 m .51335 .42018 L .51293 .41406 L .851 .308 0 r
F
.50569 .48371 m .50162 .49036 L .50118 .48405 L .89 .347 0 r
F
.50522 .4774 m .50569 .48371 L .50118 .48405 L .887 .345 0 r
F
.52097 .24739 m .51912 .25438 L .51792 .24853 L .544 .21 0 r
F
.51967 .24181 m .52097 .24739 L .51792 .24853 L .541 .2 0 r
F
.49752 .56024 m .49795 .56649 L .49379 .56677 L .877 .331 0 r
F
.54923 .55404 m .54382 .55963 L .54484 .55336 L 1 .643 0 r
F
.54923 .55404 m .54768 .56029 L .54382 .55963 L F
.55077 .54763 m .54923 .55404 L .54484 .55336 L 1 .646 0 r
F
.48742 .73823 m .48449 .74484 L .48344 .73862 L .706 .271 0 r
F
.48652 .73195 m .48742 .73823 L .48344 .73862 L .703 .275 0 r
F
.56876 .74498 m .56246 .75024 L .56473 .74398 L 1 1 0 r
F
.56876 .74498 m .56549 .7512 L .56246 .75024 L F
.5721 .73857 m .56876 .74498 L .56473 .74398 L F
.52322 .40127 m .5234 .40719 L .52002 .40742 L .904 .307 0 r
F
.52633 .40121 m .5234 .40719 L .52322 .40127 L .907 .294 0 r
F
.50412 .52828 m .50011 .53486 L .49968 .52857 L .897 .346 0 r
F
.50372 .52197 m .50412 .52828 L .49968 .52857 L .896 .347 0 r
F
.52723 .29193 m .52291 .29942 L .522 .2929 L .803 .351 0 r
F
.52723 .29193 m .52833 .29857 L .52291 .29942 L F
.48093 .68729 m .47631 .69405 L .47565 .68756 L .849 .353 0 r
F
.48093 .68729 m .48151 .69373 L .47631 .69405 L F
.51083 .43906 m .50716 .44567 L .50667 .43945 L .851 .322 0 r
F
.51031 .43287 m .51083 .43906 L .50667 .43945 L .855 .321 0 r
F
.52896 .40125 m .52642 .40701 L .52633 .40121 L .915 .278 0 r
F
.52896 .40125 m .52895 .40687 L .52642 .40701 L F
.50817 .45817 m .50429 .46481 L .50382 .45854 L .869 .335 0 r
F
.50766 .45191 m .50817 .45817 L .50382 .45854 L .868 .332 0 r
F
.50614 .49004 m .50205 .49668 L .50162 .49036 L .892 .348 0 r
F
.50569 .48371 m .50614 .49004 L .50162 .49036 L .89 .347 0 r
F
.51382 .42632 m .51031 .43287 L .50983 .42669 L .841 .312 0 r
F
.51335 .42018 m .51382 .42632 L .50983 .42669 L .853 .314 0 r
F
.52182 .26641 m .51879 .27376 L .51766 .26755 L .673 .276 0 r
F
.52043 .26033 m .52182 .26641 L .51766 .26755 L .651 .26 0 r
F
.55077 .54763 m .54484 .55336 L .54585 .54698 L 1 .646 0 r
F
.55223 .54107 m .55077 .54763 L .54585 .54698 L 1 .637 0 r
F
.50135 .55371 m .49752 .56024 L .49708 .55399 L .887 .337 0 r
F
.50094 .54744 m .50135 .55371 L .49708 .55399 L .885 .338 0 r
F
.44868 .66787 m .44838 .67493 L .43927 .67491 L 1 .559 0 r
F
.45629 .66803 m .44838 .67493 L .44868 .66787 L 1 .507 0 r
F
.45629 .66803 m .45618 .67488 L .44838 .67493 L F
.52633 .40121 m .52642 .40701 L .5234 .40719 L .907 .294 0 r
F
.43999 .46486 m .43033 .47101 L .43245 .46357 L 1 .663 0 r
F
.44181 .45793 m .43999 .46486 L .43245 .46357 L 1 .713 0 r
F
.50659 .49636 m .50248 .50301 L .50205 .49668 L .895 .35 0 r
F
.50614 .49004 m .50659 .49636 L .50205 .49668 L .892 .348 0 r
F
.5721 .73857 m .56473 .74398 L .56704 .73759 L 1 1 0 r
F
.57532 .73198 m .5721 .73857 L .56704 .73759 L 1 .964 0 r
F
.4398 .66756 m .43927 .67491 L .42833 .67482 L 1 .62 0 r
F
.44868 .66787 m .43927 .67491 L .4398 .66756 L 1 .559 0 r
F
.50452 .53458 m .50053 .54115 L .50011 .53486 L .897 .345 0 r
F
.50412 .52828 m .50452 .53458 L .50011 .53486 L .897 .346 0 r
F
.47481 .67453 m .46949 .68127 L .46916 .67467 L .924 .393 0 r
F
.47481 .67453 m .47515 .68105 L .46949 .68127 L F
.53529 .30444 m .52998 .31205 L .52925 .30529 L .881 .409 0 r
F
.53529 .30444 m .53614 .3114 L .52998 .31205 L F
.44022 .23565 m .43544 .2358 L .44129 .23166 L 1 .847 0 r
F
.44022 .23565 m .4361 .24036 L .43544 .2358 L F
.543 .31066 m .5367 .3184 L .53614 .3114 L .937 .464 0 r
F
.543 .31066 m .54361 .31795 L .5367 .3184 L F
.50868 .46444 m .50476 .4711 L .50429 .46481 L .871 .337 0 r
F
.50817 .45817 m .50868 .46444 L .50429 .46481 L .869 .335 0 r
F
.50702 .5027 m .5029 .50933 L .50248 .50301 L .898 .351 0 r
F
.50659 .49636 m .50702 .5027 L .50248 .50301 L .895 .35 0 r
F
.64874 .69679 m .64487 .70672 L .6242 .70553 L .769 .828 0 r
F
.67735 .69718 m .64487 .70672 L .64874 .69679 L .68 .781 0 r
F
.46299 .66809 m .45618 .67488 L .45629 .66803 L 1 .466 0 r
F
.46299 .66809 m .46301 .67479 L .45618 .67488 L F
.54768 .56029 m .54286 .56579 L .54382 .55963 L 1 .624 0 r
F
.54768 .56029 m .54621 .5664 L .54286 .56579 L F
.52599 .28538 m .522 .2929 L .521 .28644 L .766 .331 0 r
F
.52599 .28538 m .52723 .29193 L .522 .2929 L F
.51137 .44527 m .50766 .45191 L .50716 .44567 L .849 .323 0 r
F
.51083 .43906 m .51137 .44527 L .50716 .44567 L .851 .322 0 r
F
.50744 .50903 m .50332 .51565 L .5029 .50933 L .901 .352 0 r
F
.50702 .5027 m .50744 .50903 L .5029 .50933 L .898 .351 0 r
F
.52324 .27261 m .51992 .28006 L .51879 .27376 L .7 .293 0 r
F
.52182 .26641 m .52324 .27261 L .51879 .27376 L .673 .276 0 r
F
.5049 .54088 m .50094 .54744 L .50053 .54115 L .898 .344 0 r
F
.50452 .53458 m .5049 .54088 L .50053 .54115 L .897 .345 0 r
F
.51718 .41982 m .51382 .42632 L .51335 .42018 L .831 .303 0 r
F
.51674 .41374 m .51718 .41982 L .51335 .42018 L .851 .308 0 r
F
.50175 .55997 m .49795 .56649 L .49752 .56024 L .89 .336 0 r
F
.50135 .55371 m .50175 .55997 L .49752 .56024 L .887 .337 0 r
F
.5092 .47073 m .50522 .4774 L .50476 .4711 L .875 .34 0 r
F
.50868 .46444 m .5092 .47073 L .50476 .4711 L .871 .337 0 r
F
.52465 .27894 m .521 .28644 L .51992 .28006 L .731 .311 0 r
F
.52465 .27894 m .52599 .28538 L .521 .28644 L F
.50784 .51536 m .50372 .52197 L .50332 .51565 L .904 .352 0 r
F
.50744 .50903 m .50784 .51536 L .50332 .51565 L .901 .352 0 r
F
.48045 .68083 m .47565 .68756 L .47515 .68105 L .883 .367 0 r
F
.48045 .68083 m .48093 .68729 L .47565 .68756 L F
.51435 .43246 m .51083 .43906 L .51031 .43287 L .832 .311 0 r
F
.51382 .42632 m .51435 .43246 L .51031 .43287 L .841 .312 0 r
F
.52324 .27261 m .52465 .27894 L .51992 .28006 L .7 .293 0 r
F
.42917 .66706 m .42833 .67482 L .41484 .6746 L .989 .687 0 r
F
.4398 .66756 m .42833 .67482 L .42917 .66706 L 1 .62 0 r
F
.47679 .60477 m .47323 .61078 L .47354 .60474 L 1 .4 0 r
F
.47679 .60477 m .47667 .61088 L .47323 .61078 L F
.48032 .60474 m .47667 .61088 L .47679 .60477 L 1 .378 0 r
F
.52037 .41342 m .51718 .41982 L .51674 .41374 L .829 .294 0 r
F
.52189 .24063 m .52097 .24739 L .51967 .24181 L .428 .164 0 r
F
.52059 .23543 m .52189 .24063 L .51967 .24181 L .424 .153 0 r
F
.48828 .74448 m .48544 .75104 L .48449 .74484 L .719 .271 0 r
F
.48742 .73823 m .48828 .74448 L .48449 .74484 L .706 .271 0 r
F
.50971 .47704 m .50569 .48371 L .50522 .4774 L .879 .343 0 r
F
.5092 .47073 m .50971 .47704 L .50522 .4774 L .875 .34 0 r
F
.46904 .66808 m .46301 .67479 L .46299 .66809 L .989 .434 0 r
F
.46904 .66808 m .46916 .67467 L .46301 .67479 L F
.48135 .76394 m .48208 .76995 L .48028 .77017 L .582 .198 0 r
F
.48394 .76364 m .48208 .76995 L .48135 .76394 L .71 .243 0 r
F
.4831 .75754 m .48394 .76364 L .48135 .76394 L .624 .223 0 r
F
.55223 .54107 m .54585 .54698 L .54679 .54049 L 1 .637 0 r
F
.55351 .53437 m .55223 .54107 L .54679 .54049 L 1 .62 0 r
F
.50823 .52169 m .50412 .52828 L .50372 .52197 L .907 .352 0 r
F
.50784 .51536 m .50823 .52169 L .50372 .52197 L .904 .352 0 r
F
.50527 .54717 m .50135 .55371 L .50094 .54744 L .899 .343 0 r
F
.5049 .54088 m .50527 .54717 L .50094 .54744 L .898 .344 0 r
F
.56549 .7512 m .56035 .75638 L .56246 .75024 L 1 .984 0 r
F
.56549 .7512 m .56242 .75724 L .56035 .75638 L F
.47354 .60474 m .47012 .61055 L .4707 .6046 L 1 .441 0 r
F
.47354 .60474 m .47323 .61078 L .47012 .61055 L F
.43245 .46357 m .43033 .47101 L .42058 .46957 L 1 .746 0 r
F
.48032 .60474 m .48034 .61089 L .47667 .61088 L 1 .378 0 r
F
.48407 .60464 m .48034 .61089 L .48032 .60474 L 1 .365 0 r
F
.51193 .4515 m .50817 .45817 L .50766 .45191 L .849 .326 0 r
F
.51137 .44527 m .51193 .4515 L .50766 .45191 L .849 .323 0 r
F
.45362 .42005 m .45028 .42296 L .45397 .41816 L 1 .597 0 r
F
.45362 .42005 m .45106 .42525 L .45028 .42296 L F
.51021 .48336 m .50614 .49004 L .50569 .48371 L .884 .346 0 r
F
.50971 .47704 m .51021 .48336 L .50569 .48371 L .879 .343 0 r
F
.48629 .75722 m .48394 .76364 L .4831 .75754 L .717 .257 0 r
F
.48544 .75104 m .48629 .75722 L .4831 .75754 L .673 .248 0 r
F
.50175 .55997 m .50214 .56623 L .49795 .56649 L .89 .336 0 r
F
.48845 .71261 m .48468 .71932 L .48379 .71296 L .778 .311 0 r
F
.48774 .70624 m .48379 .71296 L .48295 .70658 L .794 .32 0 r
F
.48774 .70624 m .48845 .71261 L .48379 .71296 L F
.5086 .52801 m .50452 .53458 L .50412 .52828 L .909 .352 0 r
F
.50823 .52169 m .5086 .52801 L .50412 .52828 L .907 .352 0 r
F
.4892 .71896 m .48559 .72565 L .48468 .71932 L .765 .303 0 r
F
.48845 .71261 m .4892 .71896 L .48468 .71932 L .778 .311 0 r
F
.48708 .69985 m .48295 .70658 L .48219 .70017 L .814 .329 0 r
F
.48708 .69985 m .48774 .70624 L .48295 .70658 L F
.51069 .4897 m .50659 .49636 L .50614 .49004 L .89 .349 0 r
F
.51021 .48336 m .51069 .4897 L .50614 .49004 L .884 .346 0 r
F
.52248 .25309 m .52043 .26033 L .51912 .25438 L .56 .224 0 r
F
.52097 .24739 m .52248 .25309 L .51912 .25438 L .544 .21 0 r
F
.50564 .55345 m .50175 .55997 L .50135 .55371 L .9 .342 0 r
F
.50527 .54717 m .50564 .55345 L .50135 .55371 L .899 .343 0 r
F
.51779 .22799 m .52146 .23298 L .52008 .2289 L .758 .132 0 r
F
.51492 .43863 m .51137 .44527 L .51083 .43906 L .827 .312 0 r
F
.51435 .43246 m .51492 .43863 L .51083 .43906 L .832 .311 0 r
F
.5125 .45776 m .50868 .46444 L .50817 .45817 L .852 .329 0 r
F
.51193 .4515 m .5125 .45776 L .50817 .45817 L .849 .326 0 r
F
.61487 .50528 m .61307 .51548 L .5965 .51462 L .894 .788 0 r
F
.63701 .5051 m .61307 .51548 L .61487 .50528 L .819 .806 0 r
F
.51769 .42591 m .51435 .43246 L .51382 .42632 L .814 .3 0 r
F
.51718 .41982 m .51769 .42591 L .51382 .42632 L .831 .303 0 r
F
.50895 .53433 m .5049 .54088 L .50452 .53458 L .911 .351 0 r
F
.5086 .52801 m .50895 .53433 L .50452 .53458 L .909 .352 0 r
F
.48407 .60464 m .48419 .61084 L .48034 .61089 L 1 .365 0 r
F
.48796 .60451 m .48419 .61084 L .48407 .60464 L .975 .357 0 r
F
.51116 .49604 m .50702 .5027 L .50659 .49636 L .896 .352 0 r
F
.51069 .4897 m .51116 .49604 L .50659 .49636 L .89 .349 0 r
F
.48997 .72529 m .48652 .73195 L .48559 .72565 L .758 .297 0 r
F
.4892 .71896 m .48997 .72529 L .48559 .72565 L .765 .303 0 r
F
.53417 .29754 m .52925 .30529 L .52833 .29857 L .83 .383 0 r
F
.53417 .29754 m .53529 .30444 L .52925 .30529 L F
.48648 .69345 m .48219 .70017 L .48151 .69373 L .836 .339 0 r
F
.48648 .69345 m .48708 .69985 L .48219 .70017 L F
.54621 .5664 m .54202 .57186 L .54286 .56579 L 1 .585 0 r
F
.54621 .5664 m .5449 .57238 L .54202 .57186 L F
.4801 .67437 m .47515 .68105 L .47481 .67453 L .919 .38 0 r
F
.4801 .67437 m .48045 .68083 L .47515 .68105 L F
.47461 .66801 m .46916 .67467 L .46904 .66808 L .971 .41 0 r
F
.47461 .66801 m .47481 .67453 L .46916 .67467 L F
.5116 .50238 m .50744 .50903 L .50702 .5027 L .902 .354 0 r
F
.51116 .49604 m .5116 .50238 L .50702 .5027 L .896 .352 0 r
F
.4707 .6046 m .46746 .61014 L .46842 .60431 L 1 .522 0 r
F
.4707 .6046 m .47012 .61055 L .46746 .61014 L F
.55083 .30978 m .54361 .31795 L .543 .31066 L .937 .502 0 r
F
.55083 .30978 m .5515 .31747 L .54361 .31795 L F
.57532 .73198 m .56704 .73759 L .56927 .73105 L 1 .964 0 r
F
.57829 .72519 m .57532 .73198 L .56927 .73105 L 1 .902 0 r
F
.50929 .54063 m .50527 .54717 L .5049 .54088 L .913 .35 0 r
F
.50895 .53433 m .50929 .54063 L .5049 .54088 L .911 .351 0 r
F
.51309 .46403 m .5092 .47073 L .50868 .46444 L .856 .333 0 r
F
.5125 .45776 m .51309 .46403 L .50868 .46444 L .852 .329 0 r
F
.51201 .50873 m .50784 .51536 L .50744 .50903 L .908 .356 0 r
F
.5116 .50238 m .51201 .50873 L .50744 .50903 L .902 .354 0 r
F
.506 .55972 m .50214 .56623 L .50175 .55997 L .901 .341 0 r
F
.50564 .55345 m .506 .55972 L .50175 .55997 L .9 .342 0 r
F
.48595 .68704 m .48151 .69373 L .48093 .68729 L .861 .35 0 r
F
.48595 .68704 m .48648 .69345 L .48151 .69373 L F
.52082 .41943 m .51769 .42591 L .51718 .41982 L .799 .287 0 r
F
.52037 .41342 m .52082 .41943 L .51718 .41982 L .829 .294 0 r
F
.48028 .77017 m .48073 .77606 L .47992 .77615 L .617 .191 0 r
F
.48208 .76995 m .48073 .77606 L .48028 .77017 L .782 .247 0 r
F
.49074 .7316 m .48742 .73823 L .48652 .73195 L .756 .293 0 r
F
.48997 .72529 m .49074 .7316 L .48652 .73195 L .758 .297 0 r
F
.5124 .51508 m .50823 .52169 L .50784 .51536 L .914 .357 0 r
F
.51201 .50873 m .5124 .51508 L .50784 .51536 L .908 .356 0 r
F
.52373 .41311 m .52082 .41943 L .52037 .41342 L .794 .275 0 r
F
.56157 .52809 m .55351 .53437 L .55454 .52753 L 1 .686 0 r
F
.56273 .5209 m .56157 .52809 L .55454 .52753 L 1 .644 0 r
F
.57136 .52143 m .56157 .52809 L .56273 .5209 L 1 .732 0 r
F
.51553 .44483 m .51193 .4515 L .51137 .44527 L .825 .315 0 r
F
.51492 .43863 m .51553 .44483 L .51137 .44527 L .827 .312 0 r
F
.41609 .66629 m .41484 .6746 L .39784 .67423 L .931 .748 0 r
F
.42917 .66706 m .41484 .6746 L .41609 .66629 L .989 .687 0 r
F
.45075 .43253 m .44482 .43664 L .44807 .43077 L 1 .883 0 r
F
.45075 .43253 m .44851 .4385 L .44482 .43664 L F
.48034 .61089 m .47644 .61704 L .47667 .61088 L 1 .395 0 r
F
.48034 .61089 m .48029 .61709 L .47644 .61704 L F
.48419 .61084 m .48029 .61709 L .48034 .61089 L 1 .377 0 r
F
.51366 .47033 m .50971 .47704 L .5092 .47073 L .862 .337 0 r
F
.51309 .46403 m .51366 .47033 L .5092 .47073 L .856 .333 0 r
F
.48908 .75072 m .48629 .75722 L .48544 .75104 L .742 .274 0 r
F
.48828 .74448 m .48908 .75072 L .48544 .75104 L .719 .271 0 r
F
.47667 .61088 m .47277 .61688 L .47323 .61078 L 1 .424 0 r
F
.47667 .61088 m .47644 .61704 L .47277 .61688 L F
.51277 .52143 m .5086 .52801 L .50823 .52169 L .919 .358 0 r
F
.5124 .51508 m .51277 .52143 L .50823 .52169 L .914 .357 0 r
F
.48796 .60451 m .48816 .61073 L .48419 .61084 L .975 .357 0 r
F
.49197 .60435 m .48816 .61073 L .48796 .60451 L .95 .352 0 r
F
.50963 .54693 m .50564 .55345 L .50527 .54717 L .914 .348 0 r
F
.50929 .54063 m .50963 .54693 L .50527 .54717 L .913 .35 0 r
F
.58989 .71918 m .57829 .72519 L .58083 .71822 L 1 .962 0 r
F
.59283 .71176 m .58989 .71918 L .58083 .71822 L 1 .88 0 r
F
.60489 .71277 m .58989 .71918 L .59283 .71176 L 1 .959 0 r
F
.51828 .43202 m .51492 .43863 L .51435 .43246 L .803 .299 0 r
F
.51769 .42591 m .51828 .43202 L .51435 .43246 L .814 .3 0 r
F
.54199 .30342 m .53614 .3114 L .53529 .30444 L .875 .432 0 r
F
.54199 .30342 m .543 .31066 L .53614 .3114 L F
.44181 .45793 m .43245 .46357 L .43511 .45637 L 1 .713 0 r
F
.44391 .45121 m .44181 .45793 L .43511 .45637 L 1 .762 0 r
F
.51423 .47665 m .51021 .48336 L .50971 .47704 L .87 .342 0 r
F
.51366 .47033 m .51423 .47665 L .50971 .47704 L .862 .337 0 r
F
.51311 .52776 m .50895 .53433 L .5086 .52801 L .923 .358 0 r
F
.51277 .52143 m .51311 .52776 L .5086 .52801 L .919 .358 0 r
F
.48419 .61084 m .48426 .61705 L .48029 .61709 L 1 .377 0 r
F
.48816 .61073 m .48426 .61705 L .48419 .61084 L .991 .365 0 r
F
.506 .55972 m .50636 .56599 L .50214 .56623 L .901 .341 0 r
F
.4855 .68062 m .48093 .68729 L .48045 .68083 L .887 .36 0 r
F
.4855 .68062 m .48595 .68704 L .48093 .68729 L F
.55351 .53437 m .54679 .54049 L .54761 .5339 L 1 .62 0 r
F
.55454 .52753 m .55351 .53437 L .54761 .5339 L 1 .596 0 r
F
.60793 .70471 m .60489 .71277 L .59283 .71176 L 1 .876 0 r
F
.6242 .70553 m .60489 .71277 L .60793 .70471 L .929 .908 0 r
F
.47985 .66791 m .47481 .67453 L .47461 .66801 L .954 .392 0 r
F
.47985 .66791 m .4801 .67437 L .47481 .67453 L F
.51478 .48299 m .51069 .4897 L .51021 .48336 L .878 .346 0 r
F
.51423 .47665 m .51478 .48299 L .51021 .48336 L .87 .342 0 r
F
.50995 .55322 m .506 .55972 L .50564 .55345 L .914 .347 0 r
F
.50963 .54693 m .50995 .55322 L .50564 .55345 L .914 .348 0 r
F
.51618 .45105 m .5125 .45776 L .51193 .4515 L .827 .318 0 r
F
.51553 .44483 m .51618 .45105 L .51193 .4515 L .825 .315 0 r
F
.41359 .27309 m .39882 .27825 L .40349 .26928 L 1 .823 0 r
F
.41757 .26537 m .41359 .27309 L .40349 .26928 L 1 .896 0 r
F
.53281 .29074 m .52833 .29857 L .52723 .29193 L .781 .358 0 r
F
.53281 .29074 m .53417 .29754 L .52833 .29857 L F
.51342 .53409 m .50929 .54063 L .50895 .53433 L .927 .357 0 r
F
.51311 .52776 m .51342 .53409 L .50895 .53433 L .923 .358 0 r
F
.4915 .7379 m .48828 .74448 L .48742 .73823 L .76 .29 0 r
F
.49074 .7316 m .4915 .7379 L .48742 .73823 L .756 .293 0 r
F
.52415 .25895 m .52182 .26641 L .52043 .26033 L .584 .241 0 r
F
.52248 .25309 m .52415 .25895 L .52043 .26033 L .56 .224 0 r
F
.47323 .61078 m .46933 .61658 L .47012 .61055 L 1 .474 0 r
F
.47323 .61078 m .47277 .61688 L .46933 .61658 L F
.5153 .48934 m .51116 .49604 L .51069 .4897 L .887 .35 0 r
F
.51478 .48299 m .5153 .48934 L .51069 .4897 L .878 .346 0 r
F
.51579 .4957 m .5116 .50238 L .51116 .49604 L .897 .355 0 r
F
.5153 .48934 m .51579 .4957 L .51116 .49604 L .887 .35 0 r
F
.46325 .66142 m .46299 .66809 L .45629 .66803 L 1 .495 0 r
F
.46912 .66151 m .46299 .66809 L .46325 .66142 L 1 .455 0 r
F
.46912 .66151 m .46904 .66808 L .46299 .66809 L F
.54557 .57888 m .54306 .58401 L .54383 .57824 L 1 .622 0 r
F
.54557 .57888 m .54437 .58444 L .54306 .58401 L F
.51372 .54041 m .50963 .54693 L .50929 .54063 L .929 .356 0 r
F
.51342 .53409 m .51372 .54041 L .50929 .54063 L .927 .357 0 r
F
.48513 .67419 m .48045 .68083 L .4801 .67437 L .914 .37 0 r
F
.48513 .67419 m .4855 .68062 L .48045 .68083 L F
.48816 .61073 m .48833 .61697 L .48426 .61705 L .991 .365 0 r
F
.49222 .61058 m .48833 .61697 L .48816 .61073 L .962 .357 0 r
F
.49197 .60435 m .49222 .61058 L .48816 .61073 L .95 .352 0 r
F
.47457 .66151 m .46904 .66808 L .46912 .66151 L 1 .426 0 r
F
.47457 .66151 m .47461 .66801 L .46904 .66808 L F
.51624 .50207 m .51201 .50873 L .5116 .50238 L .907 .358 0 r
F
.51579 .4957 m .51624 .50207 L .5116 .50238 L .897 .355 0 r
F
.52139 .42546 m .51828 .43202 L .51769 .42591 L .777 .283 0 r
F
.52082 .41943 m .52139 .42546 L .51769 .42591 L .799 .287 0 r
F
.49605 .60416 m .49222 .61058 L .49197 .60435 L .933 .348 0 r
F
.54484 .55336 m .53982 .55921 L .54045 .55294 L 1 .533 0 r
F
.54484 .55336 m .54382 .55963 L .53982 .55921 L F
.54585 .54698 m .54484 .55336 L .54045 .55294 L 1 .544 0 r
F
.48029 .61709 m .47615 .62324 L .47644 .61704 L 1 .409 0 r
F
.48029 .61709 m .48019 .62331 L .47615 .62324 L F
.48426 .61705 m .48019 .62331 L .48029 .61709 L 1 .387 0 r
F
.54585 .54698 m .54045 .55294 L .54107 .54658 L 1 .544 0 r
F
.54679 .54049 m .54585 .54698 L .54107 .54658 L 1 .545 0 r
F
.51027 .5595 m .50636 .56599 L .506 .55972 L .913 .345 0 r
F
.50995 .55322 m .51027 .5595 L .506 .55972 L .914 .347 0 r
F
.51684 .4573 m .51309 .46403 L .5125 .45776 L .831 .322 0 r
F
.51618 .45105 m .51684 .4573 L .5125 .45776 L .827 .318 0 r
F
.51893 .43815 m .51553 .44483 L .51492 .43863 L .796 .3 0 r
F
.51828 .43202 m .51893 .43815 L .51492 .43863 L .803 .299 0 r
F
.51666 .50844 m .5124 .51508 L .51201 .50873 L .916 .361 0 r
F
.51624 .50207 m .51666 .50844 L .51201 .50873 L .907 .358 0 r
F
.46842 .60431 m .46746 .61014 L .46543 .60948 L 1 .672 0 r
F
.48394 .76364 m .48457 .76974 L .48208 .76995 L .71 .243 0 r
F
.487 .76338 m .48457 .76974 L .48394 .76364 L .78 .273 0 r
F
.48629 .75722 m .487 .76338 L .48394 .76364 L .717 .257 0 r
F
.48426 .61705 m .4843 .6233 L .48019 .62331 L 1 .387 0 r
F
.48833 .61697 m .4843 .6233 L .48426 .61705 L 1 .372 0 r
F
.51703 .51481 m .51277 .52143 L .5124 .51508 L .925 .364 0 r
F
.51666 .50844 m .51703 .51481 L .5124 .51508 L .916 .361 0 r
F
.52373 .41311 m .52422 .41902 L .52082 .41943 L .794 .275 0 r
F
.52673 .41279 m .52422 .41902 L .52373 .41311 L .741 .248 0 r
F
.52353 .24596 m .52248 .25309 L .52097 .24739 L .449 .181 0 r
F
.52189 .24063 m .52353 .24596 L .52097 .24739 L .428 .164 0 r
F
.45679 .66121 m .45629 .66803 L .44868 .66787 L 1 .545 0 r
F
.46325 .66142 m .45629 .66803 L .45679 .66121 L 1 .495 0 r
F
.44623 .22826 m .44129 .23166 L .44443 .22592 L .77 .512 0 r
F
.47644 .61704 m .47221 .62306 L .47277 .61688 L 1 .443 0 r
F
.47644 .61704 m .47615 .62324 L .47221 .62306 L F
.514 .54671 m .50995 .55322 L .50963 .54693 L .93 .354 0 r
F
.51372 .54041 m .514 .54671 L .50963 .54693 L .929 .356 0 r
F
.57244 .51375 m .57136 .52143 L .56273 .5209 L 1 .675 0 r
F
.58326 .51407 m .57136 .52143 L .57244 .51375 L 1 .751 0 r
F
.51737 .52118 m .51311 .52776 L .51277 .52143 L .933 .365 0 r
F
.51703 .51481 m .51737 .52118 L .51277 .52143 L .925 .364 0 r
F
.55999 .30871 m .5515 .31747 L .55083 .30978 L .929 .546 0 r
F
.55999 .30871 m .56074 .31695 L .5515 .31747 L F
.4797 .66146 m .47461 .66801 L .47457 .66151 L .99 .403 0 r
F
.4797 .66146 m .47985 .66791 L .47461 .66801 L F
.56242 .75724 m .5585 .7624 L .56035 .75638 L 1 .803 0 r
F
.56242 .75724 m .55972 .76314 L .5585 .7624 L F
.52422 .41902 m .52139 .42546 L .52082 .41943 L .754 .265 0 r
F
.36865 .47143 m .36541 .48317 L .33695 .48116 L .841 .808 0 r
F
.38947 .47434 m .36541 .48317 L .36865 .47143 L .918 .789 0 r
F
.5175 .46358 m .51366 .47033 L .51309 .46403 L .838 .328 0 r
F
.51684 .4573 m .5175 .46358 L .51309 .46403 L .831 .322 0 r
F
.49242 .70595 m .48845 .71261 L .48774 .70624 L .821 .326 0 r
F
.49183 .69957 m .48774 .70624 L .48708 .69985 L .835 .333 0 r
F
.49183 .69957 m .49242 .70595 L .48774 .70624 L F
.53124 .28407 m .52723 .29193 L .52599 .28538 L .735 .332 0 r
F
.53124 .28407 m .53281 .29074 L .52723 .29193 L F
.49304 .71231 m .4892 .71896 L .48845 .71261 L .809 .319 0 r
F
.49242 .70595 m .49304 .71231 L .48845 .71261 L .821 .326 0 r
F
.48484 .66777 m .4801 .67437 L .47985 .66791 L .941 .379 0 r
F
.48484 .66777 m .48513 .67419 L .4801 .67437 L F
.49222 .74417 m .48908 .75072 L .48828 .74448 L .771 .291 0 r
F
.4915 .7379 m .49222 .74417 L .48828 .74448 L .76 .29 0 r
F
.51767 .52754 m .51342 .53409 L .51311 .52776 L .94 .366 0 r
F
.51737 .52118 m .51767 .52754 L .51311 .52776 L .933 .365 0 r
F
.5449 .57238 m .54136 .57784 L .54202 .57186 L 1 .52 0 r
F
.5449 .57238 m .54383 .57824 L .54136 .57784 L F
.54382 .55963 m .53924 .56542 L .53982 .55921 L 1 .511 0 r
F
.54382 .55963 m .54286 .56579 L .53924 .56542 L F
.49129 .69319 m .48708 .69985 L .48648 .69345 L .852 .341 0 r
F
.49129 .69319 m .49183 .69957 L .48708 .69985 L F
.52592 .26497 m .52324 .27261 L .52182 .26641 L .615 .262 0 r
F
.52415 .25895 m .52592 .26497 L .52182 .26641 L .584 .241 0 r
F
.51027 .5595 m .51059 .56577 L .50636 .56599 L .913 .345 0 r
F
.48979 .75694 m .487 .76338 L .48629 .75722 L .776 .282 0 r
F
.48908 .75072 m .48979 .75694 L .48629 .75722 L .742 .274 0 r
F
.54679 .54049 m .54107 .54658 L .54164 .54014 L 1 .545 0 r
F
.54761 .5339 m .54679 .54049 L .54164 .54014 L 1 .539 0 r
F
.44851 .4385 m .44146 .44287 L .44482 .43664 L 1 .854 0 r
F
.44851 .4385 m .44619 .44473 L .44146 .44287 L F
.49368 .71866 m .48997 .72529 L .4892 .71896 L .801 .314 0 r
F
.49304 .71231 m .49368 .71866 L .4892 .71896 L .809 .319 0 r
F
.48833 .61697 m .48847 .62323 L .4843 .6233 L 1 .372 0 r
F
.49246 .61684 m .48847 .62323 L .48833 .61697 L .969 .362 0 r
F
.49222 .61058 m .49246 .61684 L .48833 .61697 L .962 .357 0 r
F
.51428 .55301 m .51027 .5595 L .50995 .55322 L .929 .352 0 r
F
.514 .54671 m .51428 .55301 L .50995 .55322 L .93 .354 0 r
F
.51794 .53388 m .51372 .54041 L .51342 .53409 L .945 .365 0 r
F
.51767 .52754 m .51794 .53388 L .51342 .53409 L .94 .366 0 r
F
.49634 .61041 m .49246 .61684 L .49222 .61058 L .94 .352 0 r
F
.49605 .60416 m .49634 .61041 L .49222 .61058 L .933 .348 0 r
F
.48208 .76995 m .48251 .77596 L .48073 .77606 L .782 .247 0 r
F
.48457 .76974 m .48251 .77596 L .48208 .76995 L .835 .276 0 r
F
.4908 .6868 m .48648 .69345 L .48595 .68704 L .87 .348 0 r
F
.4908 .6868 m .49129 .69319 L .48648 .69345 L F
.44391 .45121 m .43511 .45637 L .43817 .44946 L 1 .762 0 r
F
.44619 .44473 m .44391 .45121 L .43817 .44946 L 1 .811 0 r
F
.51816 .46989 m .51423 .47665 L .51366 .47033 L .847 .334 0 r
F
.5175 .46358 m .51816 .46989 L .51366 .47033 L .838 .328 0 r
F
.51964 .44432 m .51618 .45105 L .51553 .44483 L .795 .303 0 r
F
.51893 .43815 m .51964 .44432 L .51553 .44483 L .796 .3 0 r
F
.48019 .62331 m .47581 .6295 L .47615 .62324 L 1 .418 0 r
F
.48019 .62331 m .48005 .62958 L .47581 .6295 L F
.4843 .6233 m .48005 .62958 L .48019 .62331 L 1 .394 0 r
F
.4843 .6233 m .48431 .62958 L .48005 .62958 L F
.48847 .62323 m .48431 .62958 L .4843 .6233 L 1 .378 0 r
F
.47012 .61055 m .46623 .61608 L .46746 .61014 L 1 .563 0 r
F
.47012 .61055 m .46933 .61658 L .46623 .61608 L F
.49434 .72499 m .49074 .7316 L .48997 .72529 L .797 .309 0 r
F
.49368 .71866 m .49434 .72499 L .48997 .72529 L .801 .314 0 r
F
.50017 .60396 m .49634 .61041 L .49605 .60416 L .92 .344 0 r
F
.51818 .54021 m .514 .54671 L .51372 .54041 L .948 .364 0 r
F
.51794 .53388 m .51818 .54021 L .51372 .54041 L .945 .365 0 r
F
.49036 .6804 m .48595 .68704 L .4855 .68062 L .889 .356 0 r
F
.49036 .6804 m .4908 .6868 L .48595 .68704 L F
.5188 .47622 m .51478 .48299 L .51423 .47665 L .858 .34 0 r
F
.51816 .46989 m .5188 .47622 L .51423 .47665 L .847 .334 0 r
F
.48462 .66136 m .47985 .66791 L .4797 .66146 L .967 .387 0 r
F
.48462 .66136 m .48484 .66777 L .47985 .66791 L F
.52206 .43152 m .51893 .43815 L .51828 .43202 L .763 .282 0 r
F
.52139 .42546 m .52206 .43152 L .51828 .43202 L .777 .283 0 r
F
.52954 .27754 m .52599 .28538 L .52465 .27894 L .691 .308 0 r
F
.52954 .27754 m .53124 .28407 L .52599 .28538 L F
.51297 .22691 m .51954 .23126 L .51779 .22799 L .525 0 0 r
F
.52774 .27117 m .52465 .27894 L .52324 .27261 L .651 .284 0 r
F
.52592 .26497 m .52774 .27117 L .52324 .27261 L .615 .262 0 r
F
.47277 .61688 m .46841 .62271 L .46933 .61658 L 1 .497 0 r
F
.47277 .61688 m .47221 .62306 L .46841 .62271 L F
.47465 .65503 m .47457 .66151 L .46912 .66151 L 1 .439 0 r
F
.47966 .65502 m .47457 .66151 L .47465 .65503 L 1 .413 0 r
F
.47966 .65502 m .4797 .66146 L .47457 .66151 L F
.51941 .48258 m .5153 .48934 L .51478 .48299 L .87 .346 0 r
F
.5188 .47622 m .51941 .48258 L .51478 .48299 L .858 .34 0 r
F
.51455 .55929 m .51059 .56577 L .51027 .5595 L .927 .35 0 r
F
.51428 .55301 m .51455 .55929 L .51027 .5595 L .929 .352 0 r
F
.46939 .65496 m .46912 .66151 L .46325 .66142 L 1 .475 0 r
F
.47465 .65503 m .46912 .66151 L .46939 .65496 L 1 .439 0 r
F
.44619 .44473 m .43817 .44946 L .44146 .44287 L 1 .811 0 r
F
.47615 .62324 m .47159 .6293 L .47221 .62306 L 1 .455 0 r
F
.47615 .62324 m .47581 .6295 L .47159 .6293 L F
.44951 .66085 m .44868 .66787 L .4398 .66756 L 1 .608 0 r
F
.45679 .66121 m .44868 .66787 L .44951 .66085 L 1 .545 0 r
F
.54059 .29627 m .53529 .30444 L .53417 .29754 L .815 .401 0 r
F
.54059 .29627 m .54199 .30342 L .53529 .30444 L F
.52774 .27117 m .52954 .27754 L .52465 .27894 L .651 .284 0 r
F
.51998 .48896 m .51579 .4957 L .5153 .48934 L .883 .353 0 r
F
.51941 .48258 m .51998 .48896 L .5153 .48934 L .87 .346 0 r
F
.48998 .67401 m .4855 .68062 L .48513 .67419 L .909 .363 0 r
F
.48998 .67401 m .49036 .6804 L .4855 .68062 L F
.48847 .62323 m .48859 .62951 L .48431 .62958 L 1 .378 0 r
F
.49267 .62311 m .48859 .62951 L .48847 .62323 L .974 .366 0 r
F
.49246 .61684 m .49267 .62311 L .48847 .62323 L .969 .362 0 r
F
.5184 .54653 m .51428 .55301 L .514 .54671 L .949 .362 0 r
F
.51818 .54021 m .5184 .54653 L .514 .54671 L .948 .364 0 r
F
.39961 .66513 m .39784 .67423 L .37596 .67364 L .851 .788 0 r
F
.41609 .66629 m .39784 .67423 L .39961 .66513 L .931 .748 0 r
F
.52051 .49535 m .51624 .50207 L .51579 .4957 L .897 .359 0 r
F
.51998 .48896 m .52051 .49535 L .51579 .4957 L .883 .353 0 r
F
.52098 .50175 m .51666 .50844 L .51624 .50207 L .912 .364 0 r
F
.52051 .49535 m .52098 .50175 L .51624 .50207 L .897 .359 0 r
F
.49663 .61668 m .49267 .62311 L .49246 .61684 L .946 .355 0 r
F
.49634 .61041 m .49663 .61668 L .49246 .61684 L .94 .352 0 r
F
.5214 .50815 m .51703 .51481 L .51666 .50844 L .925 .369 0 r
F
.52098 .50175 m .5214 .50815 L .51666 .50844 L .912 .364 0 r
F
.52176 .51456 m .51737 .52118 L .51703 .51481 L .939 .372 0 r
F
.5214 .50815 m .52176 .51456 L .51703 .51481 L .925 .369 0 r
F
.495 .73131 m .4915 .7379 L .49074 .7316 L .796 .306 0 r
F
.49434 .72499 m .495 .73131 L .49074 .7316 L .797 .309 0 r
F
.52673 .41279 m .52726 .41858 L .52422 .41902 L .741 .248 0 r
F
.52923 .41248 m .52726 .41858 L .52673 .41279 L .654 .212 0 r
F
.48005 .62958 m .47545 .63581 L .47581 .6295 L 1 .424 0 r
F
.48005 .62958 m .47991 .63589 L .47545 .63581 L F
.48431 .62958 m .47991 .63589 L .48005 .62958 L 1 .399 0 r
F
.52039 .45053 m .51684 .4573 L .51618 .45105 L .797 .308 0 r
F
.51964 .44432 m .52039 .45053 L .51618 .45105 L .795 .303 0 r
F
.52329 .23914 m .52353 .24596 L .52189 .24063 L .278 .123 0 r
F
.48431 .62958 m .48432 .63588 L .47991 .63589 L 1 .399 0 r
F
.48859 .62951 m .48432 .63588 L .48431 .62958 L 1 .382 0 r
F
.52206 .52095 m .51767 .52754 L .51737 .52118 L .95 .375 0 r
F
.52176 .51456 m .52206 .52095 L .51737 .52118 L .939 .372 0 r
F
.48448 .65496 m .4797 .66146 L .47966 .65502 L .992 .393 0 r
F
.48448 .65496 m .48462 .66136 L .4797 .66146 L F
.53473 .40001 m .5703 .38631 L .57677 .39679 L .445 .436 0 r
F
.53473 .40001 m .52947 .39432 L .5703 .38631 L F
.52231 .52734 m .51794 .53388 L .51767 .52754 L .961 .376 0 r
F
.52206 .52095 m .52231 .52734 L .51767 .52754 L .95 .375 0 r
F
.49291 .75044 m .48979 .75694 L .48908 .75072 L .79 .294 0 r
F
.49222 .74417 m .49291 .75044 L .48908 .75072 L .771 .291 0 r
F
.55454 .52753 m .54761 .5339 L .54824 .52721 L 1 .596 0 r
F
.55526 .52059 m .55454 .52753 L .54824 .52721 L 1 .569 0 r
F
.56273 .5209 m .55454 .52753 L .55526 .52059 L 1 .644 0 r
F
.54286 .56579 m .53874 .57155 L .53924 .56542 L 1 .476 0 r
F
.54286 .56579 m .54202 .57186 L .53874 .57155 L F
.48966 .66761 m .48513 .67419 L .48484 .66777 L .929 .369 0 r
F
.48966 .66761 m .48998 .67401 L .48513 .67419 L F
.54761 .5339 m .54164 .54014 L .54212 .53363 L 1 .539 0 r
F
.54824 .52721 m .54761 .5339 L .54212 .53363 L 1 .527 0 r
F
.5005 .61022 m .49663 .61668 L .49634 .61041 L .925 .347 0 r
F
.50017 .60396 m .5005 .61022 L .49634 .61041 L .92 .344 0 r
F
.47992 .77615 m .4803 .77883 L .48044 .77621 L .052 0 0 r
F
.48073 .77606 m .4803 .77879 L .47992 .77615 L 1 .39 0 r
F
.4803 .77879 m .47981 .78191 L .47992 .77615 L F
.47992 .77615 m .48015 .78175 L .4803 .77883 L .052 0 0 r
F
.52252 .53371 m .51818 .54021 L .51794 .53388 L .968 .376 0 r
F
.52231 .52734 m .52252 .53371 L .51794 .53388 L .961 .376 0 r
F
.51482 .56556 m .51091 .57203 L .51059 .56577 L .924 .347 0 r
F
.51455 .55929 m .51482 .56556 L .51059 .56577 L .927 .35 0 r
F
.51862 .55283 m .51455 .55929 L .51428 .55301 L .948 .359 0 r
F
.5184 .54653 m .51862 .55283 L .51428 .55301 L .949 .362 0 r
F
.46377 .65478 m .46325 .66142 L .45679 .66121 L 1 .522 0 r
F
.46939 .65496 m .46325 .66142 L .46377 .65478 L 1 .475 0 r
F
.57829 .72519 m .56927 .73105 L .57131 .72437 L 1 .902 0 r
F
.58083 .71822 m .57829 .72519 L .57131 .72437 L 1 .838 0 r
F
.52486 .42497 m .52206 .43152 L .52139 .42546 L .726 .261 0 r
F
.52422 .41902 m .52486 .42497 L .52139 .42546 L .754 .265 0 r
F
.47484 .64858 m .47465 .65503 L .46939 .65496 L 1 .45 0 r
F
.47969 .64862 m .47465 .65503 L .47484 .64858 L 1 .42 0 r
F
.47969 .64862 m .47966 .65502 L .47465 .65503 L F
.54959 .30215 m .543 .31066 L .54199 .30342 L .866 .463 0 r
F
.54959 .30215 m .55083 .30978 L .543 .31066 L F
.48439 .64858 m .47966 .65502 L .47969 .64862 L 1 .398 0 r
F
.48439 .64858 m .48448 .65496 L .47966 .65502 L F
.47991 .63589 m .47512 .64218 L .47545 .63581 L 1 .426 0 r
F
.47991 .63589 m .47978 .64224 L .47512 .64218 L F
.48432 .63588 m .47978 .64224 L .47991 .63589 L 1 .401 0 r
F
.48859 .62951 m .48871 .63581 L .48432 .63588 L 1 .382 0 r
F
.49287 .62939 m .48871 .63581 L .48859 .62951 L .974 .369 0 r
F
.49267 .62311 m .49287 .62939 L .48859 .62951 L .974 .366 0 r
F
.48939 .66122 m .48484 .66777 L .48462 .66136 L .948 .375 0 r
F
.48939 .66122 m .48966 .66761 L .48484 .66777 L F
.48432 .63588 m .48434 .64222 L .47978 .64224 L 1 .401 0 r
F
.48871 .63581 m .48434 .64222 L .48432 .63588 L 1 .384 0 r
F
.47581 .6295 m .47095 .63562 L .47159 .6293 L 1 .461 0 r
F
.47581 .6295 m .47545 .63581 L .47095 .63562 L F
.52269 .54006 m .5184 .54653 L .51818 .54021 L .973 .375 0 r
F
.52252 .53371 m .52269 .54006 L .51818 .54021 L .968 .376 0 r
F
.52116 .45677 m .5175 .46358 L .51684 .4573 L .804 .314 0 r
F
.52039 .45053 m .52116 .45677 L .51684 .4573 L .797 .308 0 r
F
.54107 .54658 m .53607 .5527 L .53641 .54636 L 1 .477 0 r
F
.54107 .54658 m .54045 .55294 L .53607 .5527 L F
.54164 .54014 m .54107 .54658 L .53641 .54636 L 1 .482 0 r
F
.52726 .41858 m .52486 .42497 L .52422 .41902 L .687 .237 0 r
F
.4969 .62295 m .49287 .62939 L .49267 .62311 L .948 .358 0 r
F
.49663 .61668 m .4969 .62295 L .49267 .62311 L .946 .355 0 r
F
.52283 .43761 m .51964 .44432 L .51893 .43815 L .756 .285 0 r
F
.52206 .43152 m .52283 .43761 L .51893 .43815 L .763 .282 0 r
F
.47978 .64224 m .47969 .64862 L .47484 .64858 L 1 .425 0 r
F
.48434 .64222 m .47969 .64862 L .47978 .64224 L 1 .401 0 r
F
.48434 .64222 m .48439 .64858 L .47969 .64862 L F
.47978 .64224 m .47484 .64858 L .47512 .64218 L 1 .425 0 r
F
.49565 .73761 m .49222 .74417 L .4915 .7379 L .8 .305 0 r
F
.495 .73131 m .49565 .73761 L .4915 .7379 L .796 .306 0 r
F
.50433 .60375 m .5005 .61022 L .50017 .60396 L .911 .341 0 r
F
.54045 .55294 m .53573 .55899 L .53607 .5527 L 1 .466 0 r
F
.54045 .55294 m .53982 .55921 L .53573 .55899 L F
.48917 .65485 m .48462 .66136 L .48448 .65496 L .966 .379 0 r
F
.48917 .65485 m .48939 .66122 L .48462 .66136 L F
.571 .30737 m .56074 .31695 L .55999 .30871 L .911 .596 0 r
F
.571 .30737 m .57185 .31637 L .56074 .31695 L F
.48884 .64214 m .48439 .64858 L .48434 .64222 L .994 .384 0 r
F
.48871 .63581 m .48884 .64214 L .48434 .64222 L 1 .384 0 r
F
.47992 .77615 m .47981 .78191 L .48015 .78175 L .052 0 0 r
F
.51882 .55912 m .51482 .56556 L .51455 .55929 L .944 .355 0 r
F
.51862 .55283 m .51882 .55912 L .51455 .55929 L .948 .359 0 r
F
.47484 .64858 m .46939 .65496 L .46981 .64846 L 1 .45 0 r
F
.47512 .64218 m .47484 .64858 L .46981 .64846 L 1 .458 0 r
F
.52284 .54639 m .51862 .55283 L .5184 .54653 L .975 .372 0 r
F
.52269 .54006 m .52284 .54639 L .5184 .54653 L .973 .375 0 r
F
.46981 .64846 m .46939 .65496 L .46377 .65478 L 1 .491 0 r
F
.48899 .64849 m .48448 .65496 L .48439 .64858 L .982 .382 0 r
F
.48899 .64849 m .48917 .65485 L .48448 .65496 L F
.48884 .64214 m .48899 .64849 L .48439 .64858 L .994 .384 0 r
F
.487 .76338 m .48757 .76955 L .48457 .76974 L .78 .273 0 r
F
.49042 .76315 m .48757 .76955 L .487 .76338 L .82 .293 0 r
F
.48979 .75694 m .49042 .76315 L .487 .76338 L .776 .282 0 r
F
.4361 .24036 m .42897 .24077 L .43544 .2358 L 1 1 0 r
F
.4361 .24036 m .43155 .24567 L .42897 .24077 L F
.54164 .54014 m .53641 .54636 L .53671 .53996 L 1 .482 0 r
F
.54212 .53363 m .54164 .54014 L .53671 .53996 L 1 .481 0 r
F
.47221 .62306 m .4674 .62894 L .46841 .62271 L 1 .51 0 r
F
.47221 .62306 m .47159 .6293 L .4674 .62894 L F
.47545 .63581 m .47034 .64201 L .47095 .63562 L 1 .462 0 r
F
.47545 .63581 m .47512 .64218 L .47034 .64201 L F
.49308 .6357 m .48884 .64214 L .48871 .63581 L .971 .371 0 r
F
.49287 .62939 m .49308 .6357 L .48871 .63581 L .974 .369 0 r
F
.4087 .46746 m .40561 .47636 L .38947 .47434 L 1 .818 0 r
F
.42058 .46957 m .40561 .47636 L .4087 .46746 L 1 .757 0 r
F
.50082 .61649 m .4969 .62295 L .49663 .61668 L .928 .349 0 r
F
.5005 .61022 m .50082 .61649 L .49663 .61668 L .925 .347 0 r
F
.5151 .57183 m .51123 .57829 L .51091 .57203 L .919 .343 0 r
F
.51482 .56556 m .5151 .57183 L .51091 .57203 L .924 .347 0 r
F
.59761 .50548 m .5965 .51462 L .58326 .51407 L .961 .746 0 r
F
.61487 .50528 m .5965 .51462 L .59761 .50548 L .894 .788 0 r
F
.52547 .25147 m .52415 .25895 L .52248 .25309 L .479 .201 0 r
F
.52353 .24596 m .52547 .25147 L .52248 .25309 L .449 .181 0 r
F
.52194 .46306 m .51816 .46989 L .5175 .46358 L .814 .322 0 r
F
.52116 .45677 m .52194 .46306 L .5175 .46358 L .804 .314 0 r
F
.47512 .64218 m .46981 .64846 L .47034 .64201 L 1 .458 0 r
F
.43245 .46357 m .42058 .46957 L .42365 .46167 L 1 .746 0 r
F
.43511 .45637 m .43245 .46357 L .42365 .46167 L 1 .812 0 r
F
.48457 .76974 m .48499 .77584 L .48251 .77596 L .835 .276 0 r
F
.48757 .76955 m .48499 .77584 L .48457 .76974 L .86 .295 0 r
F
.49649 .69932 m .49242 .70595 L .49183 .69957 L .853 .336 0 r
F
.49599 .69295 m .49183 .69957 L .49129 .69319 L .864 .342 0 r
F
.49599 .69295 m .49649 .69932 L .49183 .69957 L F
.49552 .68657 m .49129 .69319 L .4908 .6868 L .877 .347 0 r
F
.49552 .68657 m .49599 .69295 L .49129 .69319 L F
.49702 .70568 m .49304 .71231 L .49242 .70595 L .842 .331 0 r
F
.49649 .69932 m .49702 .70568 L .49242 .70595 L .853 .336 0 r
F
.52707 .52717 m .52252 .53371 L .52231 .52734 L .987 .39 0 r
F
.52688 .52075 m .52231 .52734 L .52206 .52095 L .972 .388 0 r
F
.52688 .52075 m .52707 .52717 L .52231 .52734 L F
.49716 .62924 m .49308 .6357 L .49287 .62939 L .949 .36 0 r
F
.4969 .62295 m .49716 .62924 L .49287 .62939 L .948 .358 0 r
F
.52662 .51431 m .52206 .52095 L .52176 .51456 L .955 .384 0 r
F
.52662 .51431 m .52688 .52075 L .52206 .52095 L F
.52719 .53358 m .52269 .54006 L .52252 .53371 L .998 .391 0 r
F
.52707 .52717 m .52719 .53358 L .52252 .53371 L .987 .39 0 r
F
.49509 .68019 m .4908 .6868 L .49036 .6804 L .891 .353 0 r
F
.49509 .68019 m .49552 .68657 L .4908 .6868 L F
.53982 .55921 m .53541 .56522 L .53573 .55899 L 1 .447 0 r
F
.53982 .55921 m .53924 .56542 L .53541 .56522 L F
.52296 .5527 m .51882 .55912 L .51862 .55283 L .973 .368 0 r
F
.52284 .54639 m .52296 .5527 L .51862 .55283 L .975 .372 0 r
F
.49329 .64202 m .48899 .64849 L .48884 .64214 L .965 .371 0 r
F
.49308 .6357 m .49329 .64202 L .48884 .64214 L .971 .371 0 r
F
.49757 .71204 m .49368 .71866 L .49304 .71231 L .835 .327 0 r
F
.49702 .70568 m .49757 .71204 L .49304 .71231 L .842 .331 0 r
F
.45106 .42525 m .446 .42821 L .45028 .42296 L 1 .921 0 r
F
.45106 .42525 m .44807 .43077 L .446 .42821 L F
.52628 .50787 m .52176 .51456 L .5214 .50815 L .937 .378 0 r
F
.52628 .50787 m .52662 .51431 L .52176 .51456 L F
.52923 .41248 m .52981 .41809 L .52726 .41858 L .654 .212 0 r
F
.53102 .41217 m .52981 .41809 L .52923 .41248 L .51 .164 0 r
F
.4947 .67381 m .49036 .6804 L .48998 .67401 L .906 .358 0 r
F
.4947 .67381 m .49509 .68019 L .49036 .6804 L F
.52727 .53995 m .52284 .54639 L .52269 .54006 L 1 .389 0 r
F
.52719 .53358 m .52727 .53995 L .52269 .54006 L .998 .391 0 r
F
.5227 .46938 m .5188 .47622 L .51816 .46989 L .827 .33 0 r
F
.52194 .46306 m .5227 .46938 L .51816 .46989 L .814 .322 0 r
F
.50468 .61002 m .50082 .61649 L .5005 .61022 L .912 .343 0 r
F
.50433 .60375 m .50468 .61002 L .5005 .61022 L .911 .341 0 r
F
.52586 .50142 m .5214 .50815 L .52098 .50175 L .917 .372 0 r
F
.52586 .50142 m .52628 .50787 L .5214 .50815 L F
.51904 .56539 m .5151 .57183 L .51482 .56556 L .938 .35 0 r
F
.51882 .55912 m .51904 .56539 L .51482 .56556 L .944 .355 0 r
F
.56339 .51359 m .56273 .5209 L .55526 .52059 L 1 .602 0 r
F
.57244 .51375 m .56273 .5209 L .56339 .51359 L 1 .675 0 r
F
.49435 .66744 m .48998 .67401 L .48966 .66761 L .92 .362 0 r
F
.49435 .66744 m .4947 .67381 L .48998 .67401 L F
.49353 .75669 m .49042 .76315 L .48979 .75694 L .815 .299 0 r
F
.49291 .75044 m .49353 .75669 L .48979 .75694 L .79 .294 0 r
F
.49351 .64836 m .48917 .65485 L .48899 .64849 L .957 .371 0 r
F
.49329 .64202 m .49351 .64836 L .48899 .64849 L .965 .371 0 r
F
.49181 .21467 m .51087 .20068 L .51999 .20902 L .549 .546 0 r
F
.49181 .21467 m .48504 .2105 L .51087 .20068 L F
.49628 .74391 m .49291 .75044 L .49222 .74417 L .809 .305 0 r
F
.49565 .73761 m .49628 .74391 L .49222 .74417 L .8 .305 0 r
F
.49814 .71839 m .49434 .72499 L .49368 .71866 L .829 .323 0 r
F
.49757 .71204 m .49814 .71839 L .49368 .71866 L .835 .327 0 r
F
.46933 .61658 m .4648 .62215 L .46623 .61608 L 1 .587 0 r
F
.46933 .61658 m .46841 .62271 L .4648 .62215 L F
.52536 .49497 m .52098 .50175 L .52051 .49535 L .898 .364 0 r
F
.52536 .49497 m .52586 .50142 L .52098 .50175 L F
.52366 .44374 m .52039 .45053 L .51964 .44432 L .755 .289 0 r
F
.52283 .43761 m .52366 .44374 L .51964 .44432 L .756 .285 0 r
F
.50114 .62277 m .49716 .62924 L .4969 .62295 L .929 .351 0 r
F
.50082 .61649 m .50114 .62277 L .4969 .62295 L .928 .349 0 r
F
.52345 .47574 m .51941 .48258 L .5188 .47622 L .843 .338 0 r
F
.5227 .46938 m .52345 .47574 L .5188 .47622 L .827 .33 0 r
F
.49404 .66107 m .48966 .66761 L .48939 .66122 L .933 .366 0 r
F
.49404 .66107 m .49435 .66744 L .48966 .66761 L F
.49376 .65471 m .48939 .66122 L .48917 .65485 L .946 .369 0 r
F
.49351 .64836 m .49376 .65471 L .48917 .65485 L .957 .371 0 r
F
.52731 .5463 m .52296 .5527 L .52284 .54639 L 1 .385 0 r
F
.52727 .53995 m .52731 .5463 L .52284 .54639 L 1 .389 0 r
F
.54212 .53363 m .53671 .53996 L .53694 .53351 L 1 .481 0 r
F
.54246 .52705 m .54212 .53363 L .53694 .53351 L 1 .475 0 r
F
.54824 .52721 m .54212 .53363 L .54246 .52705 L 1 .527 0 r
F
.5151 .57183 m .51539 .57808 L .51123 .57829 L .919 .343 0 r
F
.49376 .65471 m .49404 .66107 L .48939 .66122 L .946 .369 0 r
F
.52479 .48854 m .52051 .49535 L .51998 .48896 L .878 .356 0 r
F
.52479 .48854 m .52536 .49497 L .52051 .49535 L F
.49743 .63555 m .49329 .64202 L .49308 .6357 L .947 .361 0 r
F
.49716 .62924 m .49743 .63555 L .49308 .6357 L .949 .36 0 r
F
.52414 .48213 m .51998 .48896 L .51941 .48258 L .86 .347 0 r
F
.52345 .47574 m .52414 .48213 L .51941 .48258 L .843 .338 0 r
F
.46981 .64846 m .46377 .65478 L .46449 .6482 L 1 .491 0 r
F
.47034 .64201 m .46981 .64846 L .46449 .6482 L 1 .504 0 r
F
.52414 .48213 m .52479 .48854 L .51998 .48896 L .86 .347 0 r
F
.45764 .65444 m .45679 .66121 L .44951 .66085 L 1 .583 0 r
F
.46377 .65478 m .45679 .66121 L .45764 .65444 L 1 .522 0 r
F
.53886 .28925 m .53417 .29754 L .53281 .29074 L .757 .369 0 r
F
.53886 .28925 m .54059 .29627 L .53417 .29754 L F
.53641 .54636 m .53169 .55261 L .53182 .54628 L 1 .434 0 r
F
.53641 .54636 m .53607 .5527 L .53169 .55261 L F
.53671 .53996 m .53641 .54636 L .53182 .54628 L 1 .439 0 r
F
.47159 .6293 m .46637 .63527 L .4674 .62894 L 1 .515 0 r
F
.47159 .6293 m .47095 .63562 L .46637 .63527 L F
.52564 .43094 m .52283 .43761 L .52206 .43152 L .709 .261 0 r
F
.52486 .42497 m .52564 .43094 L .52206 .43152 L .726 .261 0 r
F
.52309 .55899 m .51904 .56539 L .51882 .55912 L .967 .362 0 r
F
.52296 .5527 m .52309 .55899 L .51882 .55912 L .973 .368 0 r
F
.54865 .52044 m .54824 .52721 L .54246 .52705 L 1 .51 0 r
F
.55526 .52059 m .54824 .52721 L .54865 .52044 L 1 .569 0 r
F
.53671 .53996 m .53182 .54628 L .53193 .53991 L 1 .439 0 r
F
.53694 .53351 m .53671 .53996 L .53193 .53991 L 1 .44 0 r
F
.49872 .72472 m .495 .73131 L .49434 .72499 L .826 .319 0 r
F
.49814 .71839 m .49872 .72472 L .49434 .72499 L .829 .323 0 r
F
.53198 .5335 m .52727 .53995 L .52719 .53358 L 1 .411 0 r
F
.53197 .52706 m .52719 .53358 L .52707 .52717 L 1 .41 0 r
F
.53197 .52706 m .53198 .5335 L .52719 .53358 L F
.54202 .57186 m .53836 .57762 L .53874 .57155 L 1 .428 0 r
F
.54202 .57186 m .54136 .57784 L .53836 .57762 L F
.54383 .57824 m .54091 .58376 L .54136 .57784 L 1 .431 0 r
F
.54383 .57824 m .54306 .58401 L .54091 .58376 L F
.44108 .66026 m .4398 .66756 L .42917 .66706 L 1 .682 0 r
F
.44951 .66085 m .4398 .66756 L .44108 .66026 L 1 .608 0 r
F
.53193 .53991 m .52731 .5463 L .52727 .53995 L 1 .41 0 r
F
.53198 .5335 m .53193 .53991 L .52727 .53995 L 1 .411 0 r
F
.46746 .61014 m .46358 .61529 L .46543 .60948 L 1 .71 0 r
F
.46746 .61014 m .46623 .61608 L .46358 .61529 L F
.50849 .60353 m .50468 .61002 L .50433 .60375 L .902 .338 0 r
F
.53607 .5527 m .53156 .5589 L .53169 .55261 L 1 .424 0 r
F
.53607 .5527 m .53573 .55899 L .53156 .5589 L F
.52732 .55262 m .52309 .55899 L .52296 .5527 L 1 .38 0 r
F
.52731 .5463 m .52732 .55262 L .52296 .5527 L 1 .385 0 r
F
.53187 .52059 m .52707 .52717 L .52688 .52075 L 1 .406 0 r
F
.53187 .52059 m .53197 .52706 L .52707 .52717 L F
.49771 .64187 m .49351 .64836 L .49329 .64202 L .943 .362 0 r
F
.49743 .63555 m .49771 .64187 L .49329 .64202 L .947 .361 0 r
F
.50503 .61629 m .50114 .62277 L .50082 .61649 L .913 .344 0 r
F
.50468 .61002 m .50503 .61629 L .50082 .61649 L .912 .343 0 r
F
.46449 .6482 m .46377 .65478 L .45764 .65444 L 1 .546 0 r
F
.51926 .57165 m .51539 .57808 L .5151 .57183 L .93 .346 0 r
F
.51904 .56539 m .51926 .57165 L .5151 .57183 L .938 .35 0 r
F
.53182 .54628 m .52732 .55262 L .52731 .5463 L 1 .405 0 r
F
.53193 .53991 m .53182 .54628 L .52731 .5463 L 1 .41 0 r
F
.47034 .64201 m .46449 .6482 L .46538 .64169 L 1 .504 0 r
F
.47095 .63562 m .47034 .64201 L .46538 .64169 L 1 .512 0 r
F
.53694 .53351 m .53193 .53991 L .53198 .5335 L 1 .44 0 r
F
.50146 .62907 m .49743 .63555 L .49716 .62924 L .929 .353 0 r
F
.50114 .62277 m .50146 .62907 L .49716 .62924 L .929 .351 0 r
F
.47095 .63562 m .46538 .64169 L .46637 .63527 L 1 .512 0 r
F
.53182 .54628 m .53169 .55261 L .52732 .55262 L 1 .405 0 r
F
.38447 .27389 m .37959 .28465 L .35929 .28023 L 1 .847 0 r
F
.39882 .27825 m .37959 .28465 L .38447 .27389 L 1 .81 0 r
F
.53166 .51409 m .52688 .52075 L .52662 .51431 L .976 .4 0 r
F
.53166 .51409 m .53187 .52059 L .52688 .52075 L F
.53708 .52701 m .53694 .53351 L .53198 .5335 L 1 .437 0 r
F
.54246 .52705 m .53694 .53351 L .53708 .52701 L 1 .475 0 r
F
.53924 .56542 m .53516 .5714 L .53541 .56522 L 1 .421 0 r
F
.53924 .56542 m .53874 .57155 L .53516 .5714 L F
.53708 .52701 m .53198 .5335 L .53197 .52706 L 1 .437 0 r
F
.40349 .26928 m .39882 .27825 L .38447 .27389 L 1 .881 0 r
F
.49799 .6482 m .49376 .65471 L .49351 .64836 L .937 .362 0 r
F
.49771 .64187 m .49799 .6482 L .49351 .64836 L .943 .362 0 r
F
.52455 .44993 m .52116 .45677 L .52039 .45053 L .76 .296 0 r
F
.52366 .44374 m .52455 .44993 L .52039 .45053 L .755 .289 0 r
F
.52322 .56525 m .51926 .57165 L .51904 .56539 L .958 .356 0 r
F
.52309 .55899 m .52322 .56525 L .51904 .56539 L .967 .362 0 r
F
.4993 .73105 m .49565 .73761 L .495 .73131 L .827 .317 0 r
F
.49872 .72472 m .4993 .73105 L .495 .73131 L .826 .319 0 r
F
.52732 .55262 m .52734 .55891 L .52309 .55899 L 1 .38 0 r
F
.53169 .55261 m .52734 .55891 L .52732 .55262 L 1 .397 0 r
F
.53169 .55261 m .53156 .5589 L .52734 .55891 L F
.53573 .55899 m .53144 .56515 L .53156 .5589 L 1 .409 0 r
F
.53573 .55899 m .53541 .56522 L .53144 .56515 L F
.53135 .50758 m .52662 .51431 L .52628 .50787 L .951 .392 0 r
F
.53135 .50758 m .53166 .51409 L .52662 .51431 L F
.49688 .75019 m .49353 .75669 L .49291 .75044 L .823 .308 0 r
F
.49628 .74391 m .49688 .75019 L .49291 .75044 L .809 .305 0 r
F
.52734 .55891 m .52322 .56525 L .52309 .55899 L .999 .372 0 r
F
.528 .4244 m .52564 .43094 L .52486 .42497 L .653 .233 0 r
F
.52726 .41858 m .528 .4244 L .52486 .42497 L .687 .237 0 r
F
.52981 .41809 m .528 .4244 L .52726 .41858 L .587 .2 0 r
F
.4983 .65454 m .49404 .66107 L .49376 .65471 L .93 .361 0 r
F
.49799 .6482 m .4983 .65454 L .49376 .65471 L .937 .362 0 r
F
.53709 .52047 m .53197 .52706 L .53187 .52059 L 1 .431 0 r
F
.53709 .52047 m .53708 .52701 L .53197 .52706 L F
.50177 .63537 m .49771 .64187 L .49743 .63555 L .928 .354 0 r
F
.50146 .62907 m .50177 .63537 L .49743 .63555 L .929 .353 0 r
F
.50886 .6098 m .50503 .61629 L .50468 .61002 L .901 .339 0 r
F
.50849 .60353 m .50886 .6098 L .50468 .61002 L .902 .338 0 r
F
.54264 .52041 m .54246 .52705 L .53708 .52701 L 1 .464 0 r
F
.54865 .52044 m .54246 .52705 L .54264 .52041 L 1 .51 0 r
F
.53102 .41217 m .53168 .41754 L .52981 .41809 L .51 .164 0 r
F
.53184 .41187 m .53168 .41754 L .53102 .41217 L .219 .058 0 r
F
.50538 .62257 m .50146 .62907 L .50114 .62277 L .914 .346 0 r
F
.50503 .61629 m .50538 .62257 L .50114 .62277 L .913 .344 0 r
F
.49862 .66089 m .49435 .66744 L .49404 .66107 L .921 .359 0 r
F
.4983 .65454 m .49862 .66089 L .49404 .66107 L .93 .361 0 r
F
.41757 .26537 m .40349 .26928 L .40913 .26094 L 1 .896 0 r
F
.42204 .25819 m .41757 .26537 L .40913 .26094 L 1 .975 0 r
F
.49896 .66725 m .4947 .67381 L .49435 .66744 L .912 .357 0 r
F
.49862 .66089 m .49896 .66725 L .49435 .66744 L .921 .359 0 r
F
.51926 .57165 m .51951 .5779 L .51539 .57808 L .93 .346 0 r
F
.49934 .67361 m .49509 .68019 L .4947 .67381 L .902 .354 0 r
F
.49896 .66725 m .49934 .67361 L .4947 .67381 L .912 .357 0 r
F
.42365 .46167 m .42058 .46957 L .4087 .46746 L 1 .829 0 r
F
.53093 .50107 m .52628 .50787 L .52586 .50142 L .924 .382 0 r
F
.53093 .50107 m .53135 .50758 L .52628 .50787 L F
.52764 .25719 m .52592 .26497 L .52415 .25895 L .515 .224 0 r
F
.52547 .25147 m .52764 .25719 L .52415 .25895 L .479 .201 0 r
F
.48757 .76955 m .48798 .77571 L .48499 .77584 L .86 .295 0 r
F
.49093 .76936 m .48798 .77571 L .48757 .76955 L .874 .308 0 r
F
.49042 .76315 m .49093 .76936 L .48757 .76955 L .82 .293 0 r
F
.49973 .67998 m .49552 .68657 L .49509 .68019 L .893 .35 0 r
F
.49934 .67361 m .49973 .67998 L .49509 .68019 L .902 .354 0 r
F
.54264 .52041 m .53708 .52701 L .53709 .52047 L 1 .464 0 r
F
.50016 .68635 m .49599 .69295 L .49552 .68657 L .883 .347 0 r
F
.49973 .67998 m .50016 .68635 L .49552 .68657 L .893 .35 0 r
F
.50061 .69272 m .49649 .69932 L .49599 .69295 L .874 .343 0 r
F
.50016 .68635 m .50061 .69272 L .49599 .69295 L .883 .347 0 r
F
.58459 .30565 m .57185 .31637 L .571 .30737 L .882 .645 0 r
F
.58459 .30565 m .58555 .31572 L .57185 .31637 L F
.49409 .76294 m .49093 .76936 L .49042 .76315 L .846 .307 0 r
F
.49353 .75669 m .49409 .76294 L .49042 .76315 L .815 .299 0 r
F
.52734 .55891 m .52737 .56517 L .52322 .56525 L .999 .372 0 r
F
.53156 .5589 m .52737 .56517 L .52734 .55891 L 1 .387 0 r
F
.52547 .45616 m .52194 .46306 L .52116 .45677 L .77 .305 0 r
F
.52455 .44993 m .52547 .45616 L .52116 .45677 L .76 .296 0 r
F
.53156 .5589 m .53144 .56515 L .52737 .56517 L 1 .387 0 r
F
.50108 .69908 m .49702 .70568 L .49649 .69932 L .866 .339 0 r
F
.50061 .69272 m .50108 .69908 L .49649 .69932 L .874 .343 0 r
F
.49987 .73736 m .49628 .74391 L .49565 .73761 L .83 .316 0 r
F
.4993 .73105 m .49987 .73736 L .49565 .73761 L .827 .317 0 r
F
.5021 .64169 m .49799 .6482 L .49771 .64187 L .925 .355 0 r
F
.50177 .63537 m .5021 .64169 L .49771 .64187 L .928 .354 0 r
F
.55562 .51356 m .55526 .52059 L .54865 .52044 L 1 .54 0 r
F
.56339 .51359 m .55526 .52059 L .55562 .51356 L 1 .602 0 r
F
.53697 .51389 m .53187 .52059 L .53166 .51409 L 1 .421 0 r
F
.53697 .51389 m .53709 .52047 L .53187 .52059 L F
.52655 .43697 m .52366 .44374 L .52283 .43761 L .702 .265 0 r
F
.52564 .43094 m .52655 .43697 L .52283 .43761 L .709 .261 0 r
F
.52338 .5715 m .51951 .5779 L .51926 .57165 L .946 .348 0 r
F
.52322 .56525 m .52338 .5715 L .51926 .57165 L .958 .356 0 r
F
.46841 .62271 m .46325 .62835 L .4648 .62215 L 1 .596 0 r
F
.46841 .62271 m .4674 .62894 L .46325 .62835 L F
.55972 .76314 m .55701 .76834 L .5585 .7624 L 1 .5 0 r
F
.55972 .76314 m .55753 .76891 L .55701 .76834 L F
.50157 .70544 m .49757 .71204 L .49702 .70568 L .86 .336 0 r
F
.50108 .69908 m .50157 .70544 L .49702 .70568 L .866 .339 0 r
F
.56473 .74398 m .55906 .74959 L .5606 .7433 L 1 .825 0 r
F
.56473 .74398 m .56246 .75024 L .55906 .74959 L F
.56704 .73759 m .56473 .74398 L .5606 .7433 L 1 .814 0 r
F
.52737 .56517 m .52338 .5715 L .52322 .56525 L .986 .363 0 r
F
.53039 .49456 m .52586 .50142 L .52536 .49497 L .898 .372 0 r
F
.53039 .49456 m .53093 .50107 L .52586 .50142 L F
.56704 .73759 m .5606 .7433 L .56216 .73691 L 1 .814 0 r
F
.56927 .73105 m .56704 .73759 L .56216 .73691 L 1 .789 0 r
F
.50574 .62887 m .50177 .63537 L .50146 .62907 L .913 .347 0 r
F
.50538 .62257 m .50574 .62887 L .50146 .62907 L .914 .346 0 r
F
.51264 .60331 m .50886 .6098 L .50849 .60353 L .894 .335 0 r
F
.53686 .2824 m .53281 .29074 L .53124 .28407 L .702 .338 0 r
F
.53686 .2824 m .53886 .28925 L .53281 .29074 L F
.51297 .22691 m .51522 .22903 L .51954 .23126 L .525 0 0 r
F
.50924 .61607 m .50538 .62257 L .50503 .61629 L .901 .34 0 r
F
.50886 .6098 m .50924 .61607 L .50503 .61629 L .901 .339 0 r
F
.53541 .56522 m .53137 .57136 L .53144 .56515 L 1 .391 0 r
F
.53541 .56522 m .53516 .5714 L .53137 .57136 L F
.50207 .7118 m .49814 .71839 L .49757 .71204 L .854 .332 0 r
F
.50157 .70544 m .50207 .7118 L .49757 .71204 L .86 .336 0 r
F
.46449 .6482 m .45764 .65444 L .45879 .64775 L 1 .546 0 r
F
.46538 .64169 m .46449 .6482 L .45879 .64775 L 1 .568 0 r
F
.50244 .64801 m .4983 .65454 L .49799 .6482 L .921 .355 0 r
F
.5021 .64169 m .50244 .64801 L .49799 .6482 L .925 .355 0 r
F
.52641 .46245 m .5227 .46938 L .52194 .46306 L .785 .314 0 r
F
.52547 .45616 m .52641 .46245 L .52194 .46306 L .77 .305 0 r
F
.52975 .48807 m .52536 .49497 L .52479 .48854 L .872 .36 0 r
F
.52975 .48807 m .53039 .49456 L .52536 .49497 L F
.54782 .29464 m .54199 .30342 L .54059 .29627 L .798 .425 0 r
F
.54782 .29464 m .54959 .30215 L .54199 .30342 L F
.49743 .75647 m .49409 .76294 L .49353 .75669 L .841 .312 0 r
F
.49688 .75019 m .49743 .75647 L .49353 .75669 L .823 .308 0 r
F
.52543 .24413 m .52547 .25147 L .52353 .24596 L .343 .156 0 r
F
.52329 .23914 m .52543 .24413 L .52353 .24596 L .278 .123 0 r
F
.52737 .56517 m .52743 .5714 L .52338 .5715 L .986 .363 0 r
F
.53144 .56515 m .52743 .5714 L .52737 .56517 L 1 .373 0 r
F
.53874 .57155 m .535 .57753 L .53516 .5714 L 1 .388 0 r
F
.53874 .57155 m .53836 .57762 L .535 .57753 L F
.5367 .5073 m .53166 .51409 L .53135 .50758 L .967 .41 0 r
F
.5367 .5073 m .53697 .51389 L .53166 .51409 L F
.50259 .71814 m .49872 .72472 L .49814 .71839 L .851 .33 0 r
F
.50207 .7118 m .50259 .71814 L .49814 .71839 L .854 .332 0 r
F
.50278 .65435 m .49862 .66089 L .4983 .65454 L .917 .355 0 r
F
.50244 .64801 m .50278 .65435 L .4983 .65454 L .921 .355 0 r
F
.54263 .51373 m .53709 .52047 L .53697 .51389 L 1 .451 0 r
F
.54263 .51373 m .54264 .52041 L .53709 .52047 L F
.55845 .30054 m .55083 .30978 L .54959 .30215 L .853 .501 0 r
F
.55845 .30054 m .55999 .30871 L .55083 .30978 L F
.52901 .48161 m .52479 .48854 L .52414 .48213 L .847 .349 0 r
F
.52901 .48161 m .52975 .48807 L .52479 .48854 L F
.53144 .56515 m .53137 .57136 L .52743 .5714 L 1 .373 0 r
F
.52732 .46879 m .52345 .47574 L .5227 .46938 L .803 .325 0 r
F
.52641 .46245 m .52732 .46879 L .5227 .46938 L .785 .314 0 r
F
.58391 .50571 m .58326 .51407 L .57244 .51375 L 1 .686 0 r
F
.59761 .50548 m .58326 .51407 L .58391 .50571 L .961 .746 0 r
F
.50042 .74367 m .49688 .75019 L .49628 .74391 L .837 .316 0 r
F
.49987 .73736 m .50042 .74367 L .49628 .74391 L .83 .316 0 r
F
.50611 .63517 m .5021 .64169 L .50177 .63537 L .912 .348 0 r
F
.50574 .62887 m .50611 .63517 L .50177 .63537 L .913 .347 0 r
F
.54879 .51361 m .54865 .52044 L .54264 .52041 L 1 .489 0 r
F
.55562 .51356 m .54865 .52044 L .54879 .51361 L 1 .54 0 r
F
.52338 .5715 m .52356 .57774 L .51951 .5779 L .946 .348 0 r
F
.5282 .47518 m .52414 .48213 L .52345 .47574 L .824 .337 0 r
F
.5282 .47518 m .52901 .48161 L .52414 .48213 L F
.52732 .46879 m .5282 .47518 L .52345 .47574 L .803 .325 0 r
F
.52743 .5714 m .52356 .57774 L .52338 .5715 L .968 .352 0 r
F
.50314 .6607 m .49896 .66725 L .49862 .66089 L .911 .354 0 r
F
.50278 .65435 m .50314 .6607 L .49862 .66089 L .917 .355 0 r
F
.50963 .62236 m .50574 .62887 L .50538 .62257 L .9 .34 0 r
F
.50924 .61607 m .50963 .62236 L .50538 .62257 L .901 .34 0 r
F
.5318 .41356 m .5326 .41689 L .53168 .41754 L .219 .058 0 r
F
.5326 .41689 m .53274 .42295 L .53168 .41754 L .189 .068 0 r
F
.5326 .41689 m .53393 .42199 L .53274 .42295 L F
.53222 .41613 m .53342 .42023 L .5326 .41689 L 0 0 0 r
F
.53342 .42023 m .53393 .42199 L .5326 .41689 L F
.53184 .41187 m .5326 .41689 L .5318 .41356 L .219 .058 0 r
F
.53132 .41159 m .5326 .41689 L .53184 .41187 L .837 .255 0 r
F
.54879 .51361 m .54264 .52041 L .54263 .51373 L 1 .489 0 r
F
.51303 .60957 m .50924 .61607 L .50886 .6098 L .891 .334 0 r
F
.51264 .60331 m .51303 .60957 L .50886 .6098 L .894 .335 0 r
F
.5031 .72448 m .4993 .73105 L .49872 .72472 L .849 .327 0 r
F
.50259 .71814 m .5031 .72448 L .49872 .72472 L .851 .33 0 r
F
.37836 .66345 m .37596 .67364 L .34728 .67274 L .763 .795 0 r
F
.39961 .66513 m .37596 .67364 L .37836 .66345 L .851 .788 0 r
F
.4674 .62894 m .46168 .63469 L .46325 .62835 L 1 .595 0 r
F
.4674 .62894 m .46637 .63527 L .46168 .63469 L F
.50352 .66705 m .49934 .67361 L .49896 .66725 L .905 .353 0 r
F
.50314 .6607 m .50352 .66705 L .49896 .66725 L .911 .354 0 r
F
.52995 .26314 m .52774 .27117 L .52592 .26497 L .556 .25 0 r
F
.52764 .25719 m .52995 .26314 L .52592 .26497 L .515 .224 0 r
F
.54136 .57784 m .53815 .58365 L .53836 .57762 L 1 .373 0 r
F
.54136 .57784 m .54091 .58376 L .53815 .58365 L F
.56246 .75024 m .55763 .75579 L .55906 .74959 L 1 .814 0 r
F
.56246 .75024 m .56035 .75638 L .55763 .75579 L F
.45082 .6539 m .44951 .66085 L .44108 .66026 L 1 .658 0 r
F
.45764 .65444 m .44951 .66085 L .45082 .6539 L 1 .583 0 r
F
.52756 .44306 m .52455 .44993 L .52366 .44374 L .704 .272 0 r
F
.52655 .43697 m .52756 .44306 L .52366 .44374 L .702 .265 0 r
F
.46538 .64169 m .45879 .64775 L .46016 .64117 L 1 .568 0 r
F
.46637 .63527 m .46538 .64169 L .46016 .64117 L 1 .584 0 r
F
.50648 .64148 m .50244 .64801 L .5021 .64169 L .91 .349 0 r
F
.50611 .63517 m .50648 .64148 L .5021 .64169 L .912 .348 0 r
F
.50391 .67341 m .49973 .67998 L .49934 .67361 L .899 .351 0 r
F
.50352 .66705 m .50391 .67341 L .49934 .67361 L .905 .353 0 r
F
.53627 .5007 m .53135 .50758 L .53093 .50107 L .932 .397 0 r
F
.53627 .5007 m .5367 .5073 L .53135 .50758 L F
.45879 .64775 m .45764 .65444 L .45082 .6539 L 1 .619 0 r
F
.52894 .43027 m .52655 .43697 L .52564 .43094 L .636 .235 0 r
F
.528 .4244 m .52894 .43027 L .52564 .43094 L .653 .233 0 r
F
.62675 .69657 m .6242 .70553 L .60793 .70471 L .87 .834 0 r
F
.64874 .69679 m .6242 .70553 L .62675 .69657 L .769 .828 0 r
F
.53465 .27575 m .53124 .28407 L .52954 .27754 L .65 .307 0 r
F
.53465 .27575 m .53686 .2824 L .53124 .28407 L F
.50432 .67977 m .50016 .68635 L .49973 .67998 L .893 .349 0 r
F
.50391 .67341 m .50432 .67977 L .49973 .67998 L .899 .351 0 r
F
.45397 .41816 m .45028 .42296 L .45086 .41965 L .846 .476 0 r
F
.46637 .63527 m .46016 .64117 L .46168 .63469 L 1 .584 0 r
F
.50475 .68613 m .50061 .69272 L .50016 .68635 L .887 .347 0 r
F
.50432 .67977 m .50475 .68613 L .50016 .68635 L .893 .349 0 r
F
.52743 .5714 m .52753 .57761 L .52356 .57774 L .968 .352 0 r
F
.53137 .57136 m .52753 .57761 L .52743 .5714 L 1 .359 0 r
F
.53516 .5714 m .53136 .57754 L .53137 .57136 L 1 .369 0 r
F
.53516 .5714 m .535 .57753 L .53136 .57754 L F
.49093 .76936 m .49134 .77558 L .48798 .77571 L .874 .308 0 r
F
.49457 .76919 m .49134 .77558 L .49093 .76936 L .882 .318 0 r
F
.49409 .76294 m .49457 .76919 L .49093 .76936 L .846 .307 0 r
F
.56927 .73105 m .56216 .73691 L .56366 .73042 L 1 .789 0 r
F
.57131 .72437 m .56927 .73105 L .56366 .73042 L 1 .754 0 r
F
.50362 .73081 m .49987 .73736 L .4993 .73105 L .85 .326 0 r
F
.5031 .72448 m .50362 .73081 L .4993 .73105 L .849 .327 0 r
F
.51002 .62865 m .50611 .63517 L .50574 .62887 L .899 .341 0 r
F
.50963 .62236 m .51002 .62865 L .50574 .62887 L .9 .34 0 r
F
.51412 .59693 m .52765 .59918 L .52735 .5962 L .26 0 0 r
F
.51412 .59693 m .51426 .59863 L .52765 .59918 L F
.50518 .6925 m .50108 .69908 L .50061 .69272 L .882 .345 0 r
F
.50475 .68613 m .50518 .6925 L .50061 .69272 L .887 .347 0 r
F
.50686 .64781 m .50278 .65435 L .50244 .64801 L .908 .349 0 r
F
.50648 .64148 m .50686 .64781 L .50244 .64801 L .91 .349 0 r
F
.50096 .74997 m .49743 .75647 L .49688 .75019 L .847 .318 0 r
F
.50042 .74367 m .50096 .74997 L .49688 .75019 L .837 .316 0 r
F
.51675 .60308 m .51303 .60957 L .51264 .60331 L .886 .33 0 r
F
.43155 .24567 m .4222 .24663 L .42897 .24077 L 1 1 0 r
F
.43155 .24567 m .42678 .25161 L .4222 .24663 L F
.46623 .61608 m .46145 .62127 L .46358 .61529 L 1 .726 0 r
F
.46623 .61608 m .4648 .62215 L .46145 .62127 L F
.54241 .50702 m .53697 .51389 L .5367 .5073 L .986 .434 0 r
F
.54241 .50702 m .54263 .51373 L .53697 .51389 L F
.51343 .61584 m .50963 .62236 L .50924 .61607 L .888 .335 0 r
F
.51303 .60957 m .51343 .61584 L .50924 .61607 L .891 .334 0 r
F
.52981 .41809 m .53069 .42374 L .528 .4244 L .587 .2 0 r
F
.53168 .41754 m .53069 .42374 L .52981 .41809 L .446 .154 0 r
F
.53137 .57136 m .53136 .57754 L .52753 .57761 L 1 .359 0 r
F
.50563 .69886 m .50157 .70544 L .50108 .69908 L .877 .342 0 r
F
.50518 .6925 m .50563 .69886 L .50108 .69908 L .882 .345 0 r
F
.53231 .26932 m .52954 .27754 L .52774 .27117 L .602 .278 0 r
F
.52995 .26314 m .53231 .26932 L .52774 .27117 L .556 .25 0 r
F
.49794 .76275 m .49457 .76919 L .49409 .76294 L .863 .318 0 r
F
.49743 .75647 m .49794 .76275 L .49409 .76294 L .841 .312 0 r
F
.43511 .45637 m .42365 .46167 L .42746 .45409 L 1 .812 0 r
F
.43817 .44946 m .43511 .45637 L .42746 .45409 L 1 .88 0 r
F
.53231 .26932 m .53465 .27575 L .52954 .27754 L .602 .278 0 r
F
.53568 .49411 m .53093 .50107 L .53039 .49456 L .897 .383 0 r
F
.53568 .49411 m .53627 .5007 L .53093 .50107 L F
.50724 .65414 m .50314 .6607 L .50278 .65435 L .905 .35 0 r
F
.50686 .64781 m .50724 .65414 L .50278 .65435 L .908 .349 0 r
F
.58083 .71822 m .57131 .72437 L .57304 .71757 L 1 .838 0 r
F
.58284 .71109 m .58083 .71822 L .57304 .71757 L 1 .774 0 r
F
.59283 .71176 m .58083 .71822 L .58284 .71109 L 1 .88 0 r
F
.50609 .70522 m .50207 .7118 L .50157 .70544 L .873 .34 0 r
F
.50563 .69886 m .50609 .70522 L .50157 .70544 L .877 .342 0 r
F
.53069 .42374 m .52894 .43027 L .528 .4244 L .553 .198 0 r
F
.51043 .63495 m .50648 .64148 L .50611 .63517 L .898 .342 0 r
F
.51002 .62865 m .51043 .63495 L .50611 .63517 L .899 .341 0 r
F
.50413 .73714 m .50042 .74367 L .49987 .73736 L .853 .325 0 r
F
.50362 .73081 m .50413 .73714 L .49987 .73736 L .85 .326 0 r
F
.44807 .43077 m .44134 .43394 L .446 .42821 L 1 1 0 r
F
.44807 .43077 m .44482 .43664 L .44134 .43394 L F
.52865 .44921 m .52547 .45616 L .52455 .44993 L .713 .281 0 r
F
.52756 .44306 m .52865 .44921 L .52455 .44993 L .704 .272 0 r
F
.52359 .23724 m .52543 .24413 L .52329 .23914 L .068 .083 0 r
F
.53132 .41159 m .53222 .41613 L .5326 .41689 L .837 .255 0 r
F
.52895 .41132 m .53222 .41613 L .53132 .41159 L .991 .191 0 r
F
.50764 .66049 m .50352 .66705 L .50314 .6607 L .903 .35 0 r
F
.50724 .65414 m .50764 .66049 L .50314 .6607 L .905 .35 0 r
F
.50656 .71157 m .50259 .71814 L .50207 .7118 L .87 .337 0 r
F
.50609 .70522 m .50656 .71157 L .50207 .7118 L .873 .34 0 r
F
.51385 .62212 m .51002 .62865 L .50963 .62236 L .886 .335 0 r
F
.51343 .61584 m .51385 .62212 L .50963 .62236 L .888 .335 0 r
F
.51716 .60933 m .51343 .61584 L .51303 .60957 L .88 .329 0 r
F
.51675 .60308 m .51716 .60933 L .51303 .60957 L .886 .33 0 r
F
.43105 .65937 m .42917 .66706 L .41609 .66629 L 1 .759 0 r
F
.44108 .66026 m .42917 .66706 L .43105 .65937 L 1 .682 0 r
F
.57277 .50596 m .57244 .51375 L .56339 .51359 L 1 .621 0 r
F
.58391 .50571 m .57244 .51375 L .57277 .50596 L 1 .686 0 r
F
.60175 .30343 m .58555 .31572 L .58459 .30565 L .845 .688 0 r
F
.60175 .30343 m .60281 .31497 L .58555 .31572 L F
.53836 .57762 m .53495 .58364 L .535 .57753 L 1 .353 0 r
F
.53836 .57762 m .53815 .58365 L .53495 .58364 L F
.50804 .66684 m .50391 .67341 L .50352 .66705 L .9 .35 0 r
F
.50764 .66049 m .50804 .66684 L .50352 .66705 L .903 .35 0 r
F
.59488 .70417 m .59283 .71176 L .58284 .71109 L 1 .802 0 r
F
.60793 .70471 m .59283 .71176 L .59488 .70417 L 1 .876 0 r
F
.53136 .57754 m .52769 .58381 L .52753 .57761 L .968 .343 0 r
F
.54864 .50675 m .54263 .51373 L .54241 .50702 L 1 .467 0 r
F
.54864 .50675 m .54879 .51361 L .54263 .51373 L F
.53495 .48754 m .53039 .49456 L .52975 .48807 L .864 .367 0 r
F
.53495 .48754 m .53568 .49411 L .53039 .49456 L F
.42204 .25819 m .40913 .26094 L .41548 .25336 L 1 .975 0 r
F
.42678 .25161 m .42204 .25819 L .41548 .25336 L 1 1 0 r
F
.51084 .64126 m .50686 .64781 L .50648 .64148 L .897 .344 0 r
F
.51043 .63495 m .51084 .64126 L .50648 .64148 L .898 .342 0 r
F
.50703 .71792 m .5031 .72448 L .50259 .71814 L .868 .335 0 r
F
.50656 .71157 m .50703 .71792 L .50259 .71814 L .87 .337 0 r
F
.50146 .75627 m .49794 .76275 L .49743 .75647 L .86 .321 0 r
F
.50096 .74997 m .50146 .75627 L .49743 .75647 L .847 .318 0 r
F
.50846 .67319 m .50432 .67977 L .50391 .67341 L .897 .349 0 r
F
.50804 .66684 m .50846 .67319 L .50391 .67341 L .9 .35 0 r
F
.54197 .50031 m .5367 .5073 L .53627 .5007 L .941 .416 0 r
F
.54197 .50031 m .54241 .50702 L .5367 .5073 L F
.50463 .74346 m .50096 .74997 L .50042 .74367 L .858 .325 0 r
F
.50413 .73714 m .50463 .74346 L .50042 .74367 L .853 .325 0 r
F
.52978 .45543 m .52641 .46245 L .52547 .45616 L .729 .293 0 r
F
.52865 .44921 m .52978 .45543 L .52547 .45616 L .713 .281 0 r
F
.50888 .67955 m .50475 .68613 L .50432 .67977 L .894 .348 0 r
F
.50846 .67319 m .50888 .67955 L .50432 .67977 L .897 .349 0 r
F
.53136 .57754 m .53143 .5837 L .52769 .58381 L .968 .343 0 r
F
.535 .57753 m .53143 .5837 L .53136 .57754 L 1 .346 0 r
F
.535 .57753 m .53495 .58364 L .53143 .5837 L F
.51428 .62841 m .51043 .63495 L .51002 .62865 L .884 .336 0 r
F
.51385 .62212 m .51428 .62841 L .51002 .62865 L .886 .335 0 r
F
.53005 .43621 m .52756 .44306 L .52655 .43697 L .633 .241 0 r
F
.52894 .43027 m .53005 .43621 L .52655 .43697 L .636 .235 0 r
F
.46543 .60948 m .46155 .6141 L .46426 .60847 L 1 .828 0 r
F
.46543 .60948 m .46358 .61529 L .46155 .6141 L F
.5075 .72426 m .50362 .73081 L .5031 .72448 L .868 .334 0 r
F
.50703 .71792 m .5075 .72426 L .5031 .72448 L .868 .335 0 r
F
.51126 .64759 m .50724 .65414 L .50686 .64781 L .896 .345 0 r
F
.51084 .64126 m .51126 .64759 L .50686 .64781 L .897 .344 0 r
F
.53408 .48101 m .52975 .48807 L .52901 .48161 L .831 .352 0 r
F
.53408 .48101 m .53495 .48754 L .52975 .48807 L F
.52081 .60284 m .51716 .60933 L .51675 .60308 L .876 .325 0 r
F
.50931 .68592 m .50518 .6925 L .50475 .68613 L .891 .347 0 r
F
.50888 .67955 m .50931 .68592 L .50475 .68613 L .894 .348 0 r
F
.55558 .50648 m .54879 .51361 L .54864 .50675 L 1 .508 0 r
F
.55558 .50648 m .55562 .51356 L .54879 .51361 L F
.49457 .76919 m .49497 .77544 L .49134 .77558 L .882 .318 0 r
F
.49839 .76902 m .49497 .77544 L .49457 .76919 L .888 .325 0 r
F
.49794 .76275 m .49839 .76902 L .49457 .76919 L .863 .318 0 r
F
.51759 .61559 m .51385 .62212 L .51343 .61584 L .875 .329 0 r
F
.51716 .60933 m .51759 .61559 L .51343 .61584 L .88 .329 0 r
F
.5635 .50621 m .56339 .51359 L .55562 .51356 L 1 .56 0 r
F
.57277 .50596 m .56339 .51359 L .5635 .50621 L 1 .621 0 r
F
.42678 .25161 m .41548 .25336 L .4222 .24663 L 1 1 0 r
F
.50974 .69228 m .50563 .69886 L .50518 .6925 L .888 .346 0 r
F
.50931 .68592 m .50974 .69228 L .50518 .6925 L .891 .347 0 r
F
.53092 .46173 m .52732 .46879 L .52641 .46245 L .749 .306 0 r
F
.52978 .45543 m .53092 .46173 L .52641 .46245 L .729 .293 0 r
F
.45879 .64775 m .45082 .6539 L .45255 .64706 L 1 .619 0 r
F
.46016 .64117 m .45879 .64775 L .45255 .64706 L 1 .653 0 r
F
.51169 .65392 m .50764 .66049 L .50724 .65414 L .895 .346 0 r
F
.51126 .64759 m .51169 .65392 L .50724 .65414 L .896 .345 0 r
F
.5331 .47452 m .52901 .48161 L .5282 .47518 L .801 .336 0 r
F
.5331 .47452 m .53408 .48101 L .52901 .48161 L F
.5635 .50621 m .55562 .51356 L .55558 .50648 L 1 .56 0 r
F
.52895 .41132 m .53003 .4152 L .53222 .41613 L .991 .191 0 r
F
.52401 .41107 m .53003 .4152 L .52895 .41132 L .663 .062 0 r
F
.56035 .75638 m .5564 .76192 L .55763 .75579 L 1 .773 0 r
F
.56035 .75638 m .5585 .7624 L .5564 .76192 L F
.50796 .7306 m .50413 .73714 L .50362 .73081 L .869 .332 0 r
F
.5075 .72426 m .50796 .7306 L .50362 .73081 L .868 .334 0 r
F
.51017 .69864 m .50609 .70522 L .50563 .69886 L .886 .345 0 r
F
.50974 .69228 m .51017 .69864 L .50563 .69886 L .888 .346 0 r
F
.54559 .28732 m .54059 .29627 L .53886 .28925 L .734 .387 0 r
F
.54559 .28732 m .54782 .29464 L .54059 .29627 L F
.51473 .63471 m .51084 .64126 L .51043 .63495 L .883 .337 0 r
F
.51428 .62841 m .51473 .63471 L .51043 .63495 L .884 .336 0 r
F
.50511 .74977 m .50146 .75627 L .50096 .74997 L .865 .326 0 r
F
.50463 .74346 m .50511 .74977 L .50096 .74997 L .858 .325 0 r
F
.53204 .46809 m .5282 .47518 L .52732 .46879 L .773 .321 0 r
F
.53092 .46173 m .53204 .46809 L .52732 .46879 L .749 .306 0 r
F
.53204 .46809 m .5331 .47452 L .5282 .47518 L .773 .321 0 r
F
.33253 .2739 m .32706 .28986 L .28942 .28475 L .841 .811 0 r
F
.35929 .28023 m .32706 .28986 L .33253 .2739 L .906 .806 0 r
F
.50192 .76256 m .49839 .76902 L .49794 .76275 L .875 .325 0 r
F
.50146 .75627 m .50192 .76256 L .49794 .76275 L .86 .321 0 r
F
.4648 .62215 m .45916 .62745 L .46145 .62127 L 1 .723 0 r
F
.4648 .62215 m .46325 .62835 L .45916 .62745 L F
.51212 .66026 m .50804 .66684 L .50764 .66049 L .894 .347 0 r
F
.51169 .65392 m .51212 .66026 L .50764 .66049 L .895 .346 0 r
F
.51061 .705 m .50656 .71157 L .50609 .70522 L .885 .344 0 r
F
.51017 .69864 m .51061 .705 L .50609 .70522 L .886 .345 0 r
F
.52796 .24937 m .52764 .25719 L .52547 .25147 L .4 .184 0 r
F
.52543 .24413 m .52796 .24937 L .52547 .25147 L .343 .156 0 r
F
.54132 .4936 m .53627 .5007 L .53568 .49411 L .896 .397 0 r
F
.54132 .4936 m .54197 .50031 L .53627 .5007 L F
.51804 .62187 m .51428 .62841 L .51385 .62212 L .871 .329 0 r
F
.51759 .61559 m .51804 .62187 L .51385 .62212 L .875 .329 0 r
F
.57131 .72437 m .56366 .73042 L .56502 .72383 L 1 .754 0 r
F
.57304 .71757 m .57131 .72437 L .56502 .72383 L 1 .714 0 r
F
.52123 .60908 m .51759 .61559 L .51716 .60933 L .867 .323 0 r
F
.52081 .60284 m .52123 .60908 L .51716 .60933 L .876 .325 0 r
F
.51255 .66662 m .50846 .67319 L .50804 .66684 L .894 .347 0 r
F
.51212 .66026 m .51255 .66662 L .50804 .66684 L F
.50842 .73693 m .50463 .74346 L .50413 .73714 L .871 .332 0 r
F
.50796 .7306 m .50842 .73693 L .50413 .73714 L .869 .332 0 r
F
.51104 .71136 m .50703 .71792 L .50656 .71157 L .884 .342 0 r
F
.51061 .705 m .51104 .71136 L .50656 .71157 L .885 .344 0 r
F
.51519 .64102 m .51126 .64759 L .51084 .64126 L .883 .339 0 r
F
.51473 .63471 m .51519 .64102 L .51084 .64126 L .883 .337 0 r
F
.5482 .49987 m .54241 .50702 L .54197 .50031 L .949 .442 0 r
F
.5482 .49987 m .54864 .50675 L .54241 .50702 L F
.53168 .41754 m .53274 .42295 L .53069 .42374 L .446 .154 0 r
F
.51299 .67297 m .50888 .67955 L .50846 .67319 L .893 .348 0 r
F
.51255 .66662 m .51299 .67297 L .50846 .67319 L .894 .347 0 r
F
.43817 .44946 m .42746 .45409 L .43183 .4469 L 1 .88 0 r
F
.44146 .44287 m .43817 .44946 L .43183 .4469 L 1 .948 0 r
F
.51148 .71771 m .5075 .72426 L .50703 .71792 L .883 .341 0 r
F
.51104 .71136 m .51148 .71771 L .50703 .71792 L .884 .342 0 r
F
.5313 .44222 m .52865 .44921 L .52756 .44306 L .64 .251 0 r
F
.53005 .43621 m .5313 .44222 L .52756 .44306 L .633 .241 0 r
F
.53184 .42946 m .53005 .43621 L .52894 .43027 L .543 .204 0 r
F
.53069 .42374 m .53184 .42946 L .52894 .43027 L .553 .198 0 r
F
.50557 .75608 m .50192 .76256 L .50146 .75627 L .874 .328 0 r
F
.50511 .74977 m .50557 .75608 L .50146 .75627 L .865 .326 0 r
F
.49839 .76902 m .49879 .7753 L .49497 .77544 L .888 .325 0 r
F
.51343 .67933 m .50931 .68592 L .50888 .67955 L .893 .348 0 r
F
.51299 .67297 m .51343 .67933 L .50888 .67955 L F
.44482 .43664 m .43653 .44018 L .44134 .43394 L 1 1 0 r
F
.44482 .43664 m .44146 .44287 L .43653 .44018 L F
.51565 .64735 m .51169 .65392 L .51126 .64759 L .883 .34 0 r
F
.51519 .64102 m .51565 .64735 L .51126 .64759 L .883 .339 0 r
F
.52401 .41107 m .52533 .41404 L .53003 .4152 L .663 .062 0 r
F
.51553 .41085 m .52533 .41404 L .52401 .41107 L .383 0 0 r
F
.51852 .62815 m .51473 .63471 L .51428 .62841 L .869 .33 0 r
F
.51804 .62187 m .51852 .62815 L .51428 .62841 L .871 .329 0 r
F
.50887 .74326 m .50511 .74977 L .50463 .74346 L .874 .331 0 r
F
.50842 .73693 m .50887 .74326 L .50463 .74346 L .871 .332 0 r
F
.51386 .6857 m .50974 .69228 L .50931 .68592 L .893 .348 0 r
F
.51343 .67933 m .51386 .6857 L .50931 .68592 L F
.46016 .64117 m .45255 .64706 L .45459 .64036 L 1 .653 0 r
F
.46168 .63469 m .46016 .64117 L .45459 .64036 L 1 .683 0 r
F
.52169 .61533 m .51804 .62187 L .51759 .61559 L .859 .321 0 r
F
.52123 .60908 m .52169 .61533 L .51759 .61559 L .867 .323 0 r
F
.50235 .76886 m .49879 .7753 L .49839 .76902 L .892 .33 0 r
F
.50192 .76256 m .50235 .76886 L .49839 .76902 L .875 .325 0 r
F
.51191 .72406 m .50796 .7306 L .5075 .72426 L .884 .339 0 r
F
.51148 .71771 m .51191 .72406 L .5075 .72426 L .883 .341 0 r
F
.54046 .48692 m .53568 .49411 L .53495 .48754 L .854 .377 0 r
F
.54046 .48692 m .54132 .4936 L .53568 .49411 L F
.56906 .29846 m .55999 .30871 L .55845 .30054 L .835 .545 0 r
F
.56906 .29846 m .571 .30737 L .55999 .30871 L F
.46325 .62835 m .45683 .63381 L .45916 .62745 L 1 .708 0 r
F
.46325 .62835 m .46168 .63469 L .45683 .63381 L F
.77162 .68225 m .76518 .69867 L .71504 .69778 L .556 .626 0 r
F
.51612 .65368 m .51212 .66026 L .51169 .65392 L .884 .342 0 r
F
.51565 .64735 m .51612 .65368 L .51169 .65392 L .883 .34 0 r
F
.51429 .69207 m .51017 .69864 L .50974 .69228 L .894 .348 0 r
F
.51386 .6857 m .51429 .69207 L .50974 .69228 L .893 .348 0 r
F
.53274 .42295 m .53184 .42946 L .53069 .42374 L .428 .158 0 r
F
.45082 .6539 m .44108 .66026 L .44303 .65306 L 1 .658 0 r
F
.45255 .64706 m .45082 .6539 L .44303 .65306 L 1 .71 0 r
F
.51902 .63445 m .51519 .64102 L .51473 .63471 L .868 .331 0 r
F
.51852 .62815 m .51902 .63445 L .51473 .63471 L .869 .33 0 r
F
.51471 .69843 m .51061 .705 L .51017 .69864 L .894 .348 0 r
F
.51429 .69207 m .51471 .69843 L .51017 .69864 L F
.46168 .63469 m .45459 .64036 L .45683 .63381 L 1 .683 0 r
F
.51233 .73041 m .50842 .73693 L .50796 .7306 L .884 .338 0 r
F
.51191 .72406 m .51233 .73041 L .50796 .7306 L .884 .339 0 r
F
.44146 .44287 m .43183 .4469 L .43653 .44018 L 1 .948 0 r
F
.51659 .66003 m .51255 .66662 L .51212 .66026 L .886 .344 0 r
F
.51612 .65368 m .51659 .66003 L .51212 .66026 L .884 .342 0 r
F
.44303 .65306 m .44108 .66026 L .43105 .65937 L 1 .746 0 r
F
.506 .76239 m .50235 .76886 L .50192 .76256 L .884 .33 0 r
F
.50557 .75608 m .506 .76239 L .50192 .76256 L .874 .328 0 r
F
.50931 .74958 m .50557 .75608 L .50511 .74977 L .879 .332 0 r
F
.50887 .74326 m .50931 .74958 L .50511 .74977 L .874 .331 0 r
F
.62391 .30048 m .60281 .31497 L .60175 .30343 L .803 .719 0 r
F
.62391 .30048 m .62501 .31407 L .60281 .31497 L F
.51513 .7048 m .51104 .71136 L .51061 .705 L .895 .347 0 r
F
.51471 .69843 m .51513 .7048 L .51061 .705 L .894 .348 0 r
F
.52522 .60882 m .52169 .61533 L .52123 .60908 L .849 .314 0 r
F
.55618 .29254 m .54959 .30215 L .54782 .29464 L .781 .456 0 r
F
.55618 .29254 m .55845 .30054 L .54959 .30215 L F
.51553 .41085 m .51715 .41255 L .52533 .41404 L .383 0 0 r
F
.50217 .41068 m .51715 .41255 L .51469 .41084 L 0 .254 0 r
F
.50217 .41068 m .50412 .41062 L .51715 .41255 L F
.50412 .41062 m .51943 .41414 L .51715 .41255 L 0 .251 0 r
F
.51943 .41414 m .52084 .41446 L .51842 .41343 L F
.53393 .42199 m .53419 .42846 L .53274 .42295 L .232 .099 0 r
F
.53273 .41788 m .5339 .42077 L .53393 .42199 L 0 0 0 r
F
.53222 .41613 m .5339 .42077 L .53273 .41788 L F
.5339 .42077 m .53577 .4272 L .53393 .42199 L 0 .013 0 r
F
.5339 .42077 m .5363 .42558 L .53577 .4272 L F
.53219 .41921 m .53507 .42367 L .5339 .42077 L 0 0 0 r
F
.53507 .42367 m .5363 .42558 L .5339 .42077 L F
.53393 .42199 m .53577 .4272 L .53419 .42846 L .232 .099 0 r
F
.53342 .42111 m .53536 .42345 L .5363 .42558 L 0 0 0 r
F
.53219 .41921 m .53536 .42345 L .53342 .42111 L F
.531 .41861 m .53536 .42345 L .53219 .41921 L 0 .047 0 r
F
.52814 .41717 m .53536 .42345 L .531 .41861 L F
.53536 .42345 m .53934 .43062 L .5363 .42558 L 0 .081 0 r
F
.53536 .42345 m .53942 .42801 L .53934 .43062 L F
.5303 .41905 m .53236 .42061 L .53536 .42345 L 0 .047 0 r
F
.52814 .41717 m .53236 .42061 L .5303 .41905 L F
.53236 .42061 m .53731 .4258 L .53536 .42345 L 0 .126 0 r
F
.52681 .41667 m .53236 .42061 L .52814 .41717 L 0 .162 0 r
F
.52084 .41446 m .53236 .42061 L .52681 .41667 L F
.53731 .4258 m .53942 .42801 L .53536 .42345 L 0 .126 0 r
F
.53236 .42061 m .53783 .42449 L .53942 .42801 L F
.52084 .41446 m .5265 .41678 L .53236 .42061 L 0 .162 0 r
F
.5265 .41678 m .53444 .42219 L .53236 .42061 L 0 .202 0 r
F
.53444 .42219 m .53783 .42449 L .53236 .42061 L F
.50412 .41062 m .50897 .41082 L .52084 .41446 L 0 .251 0 r
F
.50897 .41082 m .52557 .41647 L .52084 .41446 L .039 .259 0 r
F
.52557 .41647 m .5265 .41678 L .52084 .41446 L F
.51842 .41343 m .52084 .41446 L .51715 .41255 L 0 .251 0 r
F
.51469 .41084 m .51715 .41255 L .51553 .41085 L 0 .254 0 r
F
.52219 .62159 m .51852 .62815 L .51804 .62187 L .853 .321 0 r
F
.52169 .61533 m .52219 .62159 L .51804 .62187 L .859 .321 0 r
F
.53266 .44833 m .52978 .45543 L .52865 .44921 L .656 .264 0 r
F
.5313 .44222 m .53266 .44833 L .52865 .44921 L .64 .251 0 r
F
.51706 .66638 m .51299 .67297 L .51255 .66662 L .888 .346 0 r
F
.51659 .66003 m .51706 .66638 L .51255 .66662 L .886 .344 0 r
F
.55513 .49937 m .54864 .50675 L .5482 .49987 L .955 .476 0 r
F
.55513 .49937 m .55558 .50648 L .54864 .50675 L F
.34125 .46724 m .33695 .48116 L .29897 .47824 L .768 .803 0 r
F
.36865 .47143 m .33695 .48116 L .34125 .46724 L .841 .808 0 r
F
.51952 .64076 m .51565 .64735 L .51519 .64102 L .868 .333 0 r
F
.51902 .63445 m .51952 .64076 L .51519 .64102 L .868 .331 0 r
F
.53942 .48029 m .53495 .48754 L .53408 .48101 L .813 .357 0 r
F
.53942 .48029 m .54046 .48692 L .53495 .48754 L F
.51554 .71116 m .51148 .71771 L .51104 .71136 L .896 .347 0 r
F
.51513 .7048 m .51554 .71116 L .51104 .71136 L .895 .347 0 r
F
.51274 .73674 m .50887 .74326 L .50842 .73693 L .886 .337 0 r
F
.51233 .73041 m .51274 .73674 L .50842 .73693 L .884 .338 0 r
F
.55753 .76891 m .55595 .77458 L .55598 .77421 L .754 .364 0 r
F
.50235 .76886 m .50274 .77515 L .49879 .7753 L .892 .33 0 r
F
.54745 .493 m .54197 .50031 L .54132 .4936 L .894 .417 0 r
F
.54745 .493 m .5482 .49987 L .54197 .50031 L F
.51753 .67274 m .51343 .67933 L .51299 .67297 L .89 .347 0 r
F
.51706 .66638 m .51753 .67274 L .51299 .67297 L .888 .346 0 r
F
.54297 .28023 m .53886 .28925 L .53686 .2824 L .672 .35 0 r
F
.54297 .28023 m .54559 .28732 L .53886 .28925 L F
.56216 .73691 m .55638 .74286 L .5574 .73647 L 1 .651 0 r
F
.56216 .73691 m .5606 .7433 L .55638 .74286 L F
.56366 .73042 m .56216 .73691 L .5574 .73647 L 1 .647 0 r
F
.5606 .7433 m .55537 .74917 L .55638 .74286 L 1 .642 0 r
F
.5606 .7433 m .55906 .74959 L .55537 .74917 L F
.53527 .59579 m .53227 .60211 L .53188 .59597 L .831 .285 0 r
F
.53527 .59579 m .53566 .60185 L .53227 .60211 L F
.5383 .59562 m .53566 .60185 L .53527 .59579 L .794 .263 0 r
F
.52735 .5962 m .53612 .59965 L .53576 .59574 L .494 0 0 r
F
.52735 .5962 m .52765 .59918 L .53612 .59965 L F
.44129 .23166 m .43616 .22926 L .44443 .22592 L .98 .845 0 r
F
.44129 .23166 m .43544 .2358 L .43616 .22926 L F
.51594 .71752 m .51191 .72406 L .51148 .71771 L .897 .346 0 r
F
.51554 .71116 m .51594 .71752 L .51148 .71771 L .896 .347 0 r
F
.51798 .67911 m .51386 .6857 L .51343 .67933 L .893 .349 0 r
F
.51753 .67274 m .51798 .67911 L .51343 .67933 L .89 .347 0 r
F
.50974 .7559 m .506 .76239 L .50557 .75608 L .885 .333 0 r
F
.50931 .74958 m .50974 .7559 L .50557 .75608 L .879 .332 0 r
F
.52004 .64708 m .51612 .65368 L .51565 .64735 L .869 .335 0 r
F
.51952 .64076 m .52004 .64708 L .51565 .64735 L .868 .333 0 r
F
.53081 .2549 m .52995 .26314 L .52764 .25719 L .452 .213 0 r
F
.52796 .24937 m .53081 .2549 L .52764 .25719 L .4 .184 0 r
F
.52272 .62787 m .51902 .63445 L .51852 .62815 L .85 .322 0 r
F
.52219 .62159 m .52272 .62787 L .51852 .62815 L .853 .321 0 r
F
.48206 .41058 m .50412 .41062 L .50217 .41068 L .195 .334 0 r
F
.50641 .7687 m .50274 .77515 L .50235 .76886 L .895 .333 0 r
F
.506 .76239 m .50641 .7687 L .50235 .76886 L .884 .33 0 r
F
.51843 .68548 m .51429 .69207 L .51386 .6857 L .896 .35 0 r
F
.51798 .67911 m .51843 .68548 L .51386 .6857 L .893 .349 0 r
F
.53407 .45454 m .53092 .46173 L .52978 .45543 L .679 .28 0 r
F
.53266 .44833 m .53407 .45454 L .52978 .45543 L .656 .264 0 r
F
.51315 .74308 m .50931 .74958 L .50887 .74326 L .888 .337 0 r
F
.51274 .73674 m .51315 .74308 L .50887 .74326 L .886 .337 0 r
F
.53822 .47373 m .53408 .48101 L .5331 .47452 L .774 .336 0 r
F
.53822 .47373 m .53942 .48029 L .53408 .48101 L F
.52572 .61505 m .52219 .62159 L .52169 .61533 L .839 .312 0 r
F
.52522 .60882 m .52572 .61505 L .52169 .61533 L .849 .314 0 r
F
.51633 .72388 m .51233 .73041 L .51191 .72406 L .898 .345 0 r
F
.51594 .71752 m .51633 .72388 L .51191 .72406 L .897 .346 0 r
F
.53323 .43527 m .5313 .44222 L .53005 .43621 L .549 .214 0 r
F
.53184 .42946 m .53323 .43527 L .53005 .43621 L .543 .204 0 r
F
.51886 .69186 m .51471 .69843 L .51429 .69207 L .899 .351 0 r
F
.51843 .68548 m .51886 .69186 L .51429 .69207 L .896 .35 0 r
F
.52056 .65342 m .51659 .66003 L .51612 .65368 L .872 .338 0 r
F
.52004 .64708 m .52056 .65342 L .51612 .65368 L .869 .335 0 r
F
.46358 .61529 m .45845 .61998 L .46155 .6141 L 1 .889 0 r
F
.46358 .61529 m .46145 .62127 L .45845 .61998 L F
.48206 .41058 m .48435 .40806 L .50412 .41062 L .195 .334 0 r
F
.56366 .73042 m .5574 .73647 L .55838 .73002 L 1 .647 0 r
F
.56502 .72383 m .56366 .73042 L .55838 .73002 L 1 .633 0 r
F
.51927 .69823 m .51513 .7048 L .51471 .69843 L .902 .352 0 r
F
.51886 .69186 m .51927 .69823 L .51471 .69843 L .899 .351 0 r
F
.5585 .7624 m .55543 .76797 L .5564 .76192 L 1 .697 0 r
F
.5585 .7624 m .55701 .76834 L .55543 .76797 L F
.5369 .46724 m .5331 .47452 L .53204 .46809 L .738 .317 0 r
F
.5369 .46724 m .53822 .47373 L .5331 .47452 L F
.5355 .46084 m .53204 .46809 L .53092 .46173 L .706 .298 0 r
F
.53407 .45454 m .5355 .46084 L .53092 .46173 L .679 .28 0 r
F
.52327 .63416 m .51952 .64076 L .51902 .63445 L .849 .324 0 r
F
.52272 .62787 m .52327 .63416 L .51902 .63445 L .85 .322 0 r
F
.51671 .73023 m .51274 .73674 L .51233 .73041 L .899 .344 0 r
F
.51633 .72388 m .51671 .73023 L .51233 .73041 L .898 .345 0 r
F
.55906 .74959 m .55445 .75542 L .55537 .74917 L 1 .615 0 r
F
.55906 .74959 m .55763 .75579 L .55445 .75542 L F
.51015 .76222 m .50641 .7687 L .506 .76239 L .891 .334 0 r
F
.50974 .7559 m .51015 .76222 L .506 .76239 L .885 .333 0 r
F
.52108 .65977 m .51706 .66638 L .51659 .66003 L .876 .341 0 r
F
.52056 .65342 m .52108 .65977 L .51659 .66003 L .872 .338 0 r
F
.5355 .46084 m .5369 .46724 L .53204 .46809 L .706 .298 0 r
F
.56304 .4988 m .55558 .50648 L .55513 .49937 L .955 .519 0 r
F
.56304 .4988 m .5635 .50621 L .55558 .50648 L F
.51967 .70461 m .51554 .71116 L .51513 .7048 L .905 .352 0 r
F
.51927 .69823 m .51967 .70461 L .51513 .7048 L .902 .352 0 r
F
.51355 .74941 m .50974 .7559 L .50931 .74958 L .891 .337 0 r
F
.51315 .74308 m .51355 .74941 L .50931 .74958 L .888 .337 0 r
F
.52909 .60854 m .52572 .61505 L .52522 .60882 L .826 .302 0 r
F
.42365 .46167 m .4087 .46746 L .41305 .4589 L 1 .829 0 r
F
.42746 .45409 m .42365 .46167 L .41305 .4589 L 1 .906 0 r
F
.52639 .24176 m .52796 .24937 L .52543 .24413 L .221 .14 0 r
F
.52359 .23724 m .52639 .24176 L .52543 .24413 L .068 .083 0 r
F
.50641 .7687 m .5068 .77501 L .50274 .77515 L .895 .333 0 r
F
.57304 .71757 m .56502 .72383 L .56616 .71715 L 1 .714 0 r
F
.57437 .71065 m .57304 .71757 L .56616 .71715 L 1 .671 0 r
F
.58284 .71109 m .57304 .71757 L .57437 .71065 L 1 .774 0 r
F
.52159 .66613 m .51753 .67274 L .51706 .66638 L .88 .344 0 r
F
.52108 .65977 m .52159 .66613 L .51706 .66638 L .876 .341 0 r
F
.52627 .6213 m .52272 .62787 L .52219 .62159 L .831 .312 0 r
F
.52572 .61505 m .52627 .6213 L .52219 .62159 L .839 .312 0 r
F
.52006 .71098 m .51594 .71752 L .51554 .71116 L .908 .352 0 r
F
.51967 .70461 m .52006 .71098 L .51554 .71116 L .905 .352 0 r
F
.51709 .73657 m .51315 .74308 L .51274 .73674 L .9 .343 0 r
F
.51671 .73023 m .51709 .73657 L .51274 .73674 L .899 .344 0 r
F
.54642 .48618 m .54132 .4936 L .54046 .48692 L .841 .391 0 r
F
.54642 .48618 m .54745 .493 L .54132 .4936 L F
.52075 .23305 m .52233 .23476 L .52359 .23724 L 0 0 0 r
F
.51954 .23126 m .52233 .23476 L .52075 .23305 L F
.51522 .22903 m .52233 .23476 L .51954 .23126 L 0 .088 0 r
F
.52233 .23476 m .52639 .24176 L .52359 .23724 L 0 .085 0 r
F
.51522 .22903 m .51892 .23148 L .52233 .23476 L 0 .088 0 r
F
.52233 .23476 m .52606 .23862 L .52639 .24176 L 0 .085 0 r
F
.51892 .23148 m .52392 .23648 L .52233 .23476 L 0 .15 0 r
F
.52392 .23648 m .52606 .23862 L .52233 .23476 L F
.52385 .64047 m .52004 .64708 L .51952 .64076 L .85 .327 0 r
F
.52327 .63416 m .52385 .64047 L .51952 .64076 L .849 .324 0 r
F
.52209 .6725 m .51798 .67911 L .51753 .67274 L .886 .347 0 r
F
.52159 .66613 m .52209 .6725 L .51753 .67274 L .88 .344 0 r
F
.3504 .66103 m .34728 .67274 L .30913 .67142 L .683 .767 0 r
F
.37836 .66345 m .34728 .67274 L .3504 .66103 L .763 .795 0 r
F
.52042 .71734 m .51633 .72388 L .51594 .71752 L .91 .351 0 r
F
.52006 .71098 m .52042 .71734 L .51594 .71752 L .908 .352 0 r
F
.54006 .27342 m .53686 .2824 L .53465 .27575 L .613 .313 0 r
F
.54006 .27342 m .54297 .28023 L .53686 .2824 L F
.51395 .75574 m .51015 .76222 L .50974 .7559 L .894 .337 0 r
F
.51355 .74941 m .51395 .75574 L .50974 .7559 L .891 .337 0 r
F
.39381 .4644 m .38947 .47434 L .36865 .47143 L .993 .858 0 r
F
.4087 .46746 m .38947 .47434 L .39381 .4644 L 1 .818 0 r
F
.60959 .69646 m .60793 .70471 L .59488 .70417 L .961 .796 0 r
F
.62675 .69657 m .60793 .70471 L .60959 .69646 L .87 .834 0 r
F
.52257 .67888 m .51843 .68548 L .51798 .67911 L .891 .35 0 r
F
.52209 .6725 m .52257 .67888 L .51798 .67911 L .886 .347 0 r
F
.51054 .76854 m .5068 .77501 L .50641 .7687 L .898 .336 0 r
F
.51015 .76222 m .51054 .76854 L .50641 .7687 L .891 .334 0 r
F
.53386 .26074 m .53231 .26932 L .52995 .26314 L .503 .244 0 r
F
.53081 .2549 m .53386 .26074 L .52995 .26314 L .452 .213 0 r
F
.5842 .70383 m .58284 .71109 L .57437 .71065 L 1 .713 0 r
F
.59488 .70417 m .58284 .71109 L .5842 .70383 L 1 .802 0 r
F
.41879 .65806 m .41609 .66629 L .39961 .66513 L 1 .825 0 r
F
.43105 .65937 m .41609 .66629 L .41879 .65806 L 1 .759 0 r
F
.51746 .74291 m .51355 .74941 L .51315 .74308 L .901 .342 0 r
F
.51709 .73657 m .51746 .74291 L .51315 .74308 L .9 .343 0 r
F
.52303 .68526 m .51886 .69186 L .51843 .68548 L .898 .352 0 r
F
.52257 .67888 m .52303 .68526 L .51843 .68548 L .891 .35 0 r
F
.52443 .64679 m .52056 .65342 L .52004 .64708 L .853 .33 0 r
F
.52385 .64047 m .52443 .64679 L .52004 .64708 L .85 .327 0 r
F
.52078 .72371 m .51671 .73023 L .51633 .72388 L .912 .35 0 r
F
.52042 .71734 m .52078 .72371 L .51633 .72388 L .91 .351 0 r
F
.52687 .62756 m .52327 .63416 L .52272 .62787 L .827 .313 0 r
F
.52627 .6213 m .52687 .62756 L .52272 .62787 L .831 .312 0 r
F
.55426 .49229 m .5482 .49987 L .54745 .493 L .889 .444 0 r
F
.55426 .49229 m .55513 .49937 L .5482 .49987 L F
.53419 .42846 m .53323 .43527 L .53184 .42946 L .435 .17 0 r
F
.53274 .42295 m .53419 .42846 L .53184 .42946 L .428 .158 0 r
F
.45255 .64706 m .44303 .65306 L .44555 .64601 L 1 .71 0 r
F
.45459 .64036 m .45255 .64706 L .44555 .64601 L 1 .761 0 r
F
.52347 .69165 m .51927 .69823 L .51886 .69186 L .904 .354 0 r
F
.52303 .68526 m .52347 .69165 L .51886 .69186 L .898 .352 0 r
F
.52964 .61475 m .52627 .6213 L .52572 .61505 L .811 .3 0 r
F
.52909 .60854 m .52964 .61475 L .52572 .61505 L .826 .302 0 r
F
.53481 .44119 m .53266 .44833 L .5313 .44222 L .566 .229 0 r
F
.53323 .43527 m .53481 .44119 L .5313 .44222 L .549 .214 0 r
F
.52387 .69803 m .51967 .70461 L .51927 .69823 L .91 .356 0 r
F
.52347 .69165 m .52387 .69803 L .51927 .69823 L .904 .354 0 r
F
.56502 .72383 m .55838 .73002 L .55925 .72349 L 1 .633 0 r
F
.56616 .71715 m .56502 .72383 L .55925 .72349 L 1 .611 0 r
F
.57231 .49812 m .5635 .50621 L .56304 .4988 L .946 .57 0 r
F
.57231 .49812 m .57277 .50596 L .5635 .50621 L F
.52112 .73006 m .51709 .73657 L .51671 .73023 L .913 .349 0 r
F
.52078 .72371 m .52112 .73006 L .51671 .73023 L .912 .35 0 r
F
.52501 .65313 m .52108 .65977 L .52056 .65342 L .858 .334 0 r
F
.52443 .64679 m .52501 .65313 L .52056 .65342 L .853 .33 0 r
F
.51433 .76206 m .51054 .76854 L .51015 .76222 L .897 .337 0 r
F
.51395 .75574 m .51433 .76206 L .51015 .76222 L .894 .337 0 r
F
.52426 .70442 m .52006 .71098 L .51967 .70461 L .915 .357 0 r
F
.52387 .69803 m .52426 .70442 L .51967 .70461 L .91 .356 0 r
F
.51782 .74925 m .51395 .75574 L .51355 .74941 L .902 .341 0 r
F
.51746 .74291 m .51782 .74925 L .51355 .74941 L .901 .342 0 r
F
.53699 .26692 m .53465 .27575 L .53231 .26932 L .557 .278 0 r
F
.53699 .26692 m .54006 .27342 L .53465 .27575 L F
.45028 .42296 m .44476 .42452 L .45086 .41965 L 1 .825 0 r
F
.45028 .42296 m .446 .42821 L .44476 .42452 L F
.51054 .76854 m .51092 .77486 L .5068 .77501 L .898 .336 0 r
F
.53386 .26074 m .53699 .26692 L .53231 .26932 L .503 .244 0 r
F
.55763 .75579 m .55367 .76161 L .55445 .75542 L 1 .566 0 r
F
.55763 .75579 m .5564 .76192 L .55367 .76161 L F
.52559 .65949 m .52159 .66613 L .52108 .65977 L .864 .338 0 r
F
.52501 .65313 m .52559 .65949 L .52108 .65977 L .858 .334 0 r
F
.52461 .7108 m .52042 .71734 L .52006 .71098 L .92 .358 0 r
F
.52426 .70442 m .52461 .7108 L .52006 .71098 L .915 .357 0 r
F
.52749 .63384 m .52385 .64047 L .52327 .63416 L .825 .316 0 r
F
.52687 .62756 m .52749 .63384 L .52327 .63416 L .827 .313 0 r
F
.40349 .26928 m .38447 .27389 L .39104 .2638 L 1 .881 0 r
F
.40913 .26094 m .40349 .26928 L .39104 .2638 L 1 .958 0 r
F
.54513 .47941 m .54046 .48692 L .53942 .48029 L .791 .365 0 r
F
.54513 .47941 m .54642 .48618 L .54046 .48692 L F
.5383 .59562 m .53869 .60159 L .53566 .60185 L .794 .263 0 r
F
.54082 .59548 m .53869 .60159 L .5383 .59562 L .731 .231 0 r
F
.54082 .59548 m .54121 .60132 L .53869 .60159 L F
.53576 .59574 m .54104 .60005 L .54065 .59548 L .701 .098 0 r
F
.53576 .59574 m .53612 .59965 L .54104 .60005 L F
.53278 .60825 m .52964 .61475 L .52909 .60854 L .794 .286 0 r
F
.52145 .73641 m .51746 .74291 L .51709 .73657 L .914 .348 0 r
F
.52112 .73006 m .52145 .73641 L .51709 .73657 L .913 .349 0 r
F
.65305 .29653 m .62501 .31407 L .62391 .30048 L .761 .737 0 r
F
.65305 .29653 m .65405 .31297 L .62501 .31407 L F
.52616 .66586 m .52209 .6725 L .52159 .66613 L .872 .343 0 r
F
.52559 .65949 m .52616 .66586 L .52159 .66613 L .864 .338 0 r
F
.52495 .71718 m .52078 .72371 L .52042 .71734 L .924 .358 0 r
F
.52461 .7108 m .52495 .71718 L .52042 .71734 L .92 .358 0 r
F
.53025 .62097 m .52687 .62756 L .52627 .6213 L .801 .299 0 r
F
.52964 .61475 m .53025 .62097 L .52627 .6213 L .811 .3 0 r
F
.51818 .75558 m .51433 .76206 L .51395 .75574 L .903 .34 0 r
F
.51782 .74925 m .51818 .75558 L .51395 .75574 L .902 .341 0 r
F
.5147 .76839 m .51092 .77486 L .51054 .76854 L .901 .337 0 r
F
.51433 .76206 m .5147 .76839 L .51054 .76854 L .897 .337 0 r
F
.5267 .67224 m .52257 .67888 L .52209 .6725 L .88 .347 0 r
F
.52616 .66586 m .5267 .67224 L .52209 .6725 L .872 .343 0 r
F
.46426 .60847 m .46039 .61237 L .4643 .60699 L 1 .632 0 r
F
.46426 .60847 m .46155 .6141 L .46039 .61237 L F
.46145 .62127 m .45514 .62611 L .45845 .61998 L 1 .887 0 r
F
.46145 .62127 m .45916 .62745 L .45514 .62611 L F
.52526 .72355 m .52112 .73006 L .52078 .72371 L .928 .357 0 r
F
.52495 .71718 m .52526 .72355 L .52078 .72371 L .924 .358 0 r
F
.52178 .74276 m .51782 .74925 L .51746 .74291 L .914 .346 0 r
F
.52145 .73641 m .52178 .74276 L .51746 .74291 L .914 .348 0 r
F
.52815 .64014 m .52443 .64679 L .52385 .64047 L .827 .319 0 r
F
.52749 .63384 m .52815 .64014 L .52385 .64047 L .825 .316 0 r
F
.52721 .67863 m .52303 .68526 L .52257 .67888 L .89 .352 0 r
F
.5267 .67224 m .52721 .67863 L .52257 .67888 L .88 .347 0 r
F
.5277 .68503 m .52347 .69165 L .52303 .68526 L .899 .356 0 r
F
.52721 .67863 m .5277 .68503 L .52303 .68526 L .89 .352 0 r
F
.53654 .44724 m .53407 .45454 L .53266 .44833 L .591 .246 0 r
F
.53481 .44119 m .53654 .44724 L .53266 .44833 L .566 .229 0 r
F
.5574 .73647 m .55211 .74258 L .55274 .7362 L 1 .543 0 r
F
.5574 .73647 m .55638 .74286 L .55211 .74258 L F
.55838 .73002 m .5574 .73647 L .55274 .7362 L 1 .548 0 r
F
.58346 .49729 m .57277 .50596 L .57231 .49812 L .922 .626 0 r
F
.58346 .49729 m .58391 .50571 L .57277 .50596 L F
.55325 .28479 m .54782 .29464 L .54559 .28732 L .712 .413 0 r
F
.55325 .28479 m .55618 .29254 L .54782 .29464 L F
.52814 .69144 m .52387 .69803 L .52347 .69165 L .909 .359 0 r
F
.5277 .68503 m .52814 .69144 L .52347 .69165 L .899 .356 0 r
F
.52556 .72992 m .52145 .73641 L .52112 .73006 L .929 .356 0 r
F
.52526 .72355 m .52556 .72992 L .52112 .73006 L .928 .357 0 r
F
.52854 .69784 m .52426 .70442 L .52387 .69803 L .919 .362 0 r
F
.52814 .69144 m .52854 .69784 L .52387 .69803 L .909 .359 0 r
F
.55638 .74286 m .55149 .74891 L .55211 .74258 L 1 .528 0 r
F
.55638 .74286 m .55537 .74917 L .55149 .74891 L F
.51854 .76191 m .5147 .76839 L .51433 .76206 L .903 .339 0 r
F
.51818 .75558 m .51854 .76191 L .51433 .76206 L .903 .34 0 r
F
.52882 .64647 m .52501 .65313 L .52443 .64679 L .832 .324 0 r
F
.52815 .64014 m .52882 .64647 L .52443 .64679 L .827 .319 0 r
F
.54363 .47274 m .53942 .48029 L .53822 .47373 L .744 .339 0 r
F
.54363 .47274 m .54513 .47941 L .53942 .48029 L F
.5221 .7491 m .51818 .75558 L .51782 .74925 L .913 .345 0 r
F
.52178 .74276 m .5221 .7491 L .51782 .74925 L .914 .346 0 r
F
.52891 .70424 m .52461 .7108 L .52426 .70442 L .927 .364 0 r
F
.52854 .69784 m .52891 .70424 L .52426 .70442 L .919 .362 0 r
F
.5147 .76839 m .51507 .77471 L .51092 .77486 L .901 .337 0 r
F
.58212 .29571 m .571 .30737 L .56906 .29846 L .811 .591 0 r
F
.58212 .29571 m .58459 .30565 L .571 .30737 L F
.41305 .4589 m .4087 .46746 L .39381 .4644 L 1 .894 0 r
F
.53093 .62721 m .52749 .63384 L .52687 .62756 L .796 .301 0 r
F
.53025 .62097 m .53093 .62721 L .52687 .62756 L .801 .299 0 r
F
.53339 .61441 m .53025 .62097 L .52964 .61475 L .774 .283 0 r
F
.53278 .60825 m .53339 .61441 L .52964 .61475 L .794 .286 0 r
F
.55838 .73002 m .55274 .7362 L .55334 .72977 L 1 .548 0 r
F
.55925 .72349 m .55838 .73002 L .55334 .72977 L 1 .544 0 r
F
.52923 .71064 m .52495 .71718 L .52461 .7108 L .935 .365 0 r
F
.52891 .70424 m .52923 .71064 L .52461 .7108 L .927 .364 0 r
F
.45459 .64036 m .44555 .64601 L .44851 .63915 L 1 .761 0 r
F
.45683 .63381 m .45459 .64036 L .44851 .63915 L 1 .811 0 r
F
.52584 .73627 m .52178 .74276 L .52145 .73641 L .93 .354 0 r
F
.52556 .72992 m .52584 .73627 L .52145 .73641 L .929 .356 0 r
F
.52952 .71703 m .52526 .72355 L .52495 .71718 L .942 .366 0 r
F
.52923 .71064 m .52952 .71703 L .52495 .71718 L .935 .365 0 r
F
.52949 .65281 m .52559 .65949 L .52501 .65313 L .84 .329 0 r
F
.52882 .64647 m .52949 .65281 L .52501 .65313 L .832 .324 0 r
F
.55299 .48526 m .54745 .493 L .54642 .48618 L .827 .411 0 r
F
.55299 .48526 m .55426 .49229 L .54745 .493 L F
.54264 .59537 m .54121 .60132 L .54082 .59548 L .613 .187 0 r
F
.54264 .59537 m .54304 .60104 L .54121 .60132 L F
.54348 .59533 m .54304 .60104 L .54264 .59537 L .354 .097 0 r
F
.54335 .59703 m .54389 .60073 L .54304 .60104 L F
.54348 .59533 m .54389 .60073 L .54335 .59703 L F
.54389 .60073 m .54385 .60672 L .54304 .60104 L .213 .064 0 r
F
.54339 .60041 m .54442 .60445 L .54389 .60073 L .762 .227 0 r
F
.54442 .60445 m .54487 .60617 L .54389 .60073 L F
.54065 .59548 m .54339 .60041 L .54299 .59535 L 1 .194 0 r
F
.54065 .59548 m .54104 .60005 L .54339 .60041 L F
.53003 .4152 m .5339 .42077 L .53222 .41613 L .768 .144 0 r
F
.52242 .75544 m .51854 .76191 L .51818 .75558 L .912 .343 0 r
F
.5221 .7491 m .52242 .75544 L .51818 .75558 L .913 .345 0 r
F
.56201 .49141 m .55513 .49937 L .55426 .49229 L .88 .478 0 r
F
.56201 .49141 m .56304 .4988 L .55513 .49937 L F
.53835 .45341 m .5355 .46084 L .53407 .45454 L .622 .267 0 r
F
.53654 .44724 m .53835 .45341 L .53407 .45454 L .591 .246 0 r
F
.56616 .71715 m .55925 .72349 L .55996 .71689 L 1 .611 0 r
F
.56701 .71038 m .56616 .71715 L .55996 .71689 L 1 .585 0 r
F
.57437 .71065 m .56616 .71715 L .56701 .71038 L 1 .671 0 r
F
.51889 .76824 m .51507 .77471 L .5147 .76839 L .903 .339 0 r
F
.51854 .76191 m .51889 .76824 L .5147 .76839 L F
.52979 .72342 m .52556 .72992 L .52526 .72355 L .946 .365 0 r
F
.52952 .71703 m .52979 .72342 L .52526 .72355 L .942 .366 0 r
F
.55537 .74917 m .55093 .75519 L .55149 .74891 L 1 .5 0 r
F
.55537 .74917 m .55445 .75542 L .55093 .75519 L F
.53621 .60793 m .53339 .61441 L .53278 .60825 L .747 .265 0 r
F
.52611 .74262 m .5221 .7491 L .52178 .74276 L .929 .351 0 r
F
.52584 .73627 m .52611 .74262 L .52178 .74276 L .93 .354 0 r
F
.53014 .65918 m .52616 .66586 L .52559 .65949 L .849 .335 0 r
F
.52949 .65281 m .53014 .65918 L .52559 .65949 L .84 .329 0 r
F
.54196 .46617 m .53822 .47373 L .5369 .46724 L .699 .314 0 r
F
.54196 .46617 m .54363 .47274 L .53822 .47373 L F
.45916 .62745 m .45176 .63251 L .45514 .62611 L 1 .855 0 r
F
.45916 .62745 m .45683 .63381 L .45176 .63251 L F
.53596 .4341 m .53481 .44119 L .53323 .43527 L .456 .187 0 r
F
.53419 .42846 m .53596 .4341 L .53323 .43527 L .435 .17 0 r
F
.44303 .65306 m .43105 .65937 L .43387 .65182 L 1 .746 0 r
F
.44555 .64601 m .44303 .65306 L .43387 .65182 L 1 .814 0 r
F
.53166 .63348 m .52815 .64014 L .52749 .63384 L .795 .305 0 r
F
.53093 .62721 m .53166 .63348 L .52749 .63384 L .796 .301 0 r
F
.53078 .66556 m .5267 .67224 L .52616 .66586 L .861 .342 0 r
F
.53014 .65918 m .53078 .66556 L .52616 .66586 L .849 .335 0 r
F
.47152 .22165 m .49522 .22219 L .49146 .22385 L .355 .382 0 r
F
.59722 .49625 m .58391 .50571 L .58346 .49729 L .883 .68 0 r
F
.59722 .49625 m .59761 .50548 L .58391 .50571 L F
.53002 .72979 m .52584 .73627 L .52556 .72992 L .949 .363 0 r
F
.52979 .72342 m .53002 .72979 L .52556 .72992 L .946 .365 0 r
F
.45683 .63381 m .44851 .63915 L .45176 .63251 L 1 .811 0 r
F
.55701 .76834 m .55479 .77398 L .55543 .76797 L 1 .574 0 r
F
.55701 .76834 m .55598 .77421 L .55479 .77398 L F
.54018 .45973 m .5369 .46724 L .5355 .46084 L .658 .29 0 r
F
.53835 .45341 m .54018 .45973 L .5355 .46084 L .622 .267 0 r
F
.53138 .67196 m .52721 .67863 L .5267 .67224 L .873 .348 0 r
F
.53078 .66556 m .53138 .67196 L .5267 .67224 L .861 .342 0 r
F
.54018 .45973 m .54196 .46617 L .5369 .46724 L .658 .29 0 r
F
.55925 .72349 m .55334 .72977 L .55385 .72329 L 1 .544 0 r
F
.55996 .71689 m .55925 .72349 L .55385 .72329 L 1 .534 0 r
F
.53194 .67838 m .5277 .68503 L .52721 .67863 L .887 .354 0 r
F
.53138 .67196 m .53194 .67838 L .52721 .67863 L .873 .348 0 r
F
.54299 .59535 m .54389 .60073 L .54348 .59533 L 1 .331 0 r
F
.54299 .59535 m .54339 .60041 L .54389 .60073 L F
.5564 .76192 m .55307 .76775 L .55367 .76161 L 1 .493 0 r
F
.5564 .76192 m .55543 .76797 L .55307 .76775 L F
.52639 .74897 m .52242 .75544 L .5221 .7491 L .926 .349 0 r
F
.52611 .74262 m .52639 .74897 L .5221 .7491 L .929 .351 0 r
F
.53245 .6848 m .52814 .69144 L .5277 .68503 L .901 .36 0 r
F
.53194 .67838 m .53245 .6848 L .5277 .68503 L .887 .354 0 r
F
.52275 .76177 m .51889 .76824 L .51854 .76191 L .91 .341 0 r
F
.52242 .75544 m .52275 .76177 L .51854 .76191 L .912 .343 0 r
F
.5341 .62059 m .53093 .62721 L .53025 .62097 L .761 .283 0 r
F
.53339 .61441 m .5341 .62059 L .53025 .62097 L .774 .283 0 r
F
.53291 .69122 m .52854 .69784 L .52814 .69144 L .915 .365 0 r
F
.53245 .6848 m .53291 .69122 L .52814 .69144 L .901 .36 0 r
F
.53331 .69765 m .52891 .70424 L .52854 .69784 L .929 .37 0 r
F
.53291 .69122 m .53331 .69765 L .52854 .69784 L .915 .365 0 r
F
.52975 .24662 m .53081 .2549 L .52796 .24937 L .326 .178 0 r
F
.52639 .24176 m .52975 .24662 L .52796 .24937 L .221 .14 0 r
F
.53365 .70408 m .52923 .71064 L .52891 .70424 L .942 .373 0 r
F
.53331 .69765 m .53365 .70408 L .52891 .70424 L .929 .37 0 r
F
.57523 .70363 m .57437 .71065 L .56701 .71038 L 1 .627 0 r
F
.5842 .70383 m .57437 .71065 L .57523 .70363 L 1 .713 0 r
F
.53024 .73616 m .52611 .74262 L .52584 .73627 L .949 .361 0 r
F
.53002 .72979 m .53024 .73616 L .52584 .73627 L .949 .363 0 r
F
.51889 .76824 m .51925 .77457 L .51507 .77471 L .903 .339 0 r
F
.53394 .71049 m .52952 .71703 L .52923 .71064 L .954 .375 0 r
F
.53365 .70408 m .53394 .71049 L .52923 .71064 L .942 .373 0 r
F
.43387 .65182 m .43105 .65937 L .41879 .65806 L 1 .835 0 r
F
.53418 .7169 m .52979 .72342 L .52952 .71703 L .963 .376 0 r
F
.53394 .71049 m .53418 .7169 L .52952 .71703 L .954 .375 0 r
F
.53243 .63977 m .52882 .64647 L .52815 .64014 L .799 .31 0 r
F
.53166 .63348 m .53243 .63977 L .52815 .64014 L .795 .305 0 r
F
.5661 .28977 m .55845 .30054 L .55618 .29254 L .762 .495 0 r
F
.5661 .28977 m .56906 .29846 L .55845 .30054 L F
.53437 .7233 m .53002 .72979 L .52979 .72342 L .97 .376 0 r
F
.53418 .7169 m .53437 .7233 L .52979 .72342 L .963 .376 0 r
F
.45142 .22361 m .44443 .22592 L .45052 .21771 L .723 .604 0 r
F
.71866 .68413 m .71504 .69778 L .67735 .69718 L .597 .685 0 r
F
.77162 .68225 m .71504 .69778 L .71866 .68413 L .556 .626 0 r
F
.53045 .74251 m .52639 .74897 L .52611 .74262 L .947 .358 0 r
F
.53024 .73616 m .53045 .74251 L .52611 .74262 L .949 .361 0 r
F
.52666 .75531 m .52275 .76177 L .52242 .75544 L .922 .346 0 r
F
.52639 .74897 m .52666 .75531 L .52242 .75544 L .926 .349 0 r
F
.59593 .69644 m .59488 .70417 L .5842 .70383 L 1 .729 0 r
F
.60959 .69646 m .59488 .70417 L .59593 .69644 L .961 .796 0 r
F
.55274 .7362 m .54781 .74243 L .54815 .73606 L 1 .475 0 r
F
.55274 .7362 m .55211 .74258 L .54781 .74243 L F
.55334 .72977 m .55274 .7362 L .54815 .73606 L 1 .482 0 r
F
.52308 .7681 m .51925 .77457 L .51889 .76824 L .907 .339 0 r
F
.52275 .76177 m .52308 .7681 L .51889 .76824 L .91 .341 0 r
F
.53453 .72969 m .53024 .73616 L .53002 .72979 L .974 .374 0 r
F
.53437 .7233 m .53453 .72969 L .53002 .72979 L .97 .376 0 r
F
.55445 .75542 m .55048 .76143 L .55093 .75519 L 1 .461 0 r
F
.55445 .75542 m .55367 .76161 L .55048 .76143 L F
.61459 .49492 m .59761 .50548 L .59722 .49625 L .83 .723 0 r
F
.61459 .49492 m .61487 .50528 L .59761 .50548 L F
.53321 .6461 m .52949 .65281 L .52882 .64647 L .807 .316 0 r
F
.53243 .63977 m .53321 .6461 L .52882 .64647 L .799 .31 0 r
F
.55334 .72977 m .54815 .73606 L .54847 .72965 L 1 .482 0 r
F
.55385 .72329 m .55334 .72977 L .54847 .72965 L 1 .483 0 r
F
.53691 .61403 m .5341 .62059 L .53339 .61441 L .721 .262 0 r
F
.53621 .60793 m .53691 .61403 L .53339 .61441 L .747 .265 0 r
F
.55211 .74258 m .54747 .74876 L .54781 .74243 L 1 .46 0 r
F
.55211 .74258 m .55149 .74891 L .54747 .74876 L F
.5349 .62681 m .53166 .63348 L .53093 .62721 L .756 .286 0 r
F
.5341 .62059 m .5349 .62681 L .53093 .62721 L .761 .283 0 r
F
.53467 .73606 m .53045 .74251 L .53024 .73616 L .975 .371 0 r
F
.53453 .72969 m .53467 .73606 L .53024 .73616 L .974 .374 0 r
F
.53067 .74886 m .52666 .75531 L .52639 .74897 L .943 .354 0 r
F
.53045 .74251 m .53067 .74886 L .52639 .74897 L .947 .358 0 r
F
.55137 .47831 m .54642 .48618 L .54513 .47941 L .767 .378 0 r
F
.55137 .47831 m .55299 .48526 L .54642 .48618 L F
.53399 .65245 m .53014 .65918 L .52949 .65281 L .817 .324 0 r
F
.53321 .6461 m .53399 .65245 L .52949 .65281 L .807 .316 0 r
F
.52695 .76164 m .52308 .7681 L .52275 .76177 L .917 .343 0 r
F
.52666 .75531 m .52695 .76164 L .52275 .76177 L .922 .346 0 r
F
.53893 .7168 m .53437 .7233 L .53418 .7169 L .991 .391 0 r
F
.53876 .71037 m .53418 .7169 L .53394 .71049 L .977 .389 0 r
F
.53876 .71037 m .53893 .7168 L .53418 .7169 L F
.53853 .70392 m .53394 .71049 L .53365 .70408 L .96 .385 0 r
F
.53853 .70392 m .53876 .71037 L .53394 .71049 L F
.53821 .69747 m .53365 .70408 L .53331 .69765 L .942 .38 0 r
F
.53821 .69747 m .53853 .70392 L .53365 .70408 L F
.53904 .72322 m .53453 .72969 L .53437 .7233 L 1 .39 0 r
F
.53893 .7168 m .53904 .72322 L .53437 .7233 L .991 .391 0 r
F
.55996 .71689 m .55385 .72329 L .55425 .71676 L 1 .534 0 r
F
.56046 .71024 m .55996 .71689 L .55425 .71676 L 1 .518 0 r
F
.56701 .71038 m .55996 .71689 L .56046 .71024 L 1 .585 0 r
F
.53577 .4272 m .53596 .4341 L .53419 .42846 L .294 .132 0 r
F
.52308 .7681 m .52342 .77443 L .51925 .77457 L .907 .339 0 r
F
.42746 .45409 m .41305 .4589 L .41846 .45078 L 1 .906 0 r
F
.43183 .4469 m .42746 .45409 L .41846 .45078 L 1 .987 0 r
F
.55385 .72329 m .54847 .72965 L .54873 .7232 L 1 .483 0 r
F
.55425 .71676 m .55385 .72329 L .54873 .7232 L 1 .478 0 r
F
.53782 .69101 m .53331 .69765 L .53291 .69122 L .923 .374 0 r
F
.53782 .69101 m .53821 .69747 L .53331 .69765 L F
.5348 .74242 m .53067 .74886 L .53045 .74251 L .972 .366 0 r
F
.53467 .73606 m .5348 .74242 L .53045 .74251 L .975 .371 0 r
F
.5391 .72962 m .53467 .73606 L .53453 .72969 L 1 .388 0 r
F
.53904 .72322 m .5391 .72962 L .53453 .72969 L 1 .39 0 r
F
.53476 .65883 m .53078 .66556 L .53014 .65918 L .831 .332 0 r
F
.53399 .65245 m .53476 .65883 L .53014 .65918 L .817 .324 0 r
F
.53735 .68455 m .53291 .69122 L .53245 .6848 L .903 .366 0 r
F
.53735 .68455 m .53782 .69101 L .53291 .69122 L F
.55149 .74891 m .54718 .75507 L .54747 .74876 L 1 .439 0 r
F
.55149 .74891 m .55093 .75519 L .54718 .75507 L F
.53679 .6781 m .53245 .6848 L .53194 .67838 L .883 .358 0 r
F
.53679 .6781 m .53735 .68455 L .53245 .6848 L F
.53549 .66523 m .53138 .67196 L .53078 .66556 L .847 .341 0 r
F
.53476 .65883 m .53549 .66523 L .53078 .66556 L .831 .332 0 r
F
.53089 .75519 m .52695 .76164 L .52666 .75531 L .936 .349 0 r
F
.53067 .74886 m .53089 .75519 L .52666 .75531 L .943 .354 0 r
F
.538 .43988 m .53654 .44724 L .53481 .44119 L .486 .207 0 r
F
.53596 .4341 m .538 .43988 L .53481 .44119 L .456 .187 0 r
F
.53617 .67166 m .53194 .67838 L .53138 .67196 L .864 .35 0 r
F
.53617 .67166 m .53679 .6781 L .53194 .67838 L F
.53549 .66523 m .53617 .67166 L .53138 .67196 L .847 .341 0 r
F
.53913 .73601 m .5348 .74242 L .53467 .73606 L 1 .384 0 r
F
.5391 .72962 m .53913 .73601 L .53467 .73606 L 1 .388 0 r
F
.69202 .29116 m .65405 .31297 L .65305 .29653 L .723 .743 0 r
F
.69202 .29116 m .69257 .31159 L .65405 .31297 L F
.54979 .27737 m .54559 .28732 L .54297 .28023 L .646 .37 0 r
F
.54979 .27737 m .55325 .28479 L .54559 .28732 L F
.637 .49319 m .61487 .50528 L .61459 .49492 L .771 .748 0 r
F
.637 .49319 m .63701 .5051 L .61487 .50528 L F
.54847 .72965 m .54362 .736 L .54373 .7296 L 1 .438 0 r
F
.54847 .72965 m .54815 .73606 L .54362 .736 L F
.54873 .7232 m .54847 .72965 L .54373 .7296 L 1 .44 0 r
F
.54815 .73606 m .54348 .74237 L .54362 .736 L 1 .431 0 r
F
.54815 .73606 m .54781 .74243 L .54348 .74237 L F
.53576 .63305 m .53243 .63977 L .53166 .63348 L .756 .291 0 r
F
.5349 .62681 m .53576 .63305 L .53166 .63348 L .756 .286 0 r
F
.52725 .76797 m .52342 .77443 L .52308 .7681 L .911 .339 0 r
F
.52695 .76164 m .52725 .76797 L .52308 .7681 L .917 .343 0 r
F
.54381 .72318 m .5391 .72962 L .53904 .72322 L 1 .411 0 r
F
.54382 .71674 m .53904 .72322 L .53893 .7168 L F
.54382 .71674 m .54381 .72318 L .53904 .72322 L F
.54375 .71027 m .53893 .7168 L .53876 .71037 L 1 .408 0 r
F
.54375 .71027 m .54382 .71674 L .53893 .7168 L F
.54373 .7296 m .53913 .73601 L .5391 .72962 L F
.54381 .72318 m .54373 .7296 L .5391 .72962 L 1 .411 0 r
F
.53493 .74877 m .53089 .75519 L .53067 .74886 L .965 .36 0 r
F
.5348 .74242 m .53493 .74877 L .53067 .74886 L .972 .366 0 r
F
.56751 .70355 m .56701 .71038 L .56046 .71024 L 1 .555 0 r
F
.57523 .70363 m .56701 .71038 L .56751 .70355 L 1 .627 0 r
F
.54873 .7232 m .54373 .7296 L .54381 .72318 L 1 .44 0 r
F
.54891 .71672 m .54873 .7232 L .54381 .72318 L 1 .439 0 r
F
.55425 .71676 m .54873 .7232 L .54891 .71672 L 1 .478 0 r
F
.57106 .49031 m .56304 .4988 L .56201 .49141 L .865 .52 0 r
F
.57106 .49031 m .57231 .49812 L .56304 .4988 L F
.54781 .74243 m .54335 .74871 L .54348 .74237 L 1 .42 0 r
F
.54781 .74243 m .54747 .74876 L .54335 .74871 L F
.54373 .7296 m .54362 .736 L .53913 .73601 L 1 .408 0 r
F
.54358 .70378 m .53876 .71037 L .53853 .70392 L .983 .402 0 r
F
.54358 .70378 m .54375 .71027 L .53876 .71037 L F
.53914 .74237 m .53493 .74877 L .5348 .74242 L 1 .377 0 r
F
.53913 .73601 m .53914 .74237 L .5348 .74242 L 1 .384 0 r
F
.54362 .736 m .53914 .74237 L .53913 .73601 L 1 .403 0 r
F
.54891 .71672 m .54381 .72318 L .54382 .71674 L 1 .439 0 r
F
.53775 .62016 m .5349 .62681 L .5341 .62059 L .707 .263 0 r
F
.53691 .61403 m .53775 .62016 L .5341 .62059 L .721 .262 0 r
F
.54362 .736 m .54348 .74237 L .53914 .74237 L 1 .403 0 r
F
.5545 .71019 m .55425 .71676 L .54891 .71672 L 1 .469 0 r
F
.56046 .71024 m .55425 .71676 L .5545 .71019 L 1 .518 0 r
F
.53112 .76152 m .52725 .76797 L .52695 .76164 L .927 .344 0 r
F
.53089 .75519 m .53112 .76152 L .52695 .76164 L .936 .349 0 r
F
.45612 .4154 m .45086 .41965 L .45332 .41489 L .737 .473 0 r
F
.446 .42821 m .43814 .43006 L .44476 .42452 L 1 1 0 r
F
.446 .42821 m .44134 .43394 L .43814 .43006 L F
.54331 .69729 m .53853 .70392 L .53821 .69747 L .958 .395 0 r
F
.54331 .69729 m .54358 .70378 L .53853 .70392 L F
.54304 .60104 m .54191 .60718 L .54121 .60132 L .494 .163 0 r
F
.54897 .7102 m .54382 .71674 L .54375 .71027 L 1 .433 0 r
F
.54897 .7102 m .54891 .71672 L .54382 .71674 L F
.43544 .2358 m .42701 .23375 L .43616 .22926 L 1 1 0 r
F
.43544 .2358 m .42897 .24077 L .42701 .23375 L F
.56042 .4841 m .55426 .49229 L .55299 .48526 L .809 .437 0 r
F
.56042 .4841 m .56201 .49141 L .55426 .49229 L F
.53667 .63934 m .53321 .6461 L .53243 .63977 L .763 .298 0 r
F
.53576 .63305 m .53667 .63934 L .53243 .63977 L .756 .291 0 r
F
.53914 .74237 m .53916 .74872 L .53493 .74877 L 1 .377 0 r
F
.54348 .74237 m .53916 .74872 L .53914 .74237 L 1 .394 0 r
F
.52725 .76797 m .52757 .7743 L .52342 .77443 L .911 .339 0 r
F
.55367 .76161 m .55016 .76763 L .55048 .76143 L 1 .411 0 r
F
.55367 .76161 m .55307 .76775 L .55016 .76763 L F
.53507 .7551 m .53112 .76152 L .53089 .75519 L .955 .353 0 r
F
.53493 .74877 m .53507 .7551 L .53089 .75519 L .965 .36 0 r
F
.54348 .74237 m .54335 .74871 L .53916 .74872 L 1 .394 0 r
F
.5545 .71019 m .54891 .71672 L .54897 .7102 L 1 .469 0 r
F
.66642 .4909 m .63701 .5051 L .637 .49319 L .714 .75 0 r
F
.66642 .4909 m .66591 .50497 L .63701 .5051 L F
.55093 .75519 m .54696 .76134 L .54718 .75507 L 1 .41 0 r
F
.55093 .75519 m .55048 .76143 L .54696 .76134 L F
.46155 .6141 m .45595 .61809 L .46039 .61237 L 1 .94 0 r
F
.46155 .6141 m .45845 .61998 L .45595 .61809 L F
.53916 .74872 m .53507 .7551 L .53493 .74877 L .996 .369 0 r
F
.54293 .69078 m .53821 .69747 L .53782 .69101 L .932 .385 0 r
F
.54293 .69078 m .54331 .69729 L .53821 .69747 L F
.54747 .74876 m .54325 .75503 L .54335 .74871 L 1 .404 0 r
F
.54747 .74876 m .54718 .75507 L .54325 .75503 L F
.54945 .47149 m .54513 .47941 L .54363 .47274 L .711 .346 0 r
F
.54945 .47149 m .55137 .47831 L .54513 .47941 L F
.5489 .70367 m .54375 .71027 L .54358 .70378 L 1 .425 0 r
F
.5489 .70367 m .54897 .7102 L .54375 .71027 L F
.55543 .76797 m .55272 .77386 L .55307 .76775 L 1 .399 0 r
F
.55543 .76797 m .55479 .77398 L .55272 .77386 L F
.53355 .25187 m .53386 .26074 L .53081 .2549 L .401 .212 0 r
F
.52975 .24662 m .53355 .25187 L .53081 .2549 L .326 .178 0 r
F
.53138 .76785 m .52757 .7743 L .52725 .76797 L .917 .339 0 r
F
.53112 .76152 m .53138 .76785 L .52725 .76797 L .927 .344 0 r
F
.54243 .68428 m .53782 .69101 L .53735 .68455 L .905 .375 0 r
F
.54243 .68428 m .54293 .69078 L .53782 .69101 L F
.58481 .69647 m .5842 .70383 L .57523 .70363 L 1 .653 0 r
F
.59593 .69644 m .5842 .70383 L .58481 .69647 L 1 .729 0 r
F
.5607 .70354 m .56046 .71024 L .5545 .71019 L 1 .499 0 r
F
.56751 .70355 m .56046 .71024 L .5607 .70354 L 1 .555 0 r
F
.54013 .6136 m .53775 .62016 L .53691 .61403 L .649 .234 0 r
F
.53916 .74872 m .5392 .75504 L .53507 .7551 L .996 .369 0 r
F
.54335 .74871 m .5392 .75504 L .53916 .74872 L 1 .383 0 r
F
.53761 .64566 m .53399 .65245 L .53321 .6461 L .774 .307 0 r
F
.53667 .63934 m .53761 .64566 L .53321 .6461 L .763 .298 0 r
F
.53003 .4152 m .53219 .41921 L .5339 .42077 L .768 .144 0 r
F
.52533 .41404 m .53219 .41921 L .53003 .4152 L .624 .031 0 r
F
.51651 .58837 m .53855 .58365 L .5455 .58591 L .18 .343 0 r
F
.51651 .58837 m .51127 .58854 L .53855 .58365 L F
.54335 .74871 m .54325 .75503 L .5392 .75504 L 1 .383 0 r
F
.70567 .48782 m .66591 .50497 L .66642 .4909 L .665 .736 0 r
F
.70567 .48782 m .70412 .5049 L .66591 .50497 L F
.54025 .44584 m .53835 .45341 L .53654 .44724 L .522 .23 0 r
F
.538 .43988 m .54025 .44584 L .53654 .44724 L .486 .207 0 r
F
.53524 .76143 m .53138 .76785 L .53112 .76152 L .941 .346 0 r
F
.53507 .7551 m .53524 .76143 L .53112 .76152 L .955 .353 0 r
F
.54182 .67779 m .53735 .68455 L .53679 .6781 L .879 .364 0 r
F
.54182 .67779 m .54243 .68428 L .53735 .68455 L F
.5392 .75504 m .53524 .76143 L .53507 .7551 L .981 .36 0 r
F
.55456 .70358 m .54897 .7102 L .5489 .70367 L 1 .456 0 r
F
.55456 .70358 m .5545 .71019 L .54897 .7102 L F
.54868 .69711 m .54358 .70378 L .54331 .69729 L .977 .414 0 r
F
.54868 .69711 m .5489 .70367 L .54358 .70378 L F
.53871 .62634 m .53576 .63305 L .5349 .62681 L .703 .267 0 r
F
.53775 .62016 m .53871 .62634 L .5349 .62681 L .707 .263 0 r
F
.5607 .70354 m .5545 .71019 L .55456 .70358 L 1 .499 0 r
F
.53854 .65202 m .53476 .65883 L .53399 .65245 L .789 .317 0 r
F
.53761 .64566 m .53854 .65202 L .53399 .65245 L .774 .307 0 r
F
.75876 .48364 m .75517 .50491 L .70412 .5049 L .627 .711 0 r
F
.54111 .67131 m .53679 .6781 L .53617 .67166 L .853 .352 0 r
F
.54111 .67131 m .54182 .67779 L .53679 .6781 L F
.75876 .48364 m .70412 .5049 L .70567 .48782 L .627 .711 0 r
F
.54718 .75507 m .5432 .76132 L .54325 .75503 L 1 .384 0 r
F
.54718 .75507 m .54696 .76134 L .5432 .76132 L F
.44555 .64601 m .43387 .65182 L .43749 .64447 L 1 .814 0 r
F
.44851 .63915 m .44555 .64601 L .43749 .64447 L 1 .884 0 r
F
.50756 .2261 m .51892 .23148 L .51522 .22903 L 0 .217 0 r
F
.53945 .65842 m .53549 .66523 L .53476 .65883 L .808 .328 0 r
F
.53854 .65202 m .53945 .65842 L .53476 .65883 L .789 .317 0 r
F
.53138 .76785 m .53167 .77417 L .52757 .7743 L .917 .339 0 r
F
.54032 .66485 m .53617 .67166 L .53549 .66523 L .829 .34 0 r
F
.54032 .66485 m .54111 .67131 L .53617 .67166 L F
.53945 .65842 m .54032 .66485 L .53549 .66523 L .808 .328 0 r
F
.5392 .75504 m .53928 .76136 L .53524 .76143 L .981 .36 0 r
F
.54325 .75503 m .53928 .76136 L .5392 .75504 L 1 .369 0 r
F
.38447 .27389 m .35929 .28023 L .36606 .26764 L 1 .847 0 r
F
.39104 .2638 m .38447 .27389 L .36606 .26764 L 1 .913 0 r
F
.54729 .46481 m .54363 .47274 L .54196 .46617 L .658 .314 0 r
F
.54729 .46481 m .54945 .47149 L .54363 .47274 L F
.54325 .75503 m .5432 .76132 L .53928 .76136 L 1 .369 0 r
F
.5483 .69055 m .54331 .69729 L .54293 .69078 L .942 .401 0 r
F
.5483 .69055 m .54868 .69711 L .54331 .69729 L F
.52606 .23862 m .52975 .24662 L .52639 .24176 L .134 .15 0 r
F
.53544 .76774 m .53167 .77417 L .53138 .76785 L .926 .339 0 r
F
.53524 .76143 m .53544 .76774 L .53138 .76785 L .941 .346 0 r
F
.54304 .60104 m .54385 .60672 L .54191 .60718 L .494 .163 0 r
F
.53928 .76136 m .53544 .76774 L .53524 .76143 L .961 .349 0 r
F
.36606 .26764 m .35929 .28023 L .33253 .2739 L .959 .861 0 r
F
.55048 .76143 m .54684 .76759 L .54696 .76134 L 1 .377 0 r
F
.55048 .76143 m .55016 .76763 L .54684 .76759 L F
.54592 .27033 m .54297 .28023 L .54006 .27342 L .582 .328 0 r
F
.54592 .27033 m .54979 .27737 L .54297 .28023 L F
.55441 .69695 m .5489 .70367 L .54868 .69711 L 1 .441 0 r
F
.55441 .69695 m .55456 .70358 L .5489 .70367 L F
.40913 .26094 m .39104 .2638 L .399 .2546 L 1 .958 0 r
F
.41548 .25336 m .40913 .26094 L .399 .2546 L 1 1 0 r
F
.5426 .45198 m .54018 .45973 L .53835 .45341 L .563 .256 0 r
F
.54025 .44584 m .5426 .45198 L .53835 .45341 L .522 .23 0 r
F
.53976 .63256 m .53667 .63934 L .53576 .63305 L .706 .275 0 r
F
.53871 .62634 m .53976 .63256 L .53576 .63305 L .703 .267 0 r
F
.57555 .69655 m .57523 .70363 L .56751 .70355 L 1 .582 0 r
F
.58481 .69647 m .57523 .70363 L .57555 .69655 L 1 .653 0 r
F
.40339 .65614 m .39961 .66513 L .37836 .66345 L .928 .863 0 r
F
.41879 .65806 m .39961 .66513 L .40339 .65614 L 1 .825 0 r
F
.54777 .68399 m .54293 .69078 L .54243 .68428 L .907 .387 0 r
F
.54777 .68399 m .5483 .69055 L .54293 .69078 L F
.53808 .43259 m .538 .43988 L .53596 .4341 L .354 .162 0 r
F
.53577 .4272 m .53808 .43259 L .53596 .4341 L .294 .132 0 r
F
.54498 .4583 m .54196 .46617 L .54018 .45973 L .609 .284 0 r
F
.54498 .4583 m .54729 .46481 L .54196 .46617 L F
.53928 .76136 m .53941 .76766 L .53544 .76774 L .961 .349 0 r
F
.5432 .76132 m .53941 .76766 L .53928 .76136 L .991 .354 0 r
F
.43183 .4469 m .41846 .45078 L .42465 .44322 L 1 .987 0 r
F
.43653 .44018 m .43183 .4469 L .42465 .44322 L 1 1 0 r
F
.67935 .68555 m .67735 .69718 L .64874 .69679 L .654 .738 0 r
F
.71866 .68413 m .67735 .69718 L .67935 .68555 L .597 .685 0 r
F
.54114 .61966 m .53871 .62634 L .53775 .62016 L .636 .237 0 r
F
.54013 .6136 m .54114 .61966 L .53775 .62016 L .649 .234 0 r
F
.5426 .45198 m .54498 .4583 L .54018 .45973 L .563 .256 0 r
F
.54696 .76134 m .54322 .76761 L .5432 .76132 L 1 .362 0 r
F
.54696 .76134 m .54684 .76759 L .54322 .76761 L F
.56066 .6968 m .55456 .70358 L .55441 .69695 L 1 .476 0 r
F
.56066 .6968 m .5607 .70354 L .55456 .70358 L F
.53544 .76774 m .53569 .77406 L .53167 .77417 L .926 .339 0 r
F
.55307 .76775 m .55001 .77381 L .55016 .76763 L 1 .355 0 r
F
.55307 .76775 m .55272 .77386 L .55001 .77381 L F
.53763 .25757 m .53699 .26692 L .53386 .26074 L .462 .249 0 r
F
.53355 .25187 m .53763 .25757 L .53386 .26074 L .401 .212 0 r
F
.53941 .76766 m .53569 .77406 L .53544 .76774 L .938 .339 0 r
F
.5432 .76132 m .54322 .76761 L .53941 .76766 L .991 .354 0 r
F
.5986 .29204 m .58459 .30565 L .58212 .29571 L .783 .634 0 r
F
.5986 .29204 m .60175 .30343 L .58459 .30565 L F
.56762 .69666 m .56751 .70355 L .5607 .70354 L 1 .523 0 r
F
.57555 .69655 m .56751 .70355 L .56762 .69666 L 1 .582 0 r
F
.54708 .67744 m .54243 .68428 L .54182 .67779 L .872 .372 0 r
F
.54708 .67744 m .54777 .68399 L .54243 .68428 L F
.56762 .69666 m .5607 .70354 L .56066 .6968 L 1 .523 0 r
F
.55405 .6903 m .54868 .69711 L .5483 .69055 L .954 .423 0 r
F
.55405 .6903 m .55441 .69695 L .54868 .69711 L F
.54087 .63882 m .53761 .64566 L .53667 .63934 L .717 .285 0 r
F
.53976 .63256 m .54087 .63882 L .53667 .63934 L .706 .275 0 r
F
.44134 .43394 m .43132 .4363 L .43814 .43006 L 1 1 0 r
F
.44134 .43394 m .43653 .44018 L .43132 .4363 L F
.58192 .4889 m .57231 .49812 L .57106 .49031 L .841 .569 0 r
F
.58192 .4889 m .58346 .49729 L .57231 .49812 L F
.31294 .65755 m .30913 .67142 L .25769 .6695 L .621 .715 0 r
F
.3504 .66103 m .30913 .67142 L .31294 .65755 L .683 .767 0 r
F
.55834 .4769 m .55299 .48526 L .55137 .47831 L .742 .398 0 r
F
.55834 .4769 m .56042 .4841 L .55299 .48526 L F
.54181 .26372 m .54006 .27342 L .53699 .26692 L .521 .288 0 r
F
.54181 .26372 m .54592 .27033 L .54006 .27342 L F
.5429 .61308 m .54114 .61966 L .54013 .6136 L .552 .201 0 r
F
.53941 .76766 m .5396 .77396 L .53569 .77406 L .938 .339 0 r
F
.54322 .76761 m .5396 .77396 L .53941 .76766 L .957 .338 0 r
F
.54626 .67091 m .54182 .67779 L .54111 .67131 L .839 .356 0 r
F
.54626 .67091 m .54708 .67744 L .54182 .67779 L F
.53763 .25757 m .54181 .26372 L .53699 .26692 L .462 .249 0 r
F
.54202 .64514 m .53854 .65202 L .53761 .64566 L .733 .297 0 r
F
.54087 .63882 m .54202 .64514 L .53761 .64566 L .717 .285 0 r
F
.45845 .61998 m .4512 .62417 L .45595 .61809 L 1 1 0 r
F
.45845 .61998 m .45514 .62611 L .4512 .62417 L F
.55016 .76763 m .54684 .77382 L .54684 .76759 L 1 .342 0 r
F
.55016 .76763 m .55001 .77381 L .54684 .77382 L F
.56222 .28143 m .55618 .29254 L .55325 .28479 L .693 .448 0 r
F
.56222 .28143 m .5661 .28977 L .55618 .29254 L F
.43653 .44018 m .42465 .44322 L .43132 .4363 L 1 1 0 r
F
.54531 .6644 m .54111 .67131 L .54032 .66485 L .808 .34 0 r
F
.54531 .6644 m .54626 .67091 L .54111 .67131 L F
.51999 .20902 m .54919 .18659 L .56117 .20094 L .576 .634 0 r
F
.51999 .20902 m .51087 .20068 L .54919 .18659 L F
.54322 .76761 m .54333 .77388 L .5396 .77396 L .957 .338 0 r
F
.54684 .76759 m .54333 .77388 L .54322 .76761 L .986 .339 0 r
F
.55348 .68366 m .5483 .69055 L .54777 .68399 L .908 .403 0 r
F
.55348 .68366 m .55405 .6903 L .5483 .69055 L F
.54316 .65152 m .53945 .65842 L .53854 .65202 L .754 .31 0 r
F
.54202 .64514 m .54316 .65152 L .53854 .65202 L .733 .297 0 r
F
.54231 .62577 m .53976 .63256 L .53871 .62634 L .635 .244 0 r
F
.54114 .61966 m .54231 .62577 L .53871 .62634 L .636 .237 0 r
F
.54684 .76759 m .54684 .77382 L .54333 .77388 L .986 .339 0 r
F
.54427 .65794 m .54032 .66485 L .53945 .65842 L .78 .325 0 r
F
.54427 .65794 m .54531 .6644 L .54032 .66485 L F
.56033 .69004 m .55441 .69695 L .55405 .6903 L .965 .452 0 r
F
.56033 .69004 m .56066 .6968 L .55441 .69695 L F
.54316 .65152 m .54427 .65794 L .53945 .65842 L .754 .31 0 r
F
.44851 .63915 m .43749 .64447 L .44173 .63738 L 1 .884 0 r
F
.45176 .63251 m .44851 .63915 L .44173 .63738 L 1 .955 0 r
F
.5363 .42558 m .53808 .43259 L .53577 .4272 L .088 .092 0 r
F
.56904 .4826 m .56201 .49141 L .56042 .4841 L .789 .472 0 r
F
.56904 .4826 m .57106 .49031 L .56201 .49141 L F
.74493 .28379 m .69257 .31159 L .69202 .29116 L .692 .741 0 r
F
.74493 .28379 m .74424 .30982 L .69257 .31159 L F
.4643 .60699 m .46039 .61237 L .46045 .60987 L .84 .468 0 r
F
.47152 .22165 m .47633 .21689 L .49522 .22219 L .355 .382 0 r
F
.55268 .67703 m .54777 .68399 L .54708 .67744 L .864 .383 0 r
F
.55268 .67703 m .55348 .68366 L .54777 .68399 L F
.42897 .24077 m .41745 .23948 L .42701 .23375 L 1 1 0 r
F
.42897 .24077 m .4222 .24663 L .41745 .23948 L F
.54076 .43818 m .54025 .44584 L .538 .43988 L .408 .189 0 r
F
.53808 .43259 m .54076 .43818 L .538 .43988 L .354 .162 0 r
F
.56732 .68975 m .56066 .6968 L .56033 .69004 L .974 .49 0 r
F
.56732 .68975 m .56762 .69666 L .56066 .6968 L F
.64981 .68662 m .64874 .69679 L .62675 .69657 L .726 .767 0 r
F
.67935 .68555 m .64874 .69679 L .64981 .68662 L .654 .738 0 r
F
.54362 .63195 m .54087 .63882 L .53976 .63256 L .644 .255 0 r
F
.54231 .62577 m .54362 .63195 L .53976 .63256 L .635 .244 0 r
F
.43387 .65182 m .41879 .65806 L .4228 .65001 L 1 .835 0 r
F
.43749 .64447 m .43387 .65182 L .4228 .65001 L 1 .916 0 r
F
.45514 .62611 m .44638 .6306 L .4512 .62417 L 1 1 0 r
F
.45514 .62611 m .45176 .63251 L .44638 .6306 L F
.54339 .60041 m .54459 .60551 L .54487 .60617 L .762 .227 0 r
F
.54104 .60005 m .54459 .60551 L .54339 .60041 L 1 .209 0 r
F
.57822 .28607 m .56906 .29846 L .5661 .28977 L .743 .539 0 r
F
.57822 .28607 m .58212 .29571 L .56906 .29846 L F
.45176 .63251 m .44173 .63738 L .44638 .6306 L 1 .955 0 r
F
.54415 .61904 m .54231 .62577 L .54114 .61966 L .545 .207 0 r
F
.5429 .61308 m .54415 .61904 L .54114 .61966 L .552 .201 0 r
F
.55584 .46987 m .55137 .47831 L .54945 .47149 L .679 .359 0 r
F
.55584 .46987 m .55834 .4769 L .55137 .47831 L F
.55969 .68329 m .55405 .6903 L .55348 .68366 L .908 .426 0 r
F
.55969 .68329 m .56033 .69004 L .55405 .6903 L F
.52533 .41404 m .52814 .41717 L .53219 .41921 L .624 .031 0 r
F
.51715 .41255 m .52814 .41717 L .52533 .41404 L .339 0 0 r
F
.5517 .67043 m .54708 .67744 L .54626 .67091 L .822 .362 0 r
F
.5517 .67043 m .55268 .67703 L .54708 .67744 L F
.41548 .25336 m .399 .2546 L .40795 .24645 L 1 1 0 r
F
.4222 .24663 m .41548 .25336 L .40795 .24645 L F
.30447 .46124 m .29897 .47824 L .2476 .47405 L .706 .781 0 r
F
.34125 .46724 m .29897 .47824 L .30447 .46124 L .768 .803 0 r
F
.5753 .68943 m .56762 .69666 L .56732 .68975 L .976 .538 0 r
F
.5753 .68943 m .57555 .69655 L .56762 .69666 L F
.54501 .63819 m .54202 .64514 L .54087 .63882 L .661 .269 0 r
F
.54362 .63195 m .54501 .63819 L .54087 .63882 L .644 .255 0 r
F
.41305 .4589 m .39381 .4644 L .39992 .45491 L 1 .894 0 r
F
.41846 .45078 m .41305 .4589 L .39992 .45491 L 1 .974 0 r
F
.54507 .61246 m .54415 .61904 L .5429 .61308 L .431 .163 0 r
F
.4228 .65001 m .41879 .65806 L .40339 .65614 L 1 .907 0 r
F
.55055 .66386 m .54626 .67091 L .54531 .6644 L .782 .342 0 r
F
.55055 .66386 m .5517 .67043 L .54626 .67091 L F
.62726 .68745 m .62675 .69657 L .60959 .69646 L .806 .761 0 r
F
.64981 .68662 m .62675 .69657 L .62726 .68745 L .726 .767 0 r
F
.54645 .64451 m .54316 .65152 L .54202 .64514 L .684 .285 0 r
F
.54501 .63819 m .54645 .64451 L .54202 .64514 L .661 .269 0 r
F
.58465 .68906 m .57555 .69655 L .5753 .68943 L .964 .597 0 r
F
.58465 .68906 m .58481 .69647 L .57555 .69655 L F
.4222 .24663 m .40795 .24645 L .41745 .23948 L 1 1 0 r
F
.53057 .24294 m .53355 .25187 L .52975 .24662 L .275 .191 0 r
F
.52606 .23862 m .53057 .24294 L .52975 .24662 L .134 .15 0 r
F
.5953 .48705 m .58346 .49729 L .58192 .4889 L .807 .619 0 r
F
.5953 .48705 m .59722 .49625 L .58346 .49729 L F
.54926 .65735 m .54531 .6644 L .54427 .65794 L .746 .322 0 r
F
.54926 .65735 m .55055 .66386 L .54531 .6644 L F
.54371 .44401 m .5426 .45198 L .54025 .44584 L .458 .218 0 r
F
.54076 .43818 m .54371 .44401 L .54025 .44584 L .408 .189 0 r
F
.55875 .67655 m .55348 .68366 L .55268 .67703 L .853 .399 0 r
F
.55875 .67655 m .55969 .68329 L .55348 .68366 L F
.54788 .6509 m .54427 .65794 L .54316 .65152 L .713 .302 0 r
F
.54645 .64451 m .54788 .6509 L .54316 .65152 L .684 .285 0 r
F
.54788 .6509 m .54926 .65735 L .54427 .65794 L .713 .302 0 r
F
.55301 .46304 m .54945 .47149 L .54729 .46481 L .618 .321 0 r
F
.55301 .46304 m .55584 .46987 L .54945 .47149 L F
.54563 .62507 m .54362 .63195 L .54231 .62577 L .553 .218 0 r
F
.54415 .61904 m .54563 .62507 L .54231 .62577 L .545 .207 0 r
F
.54104 .60005 m .54254 .60467 L .54459 .60551 L 1 .209 0 r
F
.53612 .59965 m .54254 .60467 L .54104 .60005 L .756 .109 0 r
F
.59589 .68863 m .58481 .69647 L .58465 .68906 L .934 .661 0 r
F
.59589 .68863 m .59593 .69644 L .58481 .69647 L F
.56659 .68284 m .56033 .69004 L .55969 .68329 L .905 .456 0 r
F
.56659 .68284 m .56732 .68975 L .56033 .69004 L F
.60976 .6881 m .60959 .69646 L .59593 .69644 L .88 .721 0 r
F
.62726 .68745 m .60959 .69646 L .60976 .6881 L .806 .761 0 r
F
.37466 .46002 m .36865 .47143 L .34125 .46724 L .896 .868 0 r
F
.39381 .4644 m .36865 .47143 L .37466 .46002 L .993 .858 0 r
F
.60976 .6881 m .59593 .69644 L .59589 .68863 L .88 .721 0 r
F
.55759 .27354 m .55325 .28479 L .54979 .27737 L .626 .401 0 r
F
.55759 .27354 m .56222 .28143 L .55325 .28479 L F
.54682 .4501 m .54498 .4583 L .5426 .45198 L .508 .25 0 r
F
.54371 .44401 m .54682 .4501 L .5426 .45198 L .458 .218 0 r
F
.29657 .26484 m .28942 .28475 L .2383 .27745 L .784 .804 0 r
F
.33253 .2739 m .28942 .28475 L .29657 .26484 L .841 .811 0 r
F
.54996 .45644 m .54729 .46481 L .54498 .4583 L .562 .284 0 r
F
.54996 .45644 m .55301 .46304 L .54729 .46481 L F
.55755 .66985 m .55268 .67703 L .5517 .67043 L .802 .372 0 r
F
.55755 .66985 m .55875 .67655 L .55268 .67703 L F
.56633 .47505 m .56042 .4841 L .55834 .4769 L .717 .426 0 r
F
.56633 .47505 m .56904 .4826 L .56042 .4841 L F
.53934 .43062 m .54076 .43818 L .53808 .43259 L .23 .145 0 r
F
.5363 .42558 m .53934 .43062 L .53808 .43259 L .088 .092 0 r
F
.54682 .4501 m .54996 .45644 L .54498 .4583 L .508 .25 0 r
F
.54728 .63119 m .54501 .63819 L .54362 .63195 L .571 .233 0 r
F
.54563 .62507 m .54728 .63119 L .54362 .63195 L .553 .218 0 r
F
.45086 .41965 m .44471 .41922 L .45332 .41489 L .917 .748 0 r
F
.45086 .41965 m .44476 .42452 L .44471 .41922 L F
.54665 .61827 m .54563 .62507 L .54415 .61904 L .44 .175 0 r
F
.54507 .61246 m .54665 .61827 L .54415 .61904 L .431 .163 0 r
F
.57447 .68231 m .56732 .68975 L .56659 .68284 L .896 .494 0 r
F
.57447 .68231 m .5753 .68943 L .56732 .68975 L F
.57931 .48064 m .57106 .49031 L .56904 .4826 L .764 .514 0 r
F
.57931 .48064 m .58192 .4889 L .57106 .49031 L F
.55611 .6632 m .5517 .67043 L .55055 .66386 L .753 .346 0 r
F
.55611 .6632 m .55755 .66985 L .5517 .67043 L F
.53612 .59965 m .53801 .60361 L .54254 .60467 L .756 .109 0 r
F
.52765 .59918 m .53801 .60361 L .53612 .59965 L .536 0 0 r
F
.56546 .67596 m .55969 .68329 L .55875 .67655 L .84 .421 0 r
F
.56546 .67596 m .56659 .68284 L .55969 .68329 L F
.54906 .6374 m .54645 .64451 L .54501 .63819 L .597 .252 0 r
F
.54728 .63119 m .54906 .6374 L .54501 .63819 L .571 .233 0 r
F
.39992 .45491 m .39381 .4644 L .37466 .46002 L 1 .929 0 r
F
.55448 .65662 m .55055 .66386 L .54926 .65735 L .707 .32 0 r
F
.55448 .65662 m .55611 .6632 L .55055 .66386 L F
.46039 .61237 m .45413 .61537 L .46045 .60987 L 1 .799 0 r
F
.46039 .61237 m .45595 .61809 L .45413 .61537 L F
.61987 .28707 m .60175 .30343 L .5986 .29204 L .752 .67 0 r
F
.61987 .28707 m .62391 .30048 L .60175 .30343 L F
.5509 .64371 m .54788 .6509 L .54645 .64451 L .628 .272 0 r
F
.54906 .6374 m .5509 .64371 L .54645 .64451 L .597 .252 0 r
F
.53569 .24782 m .53763 .25757 L .53355 .25187 L .369 .228 0 r
F
.53057 .24294 m .53569 .24782 L .53355 .25187 L .275 .191 0 r
F
.50166 .39991 m .51867 .38942 L .52947 .39432 L .451 .426 0 r
F
.50166 .39991 m .49373 .39823 L .51867 .38942 L F
.50756 .2261 m .51248 .22706 L .51892 .23148 L 0 .217 0 r
F
.49522 .22219 m .51248 .22706 L .50756 .2261 L .204 .302 0 r
F
.55273 .65012 m .54926 .65735 L .54788 .6509 L .666 .295 0 r
F
.55273 .65012 m .55448 .65662 L .54926 .65735 L F
.43749 .64447 m .4228 .65001 L .42794 .64224 L 1 .916 0 r
F
.44173 .63738 m .43749 .64447 L .42794 .64224 L 1 1 0 r
F
.5509 .64371 m .55273 .65012 L .54788 .6509 L .628 .272 0 r
F
.44443 .22592 m .43886 .2199 L .45052 .21771 L .875 .876 0 r
F
.44443 .22592 m .43616 .22926 L .43886 .2199 L F
.54855 .62419 m .54728 .63119 L .54563 .62507 L .462 .192 0 r
F
.54665 .61827 m .54855 .62419 L .54563 .62507 L .44 .175 0 r
F
.58368 .68164 m .5753 .68943 L .57447 .68231 L .878 .543 0 r
F
.58368 .68164 m .58465 .68906 L .5753 .68943 L F
.55238 .26618 m .54979 .27737 L .54592 .27033 L .562 .355 0 r
F
.55238 .26618 m .55759 .27354 L .54979 .27737 L F
.56396 .66912 m .55875 .67655 L .55755 .66985 L .778 .387 0 r
F
.56396 .66912 m .56546 .67596 L .55875 .67655 L F
.51715 .41255 m .52084 .41446 L .52814 .41717 L .339 0 0 r
F
.6122 .4846 m .59722 .49625 L .5953 .48705 L .766 .662 0 r
F
.6122 .4846 m .61459 .49492 L .59722 .49625 L F
.56303 .46773 m .55834 .4769 L .55584 .46987 L .649 .38 0 r
F
.56303 .46773 m .56633 .47505 L .55834 .4769 L F
.52391 .23441 m .53057 .24294 L .52606 .23862 L .139 .194 0 r
F
.51892 .23148 m .52391 .23441 L .52606 .23862 L 0 .15 0 r
F
.5429 .43595 m .54371 .44401 L .54076 .43818 L .33 .182 0 r
F
.53934 .43062 m .5429 .43595 L .54076 .43818 L .23 .145 0 r
F
.52765 .59918 m .53005 .60223 L .53801 .60361 L .536 0 0 r
F
.51426 .59863 m .53005 .60223 L .52765 .59918 L .284 0 0 r
F
.57307 .67521 m .56659 .68284 L .56546 .67596 L .822 .451 0 r
F
.57307 .67521 m .57447 .68231 L .56659 .68284 L F
.54254 .60467 m .54656 .6107 L .54459 .60551 L .772 .152 0 r
F
.38358 .6534 m .37836 .66345 L .3504 .66103 L .818 .859 0 r
F
.40339 .65614 m .37836 .66345 L .38358 .6534 L .928 .863 0 r
F
.54119 .25331 m .54181 .26372 L .53763 .25757 L .439 .268 0 r
F
.53569 .24782 m .54119 .25331 L .53763 .25757 L .369 .228 0 r
F
.57303 .2769 m .5661 .28977 L .56222 .28143 L .677 .49 0 r
F
.57303 .2769 m .57822 .28607 L .5661 .28977 L F
.55069 .63023 m .54906 .6374 L .54728 .63119 L .492 .212 0 r
F
.54855 .62419 m .55069 .63023 L .54728 .63119 L .462 .192 0 r
F
.56213 .66235 m .55755 .66985 L .55611 .6632 L .72 .354 0 r
F
.56213 .66235 m .56396 .66912 L .55755 .66985 L F
.41846 .45078 m .39992 .45491 L .40754 .44605 L 1 .974 0 r
F
.42465 .44322 m .41846 .45078 L .40754 .44605 L 1 1 0 r
F
.54843 .6173 m .54855 .62419 L .54665 .61827 L .306 .14 0 r
F
.54683 .25943 m .54592 .27033 L .54181 .26372 L .5 .311 0 r
F
.54683 .25943 m .55238 .26618 L .54592 .27033 L F
.39104 .2638 m .36606 .26764 L .37524 .25597 L 1 .913 0 r
F
.399 .2546 m .39104 .2638 L .37524 .25597 L 1 .982 0 r
F
.59475 .6808 m .58465 .68906 L .58368 .68164 L .847 .597 0 r
F
.59475 .6808 m .59589 .68863 L .58465 .68906 L F
.54119 .25331 m .54683 .25943 L .54181 .26372 L .439 .268 0 r
F
.51248 .22706 m .52391 .23441 L .51892 .23148 L .099 .234 0 r
F
.5455 .58591 m .57882 .57663 L .58768 .58238 L .293 .377 0 r
F
.5455 .58591 m .53855 .58365 L .57882 .57663 L F
.55927 .4607 m .55584 .46987 L .55301 .46304 L .584 .336 0 r
F
.55927 .4607 m .56303 .46773 L .55584 .46987 L F
.45595 .61809 m .44739 .62136 L .45413 .61537 L 1 1 0 r
F
.45595 .61809 m .4512 .62417 L .44739 .62136 L F
.56004 .65568 m .55611 .6632 L .55448 .65662 L .666 .322 0 r
F
.56004 .65568 m .56213 .66235 L .55611 .6632 L F
.55299 .63639 m .5509 .64371 L .54906 .6374 L .528 .235 0 r
F
.55069 .63023 m .55299 .63639 L .54906 .6374 L .492 .212 0 r
F
.54685 .4416 m .54682 .4501 L .54371 .44401 L .403 .216 0 r
F
.5429 .43595 m .54685 .4416 L .54371 .44401 L .33 .182 0 r
F
.44173 .63738 m .42794 .64224 L .43395 .63484 L 1 1 0 r
F
.44638 .6306 m .44173 .63738 L .43395 .63484 L F
.59343 .28106 m .58212 .29571 L .57822 .28607 L .722 .584 0 r
F
.59343 .28106 m .5986 .29204 L .58212 .29571 L F
.57573 .4726 m .56904 .4826 L .56633 .47505 L .691 .462 0 r
F
.57573 .4726 m .57931 .48064 L .56904 .4826 L F
.44476 .42452 m .43534 .4245 L .44471 .41922 L 1 1 0 r
F
.44476 .42452 m .43814 .43006 L .43534 .4245 L F
.55776 .64913 m .55448 .65662 L .55273 .65012 L .615 .291 0 r
F
.55776 .64913 m .56004 .65568 L .55448 .65662 L F
.57116 .66819 m .56546 .67596 L .56396 .66912 L .751 .409 0 r
F
.57116 .66819 m .57307 .67521 L .56546 .67596 L F
.55538 .64269 m .55273 .65012 L .5509 .64371 L .569 .262 0 r
F
.55299 .63639 m .55538 .64269 L .5509 .64371 L .528 .235 0 r
F
.31294 .65755 m .25769 .6695 L .26191 .65258 L .621 .715 0 r
F
.55538 .64269 m .55776 .64913 L .55273 .65012 L .569 .262 0 r
F
.59189 .47803 m .58192 .4889 L .57931 .48064 L .735 .56 0 r
F
.59189 .47803 m .5953 .48705 L .58192 .4889 L F
.5552 .45398 m .55301 .46304 L .54996 .45644 L .522 .294 0 r
F
.5552 .45398 m .55927 .4607 L .55301 .46304 L F
.58193 .67427 m .57447 .68231 L .57307 .67521 L .798 .49 0 r
F
.58193 .67427 m .58368 .68164 L .57447 .68231 L F
.46077 .41142 m .45332 .41489 L .45847 .40809 L .673 .492 0 r
F
.551 .44761 m .54996 .45644 L .54682 .4501 L .463 .253 0 r
F
.54685 .4416 m .551 .44761 L .54682 .4501 L .403 .216 0 r
F
.4228 .65001 m .40339 .65614 L .40903 .64741 L 1 .907 0 r
F
.42794 .64224 m .4228 .65001 L .40903 .64741 L 1 .991 0 r
F
.46601 .60484 m .46045 .60987 L .4622 .60628 L .694 .456 0 r
F
.55091 .62306 m .55069 .63023 L .54855 .62419 L .362 .168 0 r
F
.54843 .6173 m .55091 .62306 L .54855 .62419 L .306 .14 0 r
F
.4512 .62417 m .44055 .62786 L .44739 .62136 L 1 1 0 r
F
.4512 .62417 m .44638 .6306 L .44055 .62786 L F
.551 .44761 m .5552 .45398 L .54996 .45644 L .463 .253 0 r
F
.44638 .6306 m .43395 .63484 L .44055 .62786 L 1 1 0 r
F
.53942 .42801 m .5429 .43595 L .53934 .43062 L .122 .148 0 r
F
.6084 .67971 m .59589 .68863 L .59475 .6808 L .801 .651 0 r
F
.6084 .67971 m .60976 .6881 L .59589 .68863 L F
.54254 .60467 m .5451 .60943 L .54656 .6107 L .772 .152 0 r
F
.53801 .60361 m .5451 .60943 L .54254 .60467 L .693 .073 0 r
F
.63403 .4813 m .61459 .49492 L .6122 .4846 L .72 .691 0 r
F
.63403 .4813 m .637 .49319 L .61459 .49492 L F
.56879 .66126 m .56396 .66912 L .56213 .66235 L .685 .368 0 r
F
.56879 .66126 m .57116 .66819 L .56396 .66912 L F
.42465 .44322 m .40754 .44605 L .41627 .43795 L 1 1 0 r
F
.43132 .4363 m .42465 .44322 L .41627 .43795 L F
.40903 .64741 m .40339 .65614 L .38358 .6534 L .999 .939 0 r
F
.53002 .23798 m .53569 .24782 L .53057 .24294 L .273 .226 0 r
F
.52391 .23441 m .53002 .23798 L .53057 .24294 L .139 .194 0 r
F
.55372 .62898 m .55299 .63639 L .55069 .63023 L .414 .194 0 r
F
.55091 .62306 m .55372 .62898 L .55069 .63023 L .362 .168 0 r
F
.54922 .61604 m .55091 .62306 L .54843 .6173 L .103 .1 0 r
F
.43814 .43006 m .4257 .43074 L .43534 .4245 L 1 1 0 r
F
.43814 .43006 m .43132 .4363 L .4257 .43074 L F
.48504 .2105 m .49642 .19377 L .51087 .20068 L .612 .646 0 r
F
.48504 .2105 m .47456 .20743 L .49642 .19377 L F
.48435 .40806 m .50897 .41082 L .50412 .41062 L .192 .323 0 r
F
.56677 .26835 m .56222 .28143 L .55759 .27354 L .613 .442 0 r
F
.56677 .26835 m .57303 .2769 L .56222 .28143 L F
.56605 .65447 m .56213 .66235 L .56004 .65568 L .624 .329 0 r
F
.56605 .65447 m .56879 .66126 L .56213 .66235 L F
.57133 .46488 m .56633 .47505 L .56303 .46773 L .622 .411 0 r
F
.57133 .46488 m .57573 .4726 L .56633 .47505 L F
.43132 .4363 m .41627 .43795 L .4257 .43074 L 1 1 0 r
F
.57945 .66698 m .57307 .67521 L .57116 .66819 L .722 .44 0 r
F
.57945 .66698 m .58193 .67427 L .57307 .67521 L F
.59251 .67303 m .58368 .68164 L .58193 .67427 L .766 .536 0 r
F
.59251 .67303 m .59475 .6808 L .58368 .68164 L F
.62565 .67828 m .60976 .6881 L .6084 .67971 L .742 .691 0 r
F
.62565 .67828 m .62726 .68745 L .60976 .6881 L F
.64795 .28027 m .62391 .30048 L .61987 .28707 L .722 .695 0 r
F
.64795 .28027 m .65305 .29653 L .62391 .30048 L F
.55676 .63508 m .55538 .64269 L .55299 .63639 L .462 .224 0 r
F
.55372 .62898 m .55676 .63508 L .55299 .63639 L .414 .194 0 r
F
.43616 .22926 m .42594 .22371 L .43886 .2199 L 1 1 0 r
F
.43616 .22926 m .42701 .23375 L .42594 .22371 L F
.56305 .64783 m .56004 .65568 L .55776 .64913 L .566 .291 0 r
F
.56305 .64783 m .56605 .65447 L .56004 .65568 L F
.5442 .43296 m .54685 .4416 L .5429 .43595 L .265 .191 0 r
F
.53942 .42801 m .5442 .43296 L .5429 .43595 L .122 .148 0 r
F
.55991 .64136 m .55776 .64913 L .55538 .64269 L .512 .256 0 r
F
.55676 .63508 m .55991 .64136 L .55538 .64269 L .462 .224 0 r
F
.55991 .64136 m .56305 .64783 L .55776 .64913 L .512 .256 0 r
F
.36606 .26764 m .33253 .2739 L .34184 .2587 L .959 .861 0 r
F
.37524 .25597 m .36606 .26764 L .34184 .2587 L 1 .917 0 r
F
.399 .2546 m .37524 .25597 L .38641 .24552 L 1 .982 0 r
F
.40795 .24645 m .399 .2546 L .38641 .24552 L 1 1 0 r
F
.55249 .62158 m .55372 .62898 L .55091 .62306 L .236 .149 0 r
F
.54922 .61604 m .55249 .62158 L .55091 .62306 L .103 .1 0 r
F
.49522 .22219 m .5018 .22106 L .51248 .22706 L .204 .302 0 r
F
.47633 .21689 m .5018 .22106 L .49522 .22219 L .356 .378 0 r
F
.34184 .2587 m .33253 .2739 L .29657 .26484 L .878 .856 0 r
F
.39992 .45491 m .37466 .46002 L .3832 .44921 L 1 .929 0 r
F
.40754 .44605 m .39992 .45491 L .3832 .44921 L 1 1 0 r
F
.53801 .60361 m .54138 .60775 L .5451 .60943 L .693 .073 0 r
F
.53005 .60223 m .54138 .60775 L .53801 .60361 L .493 0 0 r
F
.56628 .45755 m .56303 .46773 L .55927 .4607 L .557 .362 0 r
F
.56628 .45755 m .57133 .46488 L .56303 .46773 L F
.53697 .24232 m .54119 .25331 L .53569 .24782 L .366 .263 0 r
F
.53002 .23798 m .53697 .24232 L .53569 .24782 L .273 .226 0 r
F
.58714 .46931 m .57931 .48064 L .57573 .4726 L .666 .505 0 r
F
.58714 .46931 m .59189 .47803 L .57931 .48064 L F
.57633 .65983 m .57116 .66819 L .56879 .66126 L .651 .391 0 r
F
.57633 .65983 m .57945 .66698 L .57116 .66819 L F
.60773 .4745 m .5953 .48705 L .59189 .47803 L .703 .604 0 r
F
.60773 .4745 m .6122 .4846 L .5953 .48705 L F
.55971 .26055 m .55759 .27354 L .55238 .26618 L .552 .395 0 r
F
.55971 .26055 m .56677 .26835 L .55759 .27354 L F
.42794 .64224 m .40903 .64741 L .41626 .63905 L 1 .991 0 r
F
.43395 .63484 m .42794 .64224 L .41626 .63905 L 1 1 0 r
F
.30447 .46124 m .2476 .47405 L .2542 .45266 L .706 .781 0 r
F
.46045 .60987 m .45327 .61146 L .4622 .60628 L .861 .651 0 r
F
.46045 .60987 m .45413 .61537 L .45327 .61146 L F
.54952 .43837 m .551 .44761 L .54685 .4416 L .361 .228 0 r
F
.5442 .43296 m .54952 .43837 L .54685 .4416 L .265 .191 0 r
F
.64793 .67636 m .62726 .68745 L .62565 .67828 L .679 .705 0 r
F
.64793 .67636 m .64981 .68662 L .62726 .68745 L F
.51924 .22869 m .53002 .23798 L .52391 .23441 L .22 .253 0 r
F
.51248 .22706 m .51924 .22869 L .52391 .23441 L .099 .234 0 r
F
.66283 .4768 m .637 .49319 L .63403 .4813 L .677 .703 0 r
F
.66283 .4768 m .66642 .4909 L .637 .49319 L F
.58644 .27072 m .57822 .28607 L .57303 .2769 L .663 .535 0 r
F
.58644 .27072 m .59343 .28106 L .57822 .28607 L F
.34947 .45374 m .34125 .46724 L .30447 .46124 L .806 .851 0 r
F
.37466 .46002 m .34125 .46724 L .34947 .45374 L .896 .868 0 r
F
.60552 .67139 m .59475 .6808 L .59251 .67303 L .725 .584 0 r
F
.60552 .67139 m .6084 .67971 L .59475 .6808 L F
.5608 .45067 m .55927 .4607 L .5552 .45398 L .494 .314 0 r
F
.5608 .45067 m .56628 .45755 L .55927 .4607 L F
.55624 .62733 m .55676 .63508 L .55372 .62898 L .331 .185 0 r
F
.55249 .62158 m .55624 .62733 L .55372 .62898 L .236 .149 0 r
F
.58926 .66538 m .58193 .67427 L .57945 .66698 L .689 .478 0 r
F
.58926 .66538 m .59251 .67303 L .58193 .67427 L F
.55513 .44427 m .5552 .45398 L .551 .44761 L .432 .269 0 r
F
.54952 .43837 m .55513 .44427 L .551 .44761 L .361 .228 0 r
F
.5727 .65286 m .56879 .66126 L .56605 .65447 L .584 .344 0 r
F
.5727 .65286 m .57633 .65983 L .56879 .66126 L F
.54446 .24751 m .54683 .25943 L .54119 .25331 L .434 .304 0 r
F
.53697 .24232 m .54446 .24751 L .54119 .25331 L .366 .263 0 r
F
.55513 .44427 m .5608 .45067 L .5552 .45398 L .432 .269 0 r
F
.55216 .25359 m .55238 .26618 L .54683 .25943 L .493 .349 0 r
F
.55216 .25359 m .55971 .26055 L .55238 .26618 L F
.61301 .27419 m .5986 .29204 L .59343 .28106 L .701 .623 0 r
F
.61301 .27419 m .61987 .28707 L .5986 .29204 L F
.42701 .23375 m .41243 .22926 L .42594 .22371 L 1 1 0 r
F
.42701 .23375 m .41745 .23948 L .41243 .22926 L F
.53783 .42449 m .5442 .43296 L .53942 .42801 L .089 .181 0 r
F
.5018 .22106 m .51924 .22869 L .51248 .22706 L .258 .305 0 r
F
.54446 .24751 m .55216 .25359 L .54683 .25943 L .434 .304 0 r
F
.45332 .41489 m .44632 .41165 L .45847 .40809 L .798 .729 0 r
F
.45332 .41489 m .44471 .41922 L .44632 .41165 L F
.40795 .24645 m .38641 .24552 L .39903 .23656 L 1 1 0 r
F
.41745 .23948 m .40795 .24645 L .39903 .23656 L F
.3575 .64946 m .3504 .66103 L .31294 .65755 L .719 .816 0 r
F
.38358 .6534 m .3504 .66103 L .3575 .64946 L .818 .859 0 r
F
.5603 .63334 m .55991 .64136 L .55676 .63508 L .403 .22 0 r
F
.55624 .62733 m .5603 .63334 L .55676 .63508 L .331 .185 0 r
F
.56871 .64611 m .56605 .65447 L .56305 .64783 L .522 .299 0 r
F
.56871 .64611 m .5727 .65286 L .56605 .65447 L F
.3832 .44921 m .37466 .46002 L .34947 .45374 L .942 .926 0 r
F
.48435 .40806 m .49069 .40585 L .50897 .41082 L .192 .323 0 r
F
.56452 .6396 m .56305 .64783 L .55991 .64136 L .463 .258 0 r
F
.5603 .63334 m .56452 .6396 L .55991 .64136 L .403 .22 0 r
F
.56452 .6396 m .56871 .64611 L .56305 .64783 L .463 .258 0 r
F
.41745 .23948 m .39903 .23656 L .41243 .22926 L 1 1 0 r
F
.43395 .63484 m .41626 .63905 L .42475 .63119 L F
.44055 .62786 m .43395 .63484 L .42475 .63119 L F
.45413 .61537 m .44373 .61735 L .45327 .61146 L 1 .987 0 r
F
.45413 .61537 m .44739 .62136 L .44373 .61735 L F
.67729 .67376 m .64981 .68662 L .64793 .67636 L .622 .689 0 r
F
.67729 .67376 m .67935 .68555 L .64981 .68662 L F
.58121 .46103 m .57573 .4726 L .57133 .46488 L .601 .451 0 r
F
.58121 .46103 m .58714 .46931 L .57573 .4726 L F
.53005 .60223 m .53452 .60552 L .54138 .60775 L .493 0 0 r
F
.51731 .60041 m .53452 .60552 L .53005 .60223 L .245 0 0 r
F
.58512 .65792 m .57945 .66698 L .57633 .65983 L .617 .423 0 r
F
.58512 .65792 m .58926 .66538 L .57945 .66698 L F
.55301 .6196 m .55624 .62733 L .55249 .62158 L .107 .145 0 r
F
.40903 .64741 m .38358 .6534 L .39143 .64367 L .999 .939 0 r
F
.41626 .63905 m .40903 .64741 L .39143 .64367 L 1 1 0 r
F
.52947 .39432 m .55591 .37674 L .5703 .38631 L .496 .477 0 r
F
.52947 .39432 m .51867 .38942 L .55591 .37674 L F
.44055 .62786 m .42475 .63119 L .43406 .62394 L 1 1 0 r
F
.44739 .62136 m .44055 .62786 L .43406 .62394 L F
.29657 .26484 m .2383 .27745 L .24728 .25184 L .784 .804 0 r
F
.44739 .62136 m .43406 .62394 L .44373 .61735 L 1 1 0 r
F
.62192 .66919 m .6084 .67971 L .60552 .67139 L .678 .624 0 r
F
.62192 .66919 m .62565 .67828 L .6084 .67971 L F
.40754 .44605 m .3832 .44921 L .39388 .43927 L 1 1 0 r
F
.41627 .43795 m .40754 .44605 L .39388 .43927 L F
.47007 .60175 m .4622 .60628 L .46636 .60114 L .601 .452 0 r
F
.54432 .42892 m .54952 .43837 L .5442 .43296 L .239 .218 0 r
F
.53783 .42449 m .54432 .42892 L .5442 .43296 L .089 .181 0 r
F
.68573 .27084 m .65305 .29653 L .64795 .28027 L .695 .708 0 r
F
.68573 .27084 m .69202 .29116 L .65305 .29653 L F
.60122 .66324 m .59251 .67303 L .58926 .66538 L .653 .521 0 r
F
.60122 .66324 m .60552 .67139 L .59251 .67303 L F
.52755 .2312 m .53697 .24232 L .53002 .23798 L .315 .28 0 r
F
.51924 .22869 m .52755 .2312 L .53002 .23798 L .22 .253 0 r
F
.57793 .26124 m .57303 .2769 L .56677 .26835 L .606 .489 0 r
F
.57793 .26124 m .58644 .27072 L .57303 .2769 L F
.51127 .58854 m .5261 .58216 L .53855 .58365 L .298 .381 0 r
F
.62816 .46969 m .6122 .4846 L .60773 .4745 L .67 .637 0 r
F
.62816 .46969 m .63403 .4813 L .6122 .4846 L F
.39143 .64367 m .38358 .6534 L .3575 .64946 L .863 .919 0 r
F
.60136 .46483 m .59189 .47803 L .58714 .46931 L .642 .548 0 r
F
.60136 .46483 m .60773 .4745 L .59189 .47803 L F
.58026 .65071 m .57633 .65983 L .5727 .65286 L .55 .369 0 r
F
.58026 .65071 m .58512 .65792 L .57633 .65983 L F
.55804 .62513 m .5603 .63334 L .55624 .62733 L .252 .189 0 r
F
.55301 .6196 m .55804 .62513 L .55624 .62733 L .107 .145 0 r
F
.70151 .4706 m .66642 .4909 L .66283 .4768 L .64 .699 0 r
F
.70151 .4706 m .70567 .48782 L .66642 .4909 L F
.57437 .45328 m .57133 .46488 L .56628 .45755 L .538 .399 0 r
F
.57437 .45328 m .58121 .46103 L .57133 .46488 L F
.44471 .41922 m .43309 .41653 L .44632 .41165 L .96 .98 0 r
F
.44471 .41922 m .43534 .4245 L .43309 .41653 L F
.45052 .21771 m .43886 .2199 L .44438 .20647 L .802 .886 0 r
F
.71665 .6702 m .67935 .68555 L .67729 .67376 L .577 .652 0 r
F
.71665 .6702 m .71866 .68413 L .67935 .68555 L F
.55155 .43398 m .55513 .44427 L .54952 .43837 L .342 .256 0 r
F
.54432 .42892 m .55155 .43398 L .54952 .43837 L .239 .218 0 r
F
.57489 .6438 m .5727 .65286 L .56871 .64611 L .487 .318 0 r
F
.57489 .6438 m .58026 .65071 L .5727 .65286 L F
.56353 .631 m .56452 .6396 L .5603 .63334 L .351 .227 0 r
F
.55804 .62513 m .56353 .631 L .5603 .63334 L .252 .189 0 r
F
.37524 .25597 m .34184 .2587 L .35462 .24475 L 1 .917 0 r
F
.38641 .24552 m .37524 .25597 L .35462 .24475 L 1 .972 0 r
F
.47633 .21689 m .48511 .21281 L .5018 .22106 L .356 .378 0 r
F
.56692 .44616 m .56628 .45755 L .5608 .45067 L .478 .348 0 r
F
.56692 .44616 m .57437 .45328 L .56628 .45755 L F
.41627 .43795 m .39388 .43927 L .40618 .43041 L 1 1 0 r
F
.4257 .43074 m .41627 .43795 L .40618 .43041 L F
.56923 .63722 m .56871 .64611 L .56452 .6396 L .424 .27 0 r
F
.56923 .63722 m .57489 .6438 L .56871 .64611 L F
.56353 .631 m .56923 .63722 L .56452 .6396 L .351 .227 0 r
F
.5592 .43972 m .5608 .45067 L .55513 .44427 L .417 .3 0 r
F
.55155 .43398 m .5592 .43972 L .55513 .44427 L .342 .256 0 r
F
.51731 .60041 m .52324 .60248 L .53452 .60552 L .245 0 0 r
F
.5592 .43972 m .56692 .44616 L .5608 .45067 L .417 .3 0 r
F
.53707 .23478 m .54446 .24751 L .53697 .24232 L .388 .316 0 r
F
.52755 .2312 m .53707 .23478 L .53697 .24232 L .315 .28 0 r
F
.56828 .25281 m .56677 .26835 L .55971 .26055 L .551 .443 0 r
F
.56828 .25281 m .57793 .26124 L .56677 .26835 L F
.59567 .65534 m .58926 .66538 L .58512 .65792 L .586 .46 0 r
F
.59567 .65534 m .60122 .66324 L .58926 .66538 L F
.43534 .4245 m .41948 .42279 L .43309 .41653 L 1 1 0 r
F
.43534 .4245 m .4257 .43074 L .41948 .42279 L F
.53391 .41971 m .54432 .42892 L .53783 .42449 L .139 .232 0 r
F
.5265 .41678 m .53391 .41971 L .53783 .42449 L 0 .202 0 r
F
.60356 .26219 m .59343 .28106 L .58644 .27072 L .652 .578 0 r
F
.60356 .26219 m .61301 .27419 L .59343 .28106 L F
.6431 .66619 m .62565 .67828 L .62192 .66919 L .63 .643 0 r
F
.6431 .66619 m .64793 .67636 L .62565 .67828 L F
.49373 .39823 m .50265 .38589 L .51867 .38942 L .538 .483 0 r
F
.4257 .43074 m .40618 .43041 L .41948 .42279 L 1 1 0 r
F
.55202 .61694 m .55804 .62513 L .55301 .6196 L .033 .167 0 r
F
.51097 .22084 m .52755 .2312 L .51924 .22869 L .318 .322 0 r
F
.5018 .22106 m .51097 .22084 L .51924 .22869 L .258 .305 0 r
F
.41626 .63905 m .39143 .64367 L .40156 .63447 L 1 1 0 r
F
.42475 .63119 m .41626 .63905 L .40156 .63447 L F
.63884 .26469 m .61987 .28707 L .61301 .27419 L .682 .654 0 r
F
.63884 .26469 m .64795 .28027 L .61987 .28707 L F
.50897 .41082 m .51658 .41156 L .5265 .41678 L .039 .259 0 r
F
.49069 .40585 m .51658 .41156 L .50897 .41082 L .218 .319 0 r
F
.4622 .60628 m .45376 .60588 L .46636 .60114 L .739 .581 0 r
F
.4622 .60628 m .45327 .61146 L .45376 .60588 L F
.61619 .66033 m .60552 .67139 L .60122 .66324 L .616 .559 0 r
F
.61619 .66033 m .62192 .66919 L .60552 .67139 L F
.59333 .45574 m .58714 .46931 L .58121 .46103 L .584 .494 0 r
F
.59333 .45574 m .60136 .46483 L .58714 .46931 L F
.55792 .24555 m .55971 .26055 L .55216 .25359 L .498 .399 0 r
F
.55792 .24555 m .56828 .25281 L .55971 .26055 L F
.54735 .23954 m .55216 .25359 L .54446 .24751 L .446 .356 0 r
F
.53707 .23478 m .54735 .23954 L .54446 .24751 L .388 .316 0 r
F
.51658 .41156 m .53391 .41971 L .5265 .41678 L .133 .27 0 r
F
.48511 .21281 m .51097 .22084 L .5018 .22106 L .374 .385 0 r
F
.7703 .66528 m .71866 .68413 L .71665 .6702 L .543 .606 0 r
F
.7703 .66528 m .77162 .68225 L .71866 .68413 L F
.54735 .23954 m .55792 .24555 L .55216 .25359 L .446 .356 0 r
F
.3832 .44921 m .34947 .45374 L .3613 .44105 L .942 .926 0 r
F
.39388 .43927 m .3832 .44921 L .3613 .44105 L .975 .98 0 r
F
.5891 .6478 m .58512 .65792 L .58026 .65071 L .522 .402 0 r
F
.5891 .6478 m .59567 .65534 L .58512 .65792 L F
.55886 .62214 m .56353 .631 L .55804 .62513 L .2 .21 0 r
F
.55202 .61694 m .55886 .62214 L .55804 .62513 L .033 .167 0 r
F
.51087 .20068 m .52947 .17403 L .54919 .18659 L .619 .703 0 r
F
.51087 .20068 m .49642 .19377 L .52947 .17403 L F
.65514 .46305 m .63403 .4813 L .62816 .46969 L .638 .656 0 r
F
.65514 .46305 m .66283 .4768 L .63403 .4813 L F
.75441 .46195 m .70567 .48782 L .70151 .4706 L .61 .684 0 r
F
.75441 .46195 m .75876 .48364 L .70567 .48782 L F
.3224 .64383 m .31294 .65755 L .26191 .65258 L .644 .75 0 r
F
.3575 .64946 m .31294 .65755 L .3224 .64383 L .719 .816 0 r
F
.54276 .42339 m .55155 .43398 L .54432 .42892 L .26 .26 0 r
F
.53391 .41971 m .54276 .42339 L .54432 .42892 L .139 .232 0 r
F
.43886 .2199 m .42613 .20929 L .44438 .20647 L .913 1 0 r
F
.43886 .2199 m .42594 .22371 L .42613 .20929 L F
.61958 .45865 m .60773 .4745 L .60136 .46483 L .619 .585 0 r
F
.61958 .45865 m .62816 .46969 L .60773 .4745 L F
.42475 .63119 m .40156 .63447 L .41349 .62597 L 1 1 0 r
F
.43406 .62394 m .42475 .63119 L .41349 .62597 L F
.34184 .2587 m .29657 .26484 L .30922 .24587 L .878 .856 0 r
F
.35462 .24475 m .34184 .2587 L .30922 .24587 L .908 .899 0 r
F
.31554 .44474 m .30447 .46124 L .2542 .45266 L .732 .816 0 r
F
.34947 .45374 m .30447 .46124 L .31554 .44474 L .806 .851 0 r
F
.5818 .64066 m .58026 .65071 L .57489 .6438 L .461 .346 0 r
F
.5818 .64066 m .5891 .6478 L .58026 .65071 L F
.38641 .24552 m .35462 .24475 L .37029 .23251 L 1 .972 0 r
F
.39903 .23656 m .38641 .24552 L .37029 .23251 L 1 1 0 r
F
.45327 .61146 m .44028 .6116 L .45376 .60588 L .866 .855 0 r
F
.45327 .61146 m .44373 .61735 L .44028 .6116 L F
.73754 .25763 m .69202 .29116 L .68573 .27084 L .672 .714 0 r
F
.73754 .25763 m .74493 .28379 L .69202 .29116 L F
.56632 .62782 m .56923 .63722 L .56353 .631 L .314 .248 0 r
F
.55886 .62214 m .56632 .62782 L .56353 .631 L .2 .21 0 r
F
.58399 .44742 m .58121 .46103 L .57437 .45328 L .528 .442 0 r
F
.58399 .44742 m .59333 .45574 L .58121 .46103 L F
.30922 .24587 m .29657 .26484 L .24728 .25184 L .81 .838 0 r
F
.57409 .63399 m .57489 .6438 L .56923 .63722 L .397 .294 0 r
F
.57409 .63399 m .5818 .64066 L .57489 .6438 L F
.56632 .62782 m .57409 .63399 L .56923 .63722 L .314 .248 0 r
F
.39143 .64367 m .3575 .64946 L .36834 .63833 L .863 .919 0 r
F
.40156 .63447 m .39143 .64367 L .36834 .63833 L .892 .968 0 r
F
.67107 .66207 m .64793 .67636 L .6431 .66619 L .587 .638 0 r
F
.67107 .66207 m .67729 .67376 L .64793 .67636 L F
.59192 .25139 m .58644 .27072 L .57793 .26124 L .603 .536 0 r
F
.59192 .25139 m .60356 .26219 L .58644 .27072 L F
.45847 .40809 m .44632 .41165 L .45032 .40078 L .722 .725 0 r
F
.6087 .65182 m .60122 .66324 L .59567 .65534 L .557 .497 0 r
F
.6087 .65182 m .61619 .66033 L .60122 .66324 L F
.43406 .62394 m .41349 .62597 L .42662 .61832 L 1 1 0 r
F
.44373 .61735 m .43406 .62394 L .42662 .61832 L F
.44373 .61735 m .42662 .61832 L .44028 .6116 L F
.3613 .44105 m .34947 .45374 L .31554 .44474 L .834 .894 0 r
F
.52237 .22183 m .53707 .23478 L .52755 .2312 L .375 .349 0 r
F
.51097 .22084 m .52237 .22183 L .52755 .2312 L .318 .322 0 r
F
.55267 .42795 m .5592 .43972 L .55155 .43398 L .349 .298 0 r
F
.54276 .42339 m .55267 .42795 L .55155 .43398 L .26 .26 0 r
F
.57378 .43997 m .57437 .45328 L .56692 .44616 L .474 .391 0 r
F
.57378 .43997 m .58399 .44742 L .57437 .45328 L F
.54892 .61331 m .55886 .62214 L .55202 .61694 L .043 .21 0 r
F
.42594 .22371 m .40702 .21458 L .42613 .20929 L .998 1 0 r
F
.42594 .22371 m .41243 .22926 L .40702 .21458 L F
.63545 .65633 m .62192 .66919 L .61619 .66033 L .581 .583 0 r
F
.63545 .65633 m .6431 .66619 L .62192 .66919 L F
.36834 .63833 m .3575 .64946 L .3224 .64383 L .746 .856 0 r
F
.56318 .43347 m .56692 .44616 L .5592 .43972 L .418 .343 0 r
F
.55267 .42795 m .56318 .43347 L .5592 .43972 L .349 .298 0 r
F
.39903 .23656 m .37029 .23251 L .38806 .22236 L 1 1 0 r
F
.41243 .22926 m .39903 .23656 L .38806 .22236 L F
.56318 .43347 m .57378 .43997 L .56692 .44616 L .418 .343 0 r
F
.53855 .58365 m .56202 .57184 L .57882 .57663 L .365 .398 0 r
F
.53855 .58365 m .5261 .58216 L .56202 .57184 L F
.52668 .41312 m .54276 .42339 L .53391 .41971 L .226 .285 0 r
F
.51658 .41156 m .52668 .41312 L .53391 .41971 L .133 .27 0 r
F
.39388 .43927 m .3613 .44105 L .37624 .42955 L .975 .98 0 r
F
.40618 .43041 m .39388 .43927 L .37624 .42955 L .986 1 0 r
F
.41243 .22926 m .38806 .22236 L .40702 .21458 L 1 1 0 r
F
.59975 .64379 m .59567 .65534 L .5891 .6478 L .501 .437 0 r
F
.59975 .64379 m .6087 .65182 L .59567 .65534 L F
.49069 .40585 m .50093 .40435 L .51658 .41156 L .218 .319 0 r
F
.60864 .44843 m .60136 .46483 L .59333 .45574 L .57 .534 0 r
F
.60864 .44843 m .61958 .45865 L .60136 .46483 L F
.57863 .24205 m .57793 .26124 L .56828 .25281 L .556 .494 0 r
F
.57863 .24205 m .59192 .25139 L .57793 .26124 L F
.62601 .2503 m .61301 .27419 L .60356 .26219 L .642 .615 0 r
F
.62601 .2503 m .63884 .26469 L .61301 .27419 L F
.53548 .22431 m .54735 .23954 L .53707 .23478 L .425 .381 0 r
F
.52237 .22183 m .53548 .22431 L .53707 .23478 L .375 .349 0 r
F
.55827 .61805 m .56632 .62782 L .55886 .62214 L .192 .243 0 r
F
.54892 .61331 m .55827 .61805 L .55886 .62214 L .043 .21 0 r
F
.6737 .25136 m .64795 .28027 L .63884 .26469 L .665 .675 0 r
F
.6737 .25136 m .68573 .27084 L .64795 .28027 L F
.44632 .41165 m .43162 .40509 L .45032 .40078 L .821 .903 0 r
F
.44632 .41165 m .43309 .41653 L .43162 .40509 L F
.50093 .40435 m .52668 .41312 L .51658 .41156 L .261 .323 0 r
F
.4976 .20993 m .52237 .22183 L .51097 .22084 L .401 .401 0 r
F
.48511 .21281 m .4976 .20993 L .51097 .22084 L .374 .385 0 r
F
.69153 .45377 m .66283 .4768 L .65514 .46305 L .612 .661 0 r
F
.69153 .45377 m .70151 .4706 L .66283 .4768 L F
.58975 .63634 m .5891 .6478 L .5818 .64066 L .445 .38 0 r
F
.58975 .63634 m .59975 .64379 L .5891 .6478 L F
.40156 .63447 m .36834 .63833 L .38248 .62792 L .892 .968 0 r
F
.41349 .62597 m .40156 .63447 L .38248 .62792 L .898 .995 0 r
F
.56432 .23437 m .56828 .25281 L .55792 .24555 L .512 .455 0 r
F
.56432 .23437 m .57863 .24205 L .56828 .25281 L F
.40618 .43041 m .37624 .42955 L .39356 .41957 L .986 1 0 r
F
.41948 .42279 m .40618 .43041 L .39356 .41957 L .967 1 0 r
F
.56851 .62345 m .57409 .63399 L .56632 .62782 L .301 .279 0 r
F
.55827 .61805 m .56851 .62345 L .56632 .62782 L .192 .243 0 r
F
.54969 .22846 m .55792 .24555 L .54735 .23954 L .469 .417 0 r
F
.53548 .22431 m .54969 .22846 L .54735 .23954 L .425 .381 0 r
F
.64357 .45005 m .62816 .46969 L .61958 .45865 L .599 .61 0 r
F
.64357 .45005 m .65514 .46305 L .62816 .46969 L F
.70879 .65634 m .67729 .67376 L .67107 .66207 L .553 .614 0 r
F
.70879 .65634 m .71665 .6702 L .67729 .67376 L F
.45984 .20133 m .4976 .20993 L .48511 .21281 L .449 .467 0 r
F
.53884 .41573 m .55267 .42795 L .54276 .42339 L .307 .311 0 r
F
.52668 .41312 m .53884 .41573 L .54276 .42339 L .226 .285 0 r
F
.54969 .22846 m .56432 .23437 L .55792 .24555 L .469 .417 0 r
F
.57918 .62955 m .5818 .64066 L .57409 .63399 L .382 .326 0 r
F
.57918 .62955 m .58975 .63634 L .5818 .64066 L F
.46636 .60114 m .45617 .59786 L .47396 .59378 L .657 .552 0 r
F
.46636 .60114 m .45376 .60588 L .45617 .59786 L F
.56851 .62345 m .57918 .62955 L .57409 .63399 L .301 .279 0 r
F
.62527 .64695 m .61619 .66033 L .6087 .65182 L .533 .524 0 r
F
.62527 .64695 m .63545 .65633 L .61619 .66033 L F
.43309 .41653 m .41235 .41137 L .43162 .40509 L .911 1 0 r
F
.43309 .41653 m .41948 .42279 L .41235 .41137 L F
.41948 .42279 m .39356 .41957 L .41235 .41137 L .967 1 0 r
F
.59582 .43927 m .59333 .45574 L .58399 .44742 L .523 .485 0 r
F
.59582 .43927 m .60864 .44843 L .59333 .45574 L F
.35462 .24475 m .30922 .24587 L .32693 .22859 L .908 .899 0 r
F
.37029 .23251 m .35462 .24475 L .32693 .22859 L .927 .938 0 r
F
.51867 .38942 m .53386 .36894 L .55591 .37674 L .547 .538 0 r
F
.51867 .38942 m .50265 .38589 L .53386 .36894 L F
.66084 .65077 m .6431 .66619 L .63545 .65633 L .551 .586 0 r
F
.66084 .65077 m .67107 .66207 L .6431 .66619 L F
.54284 .6083 m .55827 .61805 L .54892 .61331 L .109 .256 0 r
F
.53186 .60505 m .54284 .6083 L .54892 .61331 L 0 .23 0 r
F
.3224 .64383 m .26191 .65258 L .27418 .63572 L .644 .75 0 r
F
.55252 .41958 m .56318 .43347 L .55267 .42795 L .374 .348 0 r
F
.53884 .41573 m .55252 .41958 L .55267 .42795 L .307 .311 0 r
F
.3613 .44105 m .31554 .44474 L .33186 .42931 L .834 .894 0 r
F
.37624 .42955 m .3613 .44105 L .33186 .42931 L .851 .929 0 r
F
.41349 .62597 m .38248 .62792 L .39925 .61848 L .898 .995 0 r
F
.42662 .61832 m .41349 .62597 L .39925 .61848 L .872 .981 0 r
F
.58172 .43134 m .58399 .44742 L .57378 .43997 L .477 .437 0 r
F
.58172 .43134 m .59582 .43927 L .58399 .44742 L F
.61001 .23757 m .60356 .26219 L .59192 .25139 L .603 .577 0 r
F
.61001 .23757 m .62601 .2503 L .60356 .26219 L F
.45376 .60588 m .43711 .60334 L .45617 .59786 L .733 .742 0 r
F
.45376 .60588 m .44028 .6116 L .43711 .60334 L F
.51328 .20873 m .53548 .22431 L .52237 .22183 L .431 .422 0 r
F
.4976 .20993 m .51328 .20873 L .52237 .22183 L .401 .401 0 r
F
.61301 .63823 m .6087 .65182 L .59975 .64379 L .486 .466 0 r
F
.61301 .63823 m .62527 .64695 L .6087 .65182 L F
.56705 .42477 m .57378 .43997 L .56318 .43347 L .43 .391 0 r
F
.55252 .41958 m .56705 .42477 L .56318 .43347 L .374 .348 0 r
F
.56705 .42477 m .58172 .43134 L .57378 .43997 L .43 .391 0 r
F
.36834 .63833 m .3224 .64383 L .33727 .63066 L .746 .856 0 r
F
.38248 .62792 m .36834 .63833 L .33727 .63066 L .76 .882 0 r
F
.51474 .40395 m .53884 .41573 L .52668 .41312 L .311 .339 0 r
F
.50093 .40435 m .51474 .40395 L .52668 .41312 L .261 .323 0 r
F
.42662 .61832 m .39925 .61848 L .41778 .61024 L .872 .981 0 r
F
.44028 .6116 m .42662 .61832 L .41778 .61024 L .812 .901 0 r
F
.5174 .59936 m .54284 .6083 L .53186 .60505 L .109 .284 0 r
F
.50572 .59833 m .5174 .59936 L .53186 .60505 L .035 .271 0 r
F
.31554 .44474 m .2542 .45266 L .26882 .43177 L .732 .816 0 r
F
.44028 .6116 m .41778 .61024 L .43711 .60334 L .812 .901 0 r
F
.5557 .61237 m .56851 .62345 L .55827 .61805 L .219 .28 0 r
F
.54284 .6083 m .5557 .61237 L .55827 .61805 L .109 .256 0 r
F
.49642 .19377 m .50263 .16438 L .52947 .17403 L .665 .775 0 r
F
.49642 .19377 m .47718 .18902 L .50263 .16438 L F
.62858 .43819 m .61958 .45865 L .60864 .44843 L .56 .565 0 r
F
.62858 .43819 m .64357 .45005 L .61958 .45865 L F
.44438 .20647 m .42613 .20929 L .42816 .1884 L .821 .943 0 r
F
.30922 .24587 m .24728 .25184 L .26423 .22733 L .81 .838 0 r
F
.32693 .22859 m .30922 .24587 L .26423 .22733 L .829 .87 0 r
F
.37029 .23251 m .32693 .22859 L .34892 .2137 L .927 .938 0 r
F
.38806 .22236 m .37029 .23251 L .34892 .2137 L .93 .97 0 r
F
.33727 .63066 m .3224 .64383 L .27418 .63572 L .66 .774 0 r
F
.33186 .42931 m .31554 .44474 L .26882 .43177 L .75 .846 0 r
F
.59923 .63034 m .59975 .64379 L .58975 .63634 L .437 .41 0 r
F
.59923 .63034 m .61301 .63823 L .59975 .64379 L F
.76068 .64826 m .71665 .6702 L .70879 .65634 L .526 .579 0 r
F
.76068 .64826 m .7703 .66528 L .71665 .6702 L F
.47704 .39428 m .51474 .40395 L .50093 .40435 L .352 .377 0 r
F
.56985 .61737 m .57918 .62955 L .56851 .62345 L .308 .313 0 r
F
.5557 .61237 m .56985 .61737 L .56851 .62345 L .219 .28 0 r
F
.65627 .23347 m .63884 .26469 L .62601 .2503 L .634 .642 0 r
F
.65627 .23347 m .6737 .25136 L .63884 .26469 L F
.59158 .22691 m .59192 .25139 L .57863 .24205 L .565 .542 0 r
F
.59158 .22691 m .61001 .23757 L .59192 .25139 L F
.74173 .44064 m .70151 .4706 L .69153 .45377 L .59 .656 0 r
F
.74173 .44064 m .75441 .46195 L .70151 .4706 L F
.72187 .23242 m .68573 .27084 L .6737 .25136 L .65 .687 0 r
F
.72187 .23242 m .73754 .25763 L .68573 .27084 L F
.53147 .2096 m .54969 .22846 L .53548 .22431 L .463 .448 0 r
F
.51328 .20873 m .53147 .2096 L .53548 .22431 L .431 .422 0 r
F
.64697 .64013 m .63545 .65633 L .62527 .64695 L .513 .534 0 r
F
.64697 .64013 m .66084 .65077 L .63545 .65633 L F
.5846 .62336 m .58975 .63634 L .57918 .62955 L .38 .358 0 r
F
.5846 .62336 m .59923 .63034 L .58975 .63634 L F
.56985 .61737 m .5846 .62336 L .57918 .62955 L .308 .313 0 r
F
.67595 .43793 m .65514 .46305 L .64357 .45005 L .582 .623 0 r
F
.67595 .43793 m .69153 .45377 L .65514 .46305 L F
.47683 .1946 m .51328 .20873 L .4976 .20993 L .46 .475 0 r
F
.45984 .20133 m .47683 .1946 L .4976 .20993 L .449 .467 0 r
F
.37624 .42955 m .33186 .42931 L .35276 .41552 L .851 .929 0 r
F
.39356 .41957 m .37624 .42955 L .35276 .41552 L .851 .951 0 r
F
.42613 .20929 m .40099 .19329 L .42816 .1884 L .878 .981 0 r
F
.42613 .20929 m .40702 .21458 L .40099 .19329 L F
.53153 .40501 m .55252 .41958 L .53884 .41573 L .361 .365 0 r
F
.51474 .40395 m .53153 .40501 L .53884 .41573 L .311 .339 0 r
F
.5261 .58216 m .53768 .56863 L .56202 .57184 L .438 .42 0 r
F
.5261 .58216 m .50853 .58187 L .53768 .56863 L F
.69515 .64296 m .67107 .66207 L .66084 .65077 L .526 .573 0 r
F
.69515 .64296 m .70879 .65634 L .67107 .66207 L F
.38806 .22236 m .34892 .2137 L .37406 .20179 L .93 .97 0 r
F
.40702 .21458 m .38806 .22236 L .37406 .20179 L .915 .986 0 r
F
.57166 .21862 m .57863 .24205 L .56432 .23437 L .529 .508 0 r
F
.57166 .21862 m .59158 .22691 L .57863 .24205 L F
.55126 .21285 m .56432 .23437 L .54969 .22846 L .495 .477 0 r
F
.53147 .2096 m .55126 .21285 L .54969 .22846 L .463 .448 0 r
F
.61084 .42782 m .60864 .44843 L .59582 .43927 L .522 .521 0 r
F
.61084 .42782 m .62858 .43819 L .60864 .44843 L F
.53247 .60131 m .5557 .61237 L .54284 .6083 L .188 .296 0 r
F
.5174 .59936 m .53247 .60131 L .54284 .6083 L .109 .284 0 r
F
.40702 .21458 m .37406 .20179 L .40099 .19329 L .915 .986 0 r
F
.55126 .21285 m .57166 .21862 L .56432 .23437 L .495 .477 0 r
F
.38248 .62792 m .33727 .63066 L .35697 .61846 L .76 .882 0 r
F
.39925 .61848 m .38248 .62792 L .35697 .61846 L .756 .884 0 r
F
.45032 .40078 m .43162 .40509 L .43126 .38851 L .732 .834 0 r
F
.55053 .4078 m .56705 .42477 L .55252 .41958 L .406 .399 0 r
F
.53153 .40501 m .55053 .4078 L .55252 .41958 L .361 .365 0 r
F
.39356 .41957 m .35276 .41552 L .3772 .40389 L .851 .951 0 r
F
.41235 .41137 m .39356 .41957 L .3772 .40389 L .83 .949 0 r
F
.63006 .63043 m .62527 .64695 L .61301 .63823 L .475 .482 0 r
F
.63006 .63043 m .64697 .64013 L .62527 .64695 L F
.50265 .38589 m .50494 .36377 L .53386 .36894 L .593 .617 0 r
F
.59124 .4192 m .59582 .43927 L .58172 .43134 L .485 .479 0 r
F
.59124 .4192 m .61084 .42782 L .59582 .43927 L F
.49512 .59137 m .53247 .60131 L .5174 .59936 L .212 .321 0 r
F
.47932 .59258 m .49512 .59137 L .5174 .59936 L .172 .317 0 r
F
.43162 .40509 m .40386 .3948 L .43126 .38851 L .789 .913 0 r
F
.43162 .40509 m .41235 .41137 L .40386 .3948 L F
.41235 .41137 m .3772 .40389 L .40386 .3948 L .83 .949 0 r
F
.57078 .41251 m .58172 .43134 L .56705 .42477 L .448 .438 0 r
F
.55053 .4078 m .57078 .41251 L .56705 .42477 L .406 .399 0 r
F
.55027 .60441 m .56985 .61737 L .5557 .61237 L .263 .315 0 r
F
.53247 .60131 m .55027 .60441 L .5557 .61237 L .188 .296 0 r
F
.57078 .41251 m .59124 .4192 L .58172 .43134 L .448 .438 0 r
F
.63415 .21791 m .62601 .2503 L .61001 .23757 L .603 .611 0 r
F
.63415 .21791 m .65627 .23347 L .62601 .2503 L F
.49595 .39102 m .53153 .40501 L .51474 .40395 L .378 .393 0 r
F
.47704 .39428 m .49595 .39102 L .51474 .40395 L .352 .377 0 r
F
.47718 .18902 m .46986 .15867 L .50263 .16438 L .714 .838 0 r
F
.39925 .61848 m .35697 .61846 L .38057 .60765 L .756 .884 0 r
F
.41778 .61024 m .39925 .61848 L .38057 .60765 L .735 .852 0 r
F
.49851 .19016 m .53147 .2096 L .51328 .20873 L .477 .49 0 r
F
.47683 .1946 m .49851 .19016 L .51328 .20873 L .46 .475 0 r
F
.32693 .22859 m .26423 .22733 L .28869 .20508 L .829 .87 0 r
F
.34892 .2137 m .32693 .22859 L .28869 .20508 L .839 .896 0 r
F
.61092 .62188 m .61301 .63823 L .59923 .63034 L .433 .432 0 r
F
.61092 .62188 m .63006 .63043 L .61301 .63823 L F
.65533 .42365 m .64357 .45005 L .62858 .43819 L .553 .585 0 r
F
.65533 .42365 m .67595 .43793 L .64357 .45005 L F
.45617 .59786 m .43432 .59137 L .46141 .58625 L .651 .661 0 r
F
.45617 .59786 m .43711 .60334 L .43432 .59137 L F
.33186 .42931 m .26882 .43177 L .29119 .41226 L .75 .846 0 r
F
.35276 .41552 m .33186 .42931 L .29119 .41226 L .758 .867 0 r
F
.56996 .60882 m .5846 .62336 L .56985 .61737 L .329 .345 0 r
F
.55027 .60441 m .56996 .60882 L .56985 .61737 L .263 .315 0 r
F
.33727 .63066 m .27418 .63572 L .29436 .61954 L .66 .774 0 r
F
.35697 .61846 m .33727 .63066 L .29436 .61954 L .667 .784 0 r
F
.67619 .63047 m .66084 .65077 L .64697 .64013 L .497 .53 0 r
F
.67619 .63047 m .69515 .64296 L .66084 .65077 L F
.41778 .61024 m .38057 .60765 L .40685 .59854 L .735 .852 0 r
F
.43711 .60334 m .41778 .61024 L .40685 .59854 L .697 .776 0 r
F
.59054 .61465 m .59923 .63034 L .5846 .62336 L .385 .386 0 r
F
.59054 .61465 m .61092 .62188 L .59923 .63034 L F
.43711 .60334 m .40685 .59854 L .43432 .59137 L .697 .776 0 r
F
.56996 .60882 m .59054 .61465 L .5846 .62336 L .329 .345 0 r
F
.69821 .20931 m .6737 .25136 L .65627 .23347 L .627 .661 0 r
F
.69821 .20931 m .72187 .23242 L .6737 .25136 L F
.74267 .6318 m .70879 .65634 L .69515 .64296 L .506 .55 0 r
F
.74267 .6318 m .76068 .64826 L .70879 .65634 L F
.72083 .42056 m .69153 .45377 L .67595 .43793 L .569 .626 0 r
F
.72083 .42056 m .74173 .44064 L .69153 .45377 L F
.60841 .20529 m .61001 .23757 L .59158 .22691 L .574 .582 0 r
F
.60841 .20529 m .63415 .21791 L .61001 .23757 L F
.50853 .58187 m .50678 .56759 L .53768 .56863 L .504 .459 0 r
F
.52391 .18866 m .55126 .21285 L .53147 .2096 L .497 .508 0 r
F
.49851 .19016 m .52391 .18866 L .53147 .2096 L .477 .49 0 r
F
.51587 .59142 m .55027 .60441 L .53247 .60131 L .258 .329 0 r
F
.49512 .59137 m .51587 .59142 L .53247 .60131 L .212 .321 0 r
F
.51926 .38978 m .55053 .4078 L .53153 .40501 L .407 .417 0 r
F
.49595 .39102 m .51926 .38978 L .53153 .40501 L .378 .393 0 r
F
.44518 .17273 m .49851 .19016 L .47683 .1946 L .503 .537 0 r
F
.63064 .41148 m .62858 .43819 L .61084 .42782 L .524 .548 0 r
F
.63064 .41148 m .65533 .42365 L .62858 .43819 L F
.34892 .2137 m .28869 .20508 L .31963 .18617 L .839 .896 0 r
F
.37406 .20179 m .34892 .2137 L .31963 .18617 L .838 .915 0 r
F
.58042 .19609 m .59158 .22691 L .57166 .21862 L .546 .555 0 r
F
.58042 .19609 m .60841 .20529 L .59158 .22691 L F
.55171 .19055 m .57166 .21862 L .55126 .21285 L .52 .53 0 r
F
.52391 .18866 m .55171 .19055 L .55126 .21285 L .497 .508 0 r
F
.65273 .6193 m .64697 .64013 L .63006 .63043 L .467 .487 0 r
F
.65273 .6193 m .67619 .63047 L .64697 .64013 L F
.55171 .19055 m .58042 .19609 L .57166 .21862 L .52 .53 0 r
F
.35276 .41552 m .29119 .41226 L .32044 .39501 L .758 .867 0 r
F
.3772 .40389 m .35276 .41552 L .32044 .39501 L .754 .875 0 r
F
.54585 .391 m .57078 .41251 L .55053 .4078 L .437 .446 0 r
F
.51926 .38978 m .54585 .391 L .55053 .4078 L .407 .417 0 r
F
.35697 .61846 m .29436 .61954 L .32178 .60467 L .667 .784 0 r
F
.38057 .60765 m .35697 .61846 L .32178 .60467 L .664 .774 0 r
F
.60314 .40183 m .61084 .42782 L .59124 .4192 L .495 .512 0 r
F
.60314 .40183 m .63064 .41148 L .61084 .42782 L F
.54067 .59307 m .56996 .60882 L .55027 .60441 L .306 .346 0 r
F
.51587 .59142 m .54067 .59307 L .55027 .60441 L .258 .329 0 r
F
.42816 .1884 m .40099 .19329 L .39397 .16198 L .798 .913 0 r
F
.37406 .20179 m .31963 .18617 L .35541 .17157 L .838 .915 0 r
F
.40099 .19329 m .37406 .20179 L .35541 .17157 L .824 .922 0 r
F
.57434 .39497 m .59124 .4192 L .57078 .41251 L .466 .478 0 r
F
.54585 .391 m .57434 .39497 L .57078 .41251 L .437 .446 0 r
F
.57434 .39497 m .60314 .40183 L .59124 .4192 L .466 .478 0 r
F
.40099 .19329 m .35541 .17157 L .39397 .16198 L .824 .922 0 r
F
.62593 .60978 m .63006 .63043 L .61092 .62188 L .433 .446 0 r
F
.62593 .60978 m .65273 .6193 L .63006 .63043 L F
.46702 .37251 m .51926 .38978 L .49595 .39102 L .427 .444 0 r
F
.66748 .18943 m .65627 .23347 L .63415 .21791 L .604 .636 0 r
F
.66748 .18943 m .69821 .20931 L .65627 .23347 L F
.3772 .40389 m .32044 .39501 L .35513 .38086 L .754 .875 0 r
F
.40386 .3948 m .3772 .40389 L .35513 .38086 L .739 .866 0 r
F
.69238 .40263 m .67595 .43793 L .65533 .42365 L .547 .596 0 r
F
.69238 .40263 m .72083 .42056 L .67595 .43793 L F
.5683 .59661 m .59054 .61465 L .56996 .60882 L .353 .373 0 r
F
.54067 .59307 m .5683 .59661 L .56996 .60882 L .306 .346 0 r
F
.71673 .61655 m .69515 .64296 L .67619 .63047 L .485 .517 0 r
F
.71673 .61655 m .74267 .6318 L .69515 .64296 L F
.47526 .16342 m .52391 .18866 L .49851 .19016 L .512 .545 0 r
F
.44518 .17273 m .47526 .16342 L .49851 .19016 L .503 .537 0 r
F
.59726 .60218 m .61092 .62188 L .59054 .61465 L .395 .407 0 r
F
.59726 .60218 m .62593 .60978 L .61092 .62188 L F
.43126 .38851 m .39327 .37043 L .43255 .36412 L .711 .834 0 r
F
.43126 .38851 m .40386 .3948 L .39327 .37043 L F
.5683 .59661 m .59726 .60218 L .59054 .61465 L .353 .373 0 r
F
.38057 .60765 m .32178 .60467 L .35516 .59175 L .664 .774 0 r
F
.40685 .59854 m .38057 .60765 L .35516 .59175 L .65 .741 0 r
F
.40386 .3948 m .35513 .38086 L .39327 .37043 L .739 .866 0 r
F
.46141 .58625 m .43432 .59137 L .43207 .57374 L .597 .605 0 r
F
.40685 .59854 m .35516 .59175 L .39268 .58132 L .65 .741 0 r
F
.43432 .59137 m .40685 .59854 L .39268 .58132 L .627 .683 0 r
F
.49001 .57721 m .54067 .59307 L .51587 .59142 L .313 .358 0 r
F
.43432 .59137 m .39268 .58132 L .43207 .57374 L .627 .683 0 r
F
.63118 .17381 m .63415 .21791 L .60841 .20529 L .582 .613 0 r
F
.63118 .17381 m .66748 .18943 L .63415 .21791 L F
.49956 .36777 m .54585 .391 L .51926 .38978 L .444 .462 0 r
F
.46702 .37251 m .49956 .36777 L .51926 .38978 L .427 .444 0 r
F
.51101 .15826 m .55171 .19055 L .52391 .18866 L .526 .558 0 r
F
.47526 .16342 m .51101 .15826 L .52391 .18866 L .512 .545 0 r
F
.65771 .3877 m .65533 .42365 L .63064 .41148 L .526 .566 0 r
F
.65771 .3877 m .69238 .40263 L .65533 .42365 L F
.68395 .60314 m .67619 .63047 L .65273 .6193 L .461 .484 0 r
F
.68395 .60314 m .71673 .61655 L .67619 .63047 L F
.59139 .16322 m .60841 .20529 L .58042 .19609 L .561 .592 0 r
F
.59139 .16322 m .63118 .17381 L .60841 .20529 L F
.55049 .15805 m .58042 .19609 L .55171 .19055 L .542 .573 0 r
F
.51101 .15826 m .55049 .15805 L .55171 .19055 L .526 .558 0 r
F
.55049 .15805 m .59139 .16322 L .58042 .19609 L .542 .573 0 r
F
.53714 .36656 m .57434 .39497 L .54585 .391 L .463 .484 0 r
F
.49956 .36777 m .53714 .36656 L .54585 .391 L .444 .462 0 r
F
.5248 .57665 m .5683 .59661 L .54067 .59307 L .344 .373 0 r
F
.49001 .57721 m .5248 .57665 L .54067 .59307 L .313 .358 0 r
F
.61869 .37648 m .63064 .41148 L .60314 .40183 L .504 .537 0 r
F
.61869 .37648 m .65771 .3877 L .63064 .41148 L F
.64604 .59214 m .65273 .6193 L .62593 .60978 L .434 .452 0 r
F
.64604 .59214 m .68395 .60314 L .65273 .6193 L F
.57766 .36939 m .60314 .40183 L .57434 .39497 L .483 .51 0 r
F
.53714 .36656 m .57766 .36939 L .57434 .39497 L .463 .484 0 r
F
.57766 .36939 m .61869 .37648 L .60314 .40183 L .483 .51 0 r
F
.56396 .57882 m .59726 .60218 L .5683 .59661 L .375 .395 0 r
F
.5248 .57665 m .56396 .57882 L .5683 .59661 L .344 .373 0 r
F
.60521 .58397 m .62593 .60978 L .59726 .60218 L .406 .422 0 r
F
.60521 .58397 m .64604 .59214 L .62593 .60978 L F
.56396 .57882 m .60521 .58397 L .59726 .60218 L .375 .395 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool0077oo`[?@0_700:fX0^4@0^4H0^<P7Ooo`00K_oo1=MP2Lm02/L03XA02hAP2hb018bPLooo001Z
ool8ef09cd07a`0BQ40:Q60;S808S:1_ool006Koo`cGH0W?@0C701F4@0Z4H0^<P0b<X6_oo`00I?oo
0mM02mMP2Lm00lL00ga058A02HAP2Xb03HbP0YCPJOoo001Qool7ed0;ef08cd03a`04O40CQ409Q60:
S80<S:05U>1Wool005koo`[G@0_GH0S?@0C700El@1:4@0R4H0Z<P0^<X0RDh6Goo`00Fooo3]M02]MP
2<m01<L01Wa04HA028AP2Hb02hbP2iCPHooo001Jool3eb0=ed09ef07cd06eh07O40?Q408Q609S80;
S:0=U>1Qool005Soo`KG80cG@0WGH0OW`0KGP0Ql@0Qc`0Mkh0Ml00B480F<P0Z<X0fDh0>M05ooo`00
E_oo2MLP3=M01=MP1NoP1^O01]N01Wa017>P1g?01W_P1g`028@P2XbP3ICP1Id0G_oo001Dool<eb0;
ed09kn06il06eh000kkPO41l@008Lj07Ll05Nn07O008Q204S605S:0=U>08W@1Lool005;oo`oG80WG
@0;_`0S_h0KW`0KGP0:nh003O41cX7>P00McX0Mc`0Ekh0Il00R480R<H0fDh0ZM05_oo`00DOoo0mKP
3]LP1]M01No01noP1^O01MN00kkP2g>P1W?01G_P1W`01h@P2HaP0YBP2YCP3Id0FOoo001@ool6e^0=
eb03ed07kl07kn06il05kn03c`0<Lj06Hb04Jf06O007Q208S605U:07U>0?W@1Hool004ooo`SFh0gG
80[_`0K_h0Koh0C_h0C?00Ac`0EcX0EK00AS80E[H0EcP0N480N<H0RDX0BDh0nM00>U@5Koo`00C_oo
2mKP2]LP0nn02No00noP2?oP1>oP0ll000>eX7?0Ll0017?02E/016<P16]P1G>01W_028aP2YBP3id0
1ZE0EOoo001=ool=e^07eb06kh08kl0;on03kn03g`02_<000g_PLl1c`002Ll0;F`03Hb04Jf05Lh06
Nl02Q005S60:U:03W>0;W@09YD1Dool004cooa3Fh0?G80W_P0K_`0ooh0;O00:l`003Tj1kh7_P00=k
h0IS80@ZH003<V12H49P009BP0=J`0EcP0Ek`0F400:<H0ZDX0FLh0VM00^U@5?oo`00Booo4]KP3>n0
0no04OoP0_k000?407_PNn001G_P16]P0n:P0^:000?JH<XPbR000T9P0U:00e[00f/01W_01X@02YBP
1icP1Yd03ZE0D_oo001;ool3cZ0>e^03kb0;kh0Con001?k0fn3lH?[P0_[000?bX>ZPjZ001>ZP0n:P
00ORP=Z0fV3JH=90bR2YX0026L0013X0F/1J`5[00f/00W]00g_01h@00YA01iBP2IcP0id04JE0DOoo
001:ool7cZ0:e^06kb08kh02ol0Aon02o/001_aPnn3k@?/0n^3j`0;b`004j/3ZX>ZPjZ03hZ002N:0
fX3JP=9PbT328;7PLB018002>P02DR03J`04Nd07Q005U404U:0;W>0AYD03YF1@ool004Woo`[>X0OF
h0S_80K_P0Co`17oh005ob3mH?a0nj3k0003n^001O;0j/3Z`>[0jZ000n:P0mZ000KBH<Y0`R2ah8V0
<:028H02DR03HX04Nd03Pj03Q008U40;W>03YB0>YD06YF1?ool004Woo`g>X0?Fh0__80?_P0Ko`13o
h006o^3mX?a0nj3k@?/00_[P00Gb`>[0j/3Z`>ZP00;RX003hX3JP=Z000;BH007bT2j0:W0RH10h12P
8B000T700f:00W;00W]01H>P29A00ib01icP1ZDP2ZE02JEPCooo0018ool@cZ0=kb09ol0?on002?l0
oJ3lP?_0nf3k8?/0n^02l/02j/001>ZPhZ3RX>:00]Z00]9P00G:@;80XL29P6U0008i0003@H11`5X0
009RP0=b`0F3X0:;h0FD@0JLP0BLh0VU80NU@0bUH4koo`00Aooo4LjP0nK02^lP0_m02Oo03?oP0_l0
00Om`?bPnl3kH?/Pn`3jh002l/02j/000nZPhZ3RX003fX002=9PbV32@;80XL29X75PDB02DF03FP03
L/03Nb02Pj04Rn03U408W80=YB04YD0>YF1>ool004Kooa7>X0KV`0O_80Go@0So`0_oh003o/3m`?bP
00;l0003nh3k@?/000;jh0;b`0;Z`0;RX0?JP007dV3:H<90/P2Qh8VPLF000V5P00=AH5W0FL000fYP
1G/P1X_P2Ib00ZCP3JDP4ZEPCOoo0016ool4cV0=cZ09i/03kb08od07ol04on02ol02on001_n0o/3n
`?fPo<3l00;kP004nd3k0?[Pn^02l/02j/02hZ02fZ001]Z0dV3:H<90/P2Qh0:9`004NH1QH66PHJ02
LR000fYPN/1j`003Nb02Rh03Rn04W405W805Y>09YB04[F0AYF1=ool004Koo`S>H0S>X0cV`0co@0?o
`0CoX0Co`0;oP0;nH004oH3l`?`0nj02nd000o/Pn`3jh002l/02j/02hZ02fZ000mZ0dX3:H002`T00
0k8PXN29`002PL00176PLN1ah78P17[01H^01ia00ib01jCP1JDP2:eP3JEP1:fPC?oo0016ool<cV04
cZ0<i/04m^0:od05oj000olPol3o`002o`02oV02oH000obPo03kX002nf000o/Pn`3jh002l^02j/03
hZ001=ZPfX3BP<YP0/9000>b8:80TN000X700X7P00=ah7YPNV000W[00X/P0h^00Y_P1ia02ZCP3:eP
2JEP2:fPC?oo0015ool@cV0<i/08m^07od02o`02oj03ob03o`02oP001Oe0o:3lX?`0nj000_]P00?k
8?/0n^000_;P0^[00n:P00?JX=Z0dX000/YP00C2@;8PXP2Ah0:9h0:1h0:2@09jH0B;8003Rh2Kh9_P
00:Kh0BL@0>TP0NTh0>]80b]H0BUH0b]X4coo`00AOoo4<iP1MIP1^K02OKP0ok00om01?l01?lP0_iP
0_h00_e00_b000Kl0?^Pnf3kH?/Pn`02n^000o;Pj/3Z`003hZ000mZPfX3BP002bV001/90^T2Z8:XP
VP29h0::80:2@0>:`0>;80JKh0NTP0>Th0J]80b]H12]X4coo`00AOoo4<iP2]IP2OKP1_k01Ol00oj0
0oiP0_fP0_d000ClP?`0o03kX0;kH005nb3k0?[Pn^3bh002j/03hZ001mZPfX3BP=:0bV32H;Y000:Z
8004XT2J89XPRR03TX03R/03Vh03Vn03[406Y80:[B08[F04]J0@[J1;ool004Cooa3>H0_FH0CVH0Gf
h0Kn`0CnH0CnP0?mh0;mX0;m0004o63kh?_Pnj02nf000o/Pn`3bh002l^02j/02h/000n:PfZ3JP002
dX001/YP`V2jH;YP/T2R@0:J80:JP0:BP0BS80>KP0J/@0>TP0>dh0V]80B]H0ReX12]X4_oo`00A?oo
2<HP2<iP2mIP2>IP1_k01OiP0oh01?gP0_e00_c000Cl@?_Pnn3kX0;kH003nb3k0?;P00;bh0;Z`0;R
`007hZ3JX=ZPfZ3BP<Z0`V000[YP00>b@;9P/V000Z9P00BJP:;PX^2Rh0>S80B[h0F/@0Jdh0V]80be
X12]X4_oo`00A?oo3lHP2mIP2NIP1Oi01_iP0oh00of00_e00_c00_a00__000GkP?]0nd3k8?/000;b
h003j^3Z`>[000;R`004hZ3JX=ZPfZ02dX02bX001<:0^V2bH;9P0Z9P0Z[00Z;P1;>00j_P0ja00kbP
1[CP1:dP1Kf03;FP3jfPBooo0014ool?aR05cR06eV08iV06oT05oN04oP03oH02o>02o602o002nl00
1O^0nd3k@?/Pn`000_;P00?Zh>[0h/000^;000?RX=ZPfZ000]ZP00CBP<Z0bX32P0;2X003^Z2bX;:P
00:Z`0>c@0>cP0>[h0JlX0Jdh0VmP0beX0R]X0Neh4_oo`00A?oo3lHP2/hP2NIP1_i01OgP1_f00ocP
0_aP0_`00_^P00GkH?]0nd3k8?<000;bh003j^3Z`>;000;R`003hZ3JX=ZP00;JX0?BX004bZ32X<:P
^Z02/Z03^`02/d03/h04_405_:07aD09_H0;]J0?]N1;ool004Coo`o680[>80SN00On@0Gmh0CmP0;m
00?lP0;l80;k`0;kX005nf3k@?]0nb3bh002j^02j/04h/02hZ02fZ03dZ000lZPb/3:`002`/02`^02
^`03`j03`n04_405c@06aD09_H06]J05_N0?]N1;ool004Coo`o680[>80SN00OU`0CeH0CmP0?m00?l
P0;l80;k`0;kP005nd3k8?/Pl`3bh002j^02j/07h/03f/03d/000l[0`/32`002`^02bf03`j03`n04
c:05c@07aD08_H0;_N0?]N1;ool004Coo`o680[>80SN00OU`0CeH0Cm00?lX0?l@0;l80;k`0;kP004
lb3c0?<0j`03j^000n[0h/3R`006h/03f/001=;0f^3Jh=;P0]<00]<P0/]P0l>P0mA01<bP1Ld01lE0
2<GP2kgP3kGPBooo0015ool=]L0;cR08gP07iL04mF04o@03o:03o402nn02nj02nf001?<Pl`3c0>/0
0n[P00?Z`>;0h/001n;00m[00][P00?Bh=<0d`000]<P0m^P0]`00mA01<bP1Ld01lg02<GP2kgP3kGP
Booo0015ool>]L0;aL07cH06iL05mF04o@03o:03o402nn02nj02jb03j`000n[Ph^3Rh00;h/03f/02
h`02hb000n=0ff3KH003fj02g003e405iB05gH06cL08aN0;_N0?]N1;ool004Goo`je`0_5`0S=P0KE
@0CM00CTP0?T80?[h0;[X0;[H0;[80?[0003j^3Rh>;P00cR`0;Rh0;S00;S8003hd3KH=]P00?/00;/
@0C/`0CU80GMP0K=`0S5h0^mh0nf84_oo`00AOoo3[G02lG02<f01]E01=d01>B00n@P0n_P0^^P0^]P
0]/00m[P3n;000CRh>/0j`3[80;[@0;[H0;[X0;/00;/@0C/`0CU80GMP0K=`0S>80^n80nf84_oo`00
AOoo3[G02lG02<f01]E01=d01L`P0m?00]>00]=00]/P0]/00m[P3N;00n[P0^/000?[8>]0jd000^]P
0^^P0^`00_c01?dP1?F01NgP1]hP2<hP2khP3kHPBooo0015ool>]L0;aL09_B06a>04a804c203dl02
dh02dd02fb02b/03d/04f/09h/02j^001>/0l`3c0?<P0_]P0_^P0__P0_a00_c01?dP1?F01NgP1]hP
2<hP2khP3[HPC?oo0015ool>]L0<]F08_B06a>04a804c203^f03`b02``02b^001<[0d/3B`=;00m[0
0mZP1N;000GZ`>[Pj^3Zh>/000;c0003lb3kH?]P00;kX0;kh0;l@0;l`0Cm80?eP0G]h0KN80W>80^n
80jf84coo`00AOoo3jf02kEP2;dP1/CP1K@P0k?00k]P0l<P0/<00[ZP00C2X<ZPbZ3:X0;BX0CJX0GR
`005j/3Zh>[Pj^3c0002nb000o]0nh3kP002nl02o202o:02oB04oJ03oP05oV06iX08eX0<_R0>]R1<
ool004Koo`n]P0ZeH0Rm80N/P0Bd80>c`0>kH0>Zh0:b`0:jX004`Z3:X<ZPbZ03dZ03fZ000n:Ph/3R
`002h/001N[0j^3Zh>[Pl`000_/P00?k@?^0nh000__00_`P0_bP0_dP0ofP1?h01OiP1^J02=J02lIP
3kHPC?oo0017ool>[H0:]F09[<06[804]204Xf03X`02Z^02//02ZX02/X001KZ0bX3:P<Z0dZ000mZP
00?RX>;0h/000^;000GZ`>[Pj^3bh?<000;k8003nf3kX?^P00;l00;lH0;lh0;mP0?n80CnX0CnH0OV
P0OFP0c6H0jn@4goo`00Aooo3jf01KEP1Jd02:c01Zb01J>P1:=P0Z<00iZ00Z:000BZP;:0/X2jP0?:
P003dX3BX=:P00;JX0;RX0;R`005j/3Zh>[Pl^3c0002nb000o]Pnj3kX002o0000oaPo>3lh003oH03
oR04oZ04o^06m`08eX0;aV0?_T1=ool004Soo`j]P0^]00R/`0>/P0>L00BSX0BSH0>B`0:JP0:RP0:J
@006ZT2bH;9P`V3:P=:00]:P0]ZP0^:P00?R`>[0j/000_;P00Gc0?/0nd3k@?]P00;k`0;l8003o:3m
@?e000?mh0OnX0Cnh0Kg00ONh0c6H0jn@4koo`00BOoo1jf01jE02jd01jc01i`00j>P1I;P0Y;00hY0
00BB@9Y0VT2Z@0:bH005^V32H<Z0bX3BP002fZ02hZ000n;0j/3Z`002l^001O<0n`3k@?]0nf000__0
00?l8?bPo:000_e00ogP0ojP0olP1?kP1_L02=kP1Lk01/IP3[i0Cooo0019ool?YD0:[@08W606W004
Rd04T^03PV02RT000i90TP2B0002XR000jY0^V32H002bX001]:0fZ3JX=ZPhZ3R`0?Z`003l^3c0?/P
00;k@004nh3k`?_0o402o<02oH02oV03oZ04ob04oh03of03m`08g^0:c/0?_T1?ool004[oo`nU@0N]
00>L`0RLH0>L00>;X0B;@0AjP0:2H0=ih006PP2B0:8PXR2Z8;900/9P00?:P=:0fZ000]ZP00?RX>;0
j/000^[000?bh?<0nb000_]000CkP?_0nl3l@0;l`004oH3nH?iPoV03od03ol04oh06of08g^0;c/07
_X07_T1@ool004_oo`nU@0>]00NL`0NLH0N;X0:;@09jh0=jP0=b009ih09a`004RN2J0:XP/T02`V00
0lZ0dX3JP002fZ000n:Ph/3Z`002j/000o;Pn^3k0002nd001?^0nl3l@?a00_d000?mh?kPo^000om0
0oo01?oP1omP1=m01=kP2/k03[j0DOoo001<ool>YD0;W<04W603S006Rj05N^03JR02LP02JJ02LL00
0hWPTN2R0002/R001<90bV3BP=Z00]ZP00?RX>;0j/000^[000?bh?[Pn`000_]000GkH?_0o43l@?d0
00;mh0;nh0goh0?oH0SO@0[>`0jnP5;oo`00COoo2ZE019cP2ic01h`00h^P17]00W[P0VZ00fXP0UVP
00=YX6V0[R001jhP2JF000?bh?[Pn`000_]000GkH?_0o43l@?d000;n80;oH0ooh0SO@0G>h0G>`0jn
P5?oo`00C_oo1JE02IcP29c00iAP1h`01g]000=ZP;JP]Z001;JP2ZhP2JF02YCP00?m8?hPof000_mP
3_oP1>N01=m02/kP3[j0E?oo001?ool>W>04W<07U605S003Pj0<]Z0:[R0:Jh0;Lj0:Ll06on07ih0;
c^05_Z09_X1Eool0053oo`jLh0^DH0><0003Pj2nh;kP00:nh0^fX0R^80A[H0U[P0YcX0Yc`0Il00KW
P0C?00O>h0ZnX0BnP5Koo`00DOoo39cP0iBP2IAP2;kP2kJP1JhP26]P2F^02G>P2W?037`01/l01<kP
3[jPEooo001Bool9W>06U:04U60=_^0:]Z05[R09Jf09Jh09Lj09Ll0<O004Q404c`0?_Z1Hool005?o
o`JLh0ZDX0C6h0^nh0ZfX0J^80Y[H0Q[P0QcX0Uc`0]l00V4@0jnX5Woo`00E?oo0icP2IBP2<KP2kkP
2;JP2;jP2V]P26^01g>P2G?02g`038A02[jPF_oo001Eool9U:0;a^0:_^04]Z04cd08_Z0;Jf08Hb06
Jd09Ll0:O00<Q404Q806_Z1Kool005Ooo`BDX0o6h0Vnh0S?@0NnX0:]X0A[H0QK00MS80I[@0M[P0]l
00^4@0N4P0>nX5coo`00FOoo00>DX<KPa^003lKP1KkP1=N01lm01kjP1:fP1E;P1e/01F<P1V]01f^0
1G?01G`02hA02hB0G?oo001HoolDa^09eh06cd06_Z04_L08D^06F`05Hb06Jd06Jh09Ll0;Q40>Q81J
ool005OooaC6h0;OP0SGP0K?@0KG80>m`0:T@0UBh0I2P0=:X0I[@0I[P0Uc`0=l00N4@0j4P0><`5So
o`00EOoo5<KP1Mn02=N00lm00noP1MLP0[g00Z_P1U<01c:014:00dZP1E[P1V^027?01W`018A03HB0
1hc0E_oo001CoolDa^08gh07eh06kn04eb03cL000j_PFb1K8004Fb03>/03hZ03hX001=Z0@X12P4:0
0dZP15[P1F<P27?02G`03HB02Xc0EOoo001Bool4_/0?a^0;gh03eh04mn05kn04ml02cL001?bPn`3j
h?[00_;01NZP0n:P0^:000KJP=YPdT3:80X08R02>T04F^05Hb03Lh04Ll09O004Q609Q80=S<1Cool0
057oo`Nn`0c6h0?OH0WOP0Sgh0;_h0;oh0?g`0;]h004fl3m8?]Pnb02n^02l/02j/02jZ04hZ002>:0
fX3JH=90bR2ih960`B02>T03BV05Hb06Lh09O008Q604Q80@S<1Bool0053oo`^n`0O6h0KOH0OOP0?o
h0Kgh0Ooh0;nP004o<3l0?]Pnb02n^02l/02j/02jZ04hZ02fX002=9PbT320:WPTH0`P0608L03BV04
F/06Lh04Nl05O00;Q60@S<03U@1Aool004ooo`jn`0C6h0WOH0?OP0Koh0?gh0[oh006od3mP?aPnj3k
@?/00_[P0o;000?Z`>ZPhZ000n:P0]Z000WBH<Y0^P2Q`8V0JD00X15P8L000T8015[00V/P0g>027_0
2hAP18bP2hc01iD0D?oo001=oolB_/0<gf0Eon001_l0oL3lX?_Pnd3k00;jh0?b`0;Z`0CRX00;fX3B
H=9P`T2j0:70RH1Y@4T06B0AH002@P02FV02F/04Jb08Nl03Q207Q607S:08S<0:U@1?ool004goo`Bn
P0fn`0CG80SOH0?o`1?oh008o`3m`?bPnn3kH?/Pn`3jh0;bh003l/3Z`>[000CRX003fX3BH<YP00;2
@006/P2Qh8VPB@0i81TP0SVP0eYP1F/P0W]P1G_01X@P0hAP2XbP18c03YD0C_oo001<ool8_X09_/08
eb04gf06ol0@on002Ol0oL3m`?c0o03kP?]0nb3k0002n^000o;0j/3Z`003hZ001=ZPfX3BH<YP0/90
00Fb0:7PRJ1aH5U00091P09B009JH09ZX09[80EkH09k`0R480f<X1:E04goo`00Booo3;j01Kk02mLP
2_o03_oP00?n`?fPo<000_`000CkP?]0nb3k00;jh003l/3Z`>[000?RX003fZ3JP=9P00;:H005`T2b
0:7PRJ1aH002JH02FL02DP04JZ07Nf07Q203S80:S:03U>0BU@1<ool004[ooa2nP0gG80?gH0Go`0go
h0;oP0;n`008oJ3l`?`0o03kX?]Pnb3k00;jh003l/3Z`>[000?RX003fZ3JP=9P00;:H004`T2b0:80
TL02NJ0016V0HJ1I`5W00VYP0VZP0g/P0g]P18?P0h@P1Xb01hbP1YCP3YD019DPBooo0019oolA_X04
c/08eb07mf0>on02oh03oV000oePo:3l0002nj000o]Pnb3k0002n^000o;0j/3Z`003hZ002MZPfX3B
P=:0bV32@;8PXP2A`002PL000g6PHJ1QX002JR02JV05Nb07Pn09S804S:09U>09U@09UB1:ool004So
oa6nP0S>`0CG80SgH0?oH0?oh0Go`0?oh0;o00;n0004oF3lX?bPo002nj000o]Pnb3k0002n^000o;P
j/3Z`003hZ001]ZPfX3BP=:0bV32@0:b8004XP2Ah870LJ03LP0016XPN/1j`7[00g/P0h>00h?P0iA0
2Hb03ICP1ID039DPB_oo0018ool5]R0<_X0;c/08mf06of05ol03ob02o`03oP001?dPo83lP?`00_^P
00?kH?/Pn`000_[P00Cbh>[0j/3Z`0;RX006fZ3JP=Z0dX3:H<900[8P00FR097PTP2B087P009b009j
P0=j`0J3P0JD@0F<P0FLh0bDh16E84Woo`00B?oo2[HP1[j03<k01>KP1?MP1_mP2?lP0_iP0_fP0_dP
0_b000Gl0?^Pnj3kH?/P00;k00;bh0?Z`0;RX005fZ3JP=Z0dX3:H002`V001KY0ZR2J89XPTP000XY0
0X900WZ00h/P0h>00i?P1YA02YcP1YCP1Ye04IDPB?oo0018ool?]R0<c/08i^07of04ob03oZ03oV02
oJ02o>02o6001O_Pnj3kX?]Pnb000_/00_;P0n[000?R`>:PfZ000]ZP00KBP<Z0`V32H;Y0ZR02ZT02
VT000hY0PT22@003R^03Rb06Tn03U403W:0:W>0<WD0@UB18ool004Soo`nf80G6H0K>`0WVh0Kn`0Go
80?nX0?mh0;mX0;lh004o63kh?_Pnh02nf000o/Pn`3k0002l^03j/000n;0hZ3JX002fZ03dX001LZ0
^V2bH;9PZT000YY00YZ00Y:P0X[P19^01I?P1ibP1IcP1JDP2ie02iDP1YePAooo0018ool?]R0:aV09
i^07o/04oX03oZ04oN02oD02o:001?`Pnl3k`?^00_]000Gk8?/0n`3bh>[P00?Z`003h/3RX=ZP00;J
X0?BP004bX2jH;9P/V02/X000jZ0VX2JP002TZ03Vd04Vh05Y607W:09YB0<WD05UB0;WF17ool004So
o`jf80_6H0SFH0On`0GnP0?n00?mH0;m@0;lX0;l80;k`004nh3k@?]0nb02n`000o;Pj^3Z`002j/00
0n;0hZ3JX003fZ02dZ001<Z0`X32P;Z00[:000BZP:[0Z/2Z`0:S00>K@0B/00FTH0>LX0B]00VU80^M
@12MH4Ooo`00Aooo3kHP2lIP2=IP1^i01Oj01?h00oeP0_cP0_aP0_`00_^P00CkH?]0nd3k00;c0004
l^3Zh>[0j/02h/02hZ03fZ02dZ001<Z0`X32P<:P0[ZP0[;00Z[00Z<01;>P0j`01JAP1jd02JDP3:F0
3iePAooo0017ool>[N0<aV08eV06kT05oN04oH03oF02o>02o602o002nj001?]Pnd3k@?/00_<000Cb
h>[Pj/3Z`0;R`0?RX0?JX0;BX0;:X003`Z2jX;ZP00:b`0:k80>cH0>cX0>/00Jd`0J]00FU80F]P0^U
P0nMH4Ooo`00Aooo3ZgP2kh02=IP1ni01OgP1?f00od00_b00_`P0__00_^000Ck@?<Plb3c00?Zh0?Z
`0CR`004hZ3JX=ZPfZ02dZ02bZ02d/000l[P``330002^b03/f04a003_605]<06[@0:[H0;YH0?WF17
ool004Ooo`j]h0^n00S=h0OE`0Cmh0CmP0?m00?lP0;l80;k`0;kP004nd3c8?<Pl`03j^03j/06h/05
f/03d/000l[P``330003bf02bl04a003_605]<07_H09[H0;YH08WF07YJ17ool004Ooo`j]h0^n00S=
h0OE`0CUH0C]00?dP0?l80;c`0;cP0;c@0;c8005j`3Zh>[Pj^3Z`009h/05f/000m[Pf`3K0002db02
dd02bf02bl04a004c>05aD06_H09[H0;YH0?YJ17ool004Ooo`j]h0^n00S=h0OE`0CUH0C]00?dP0?l
80;c`0;cP0;c@0;c8005j`3Zh>[Pj^3Z`00<h/03f^02f`02db02dd02bf03g203e804c>05aD06_H09
]N0;[N0?YJ17ool004Ooo`j]h0^n00S=h0OE`0G<h0CDP0?L80;S`0;SP0;S@0;S80;S00?Rh0kR`0;R
h003h`3S8><P00;S@0;SP0;S`0?L80?DP0C<h0G5@0K5h0Veh0^]h0nUX4Ooo`00B?oo3ZF02jf02;f0
1/E01LcP1=B00m`P0^?00^>00^=00^<P0^<00n;P3N;00n;P00?S0><Phb000^=00^>00^?00oB00nd0
1>EP1MG01/GP2KGP2jgP3jFPAooo0018ool>YH0;[H08_H06aD05c>04e803g203bf02bb02d`000m;P
f^3Jh003f/0=h/02j^001>/0jb3[8?=00_>00_?00_@P0oB00nd01>EP1MG01/GP2KGP2jgP3ZFPB?oo
0019ool>YH0:[H08_H07]<05_603_003`j03bf02bb02d`001=;Pf^3Jh=[00mZP0][01n;00^[00n[P
00C[0>/Pjb3c@0;cP0;c`0;d80?dP0?]00CUH0GE`0KFH0VnH0^^80jUh4Soo`00BOoo3ZF02Zf02Jd0
1[C01KaP0k`00l>P0k<00[[P0/;00l[00];00]ZP0][01n;00n[P0^/000Cc8?=0ld3kH0;kX0;l00;l
H0?lh0?mH0Ceh0GV@0KFH0RnH0b^80fUh4Woo`00BOoo3idP2ZDP2:d01[C01KaP1:^P0k=00[<00[[P
0/;00l[00/ZP0]:P0mZP00?RX>;0h/000^;00^[00^[P0^/000Cc8?=0ld3kH0;kX0;l00;lH0?lh0?m
H0Ceh0CV@0OFH0RnH0^^80jUh4Woo`00B_oo3idP2ZDP1jd01ia01J?P0j^P0k=00j;00ZZP00BbX;Z0
^X32P0;:X0;BX0?JX003hZ3R`>;000;R`0;Z`005j^3bh?<0l`3k8002nd000o^0nn3kh002o402o<03
oF03oP04oX04m/07g^07_V0<[R0=YN1:ool004_oo`jM80ZU80RLP0NL@0BSh0BC80>Jh0:R`0:ZX003
/Z2jP;Z000:jH004`X3:P=:PdZ04fZ03h/02j/001N[Pl^3c0?<0nb000_]000?kP?_Pnn000_a00_c0
0_eP0oh01Oj01?K01mkP1lJP2kIP3ZGPB_oo001<ool>WB05YB05U<08W806W405Th03Tb03V^02TV02
VV02XV001K9P^V2jH<:0bX000]:P1=ZP00?RX>;0j/000^[000GZh?;Pn`3k0?/P00;kH003nj3l0?`0
00;lP0;m80;m`0?nP0Co80Cf`0ONh0O6X0bfH0fV04_oo`00COoo3IdP2iC029b01X_019>00i<P0hZ0
0Y9P0YYP0Z9P0Z9000Bb@;YPbX3:P0;BP0?JX003hZ3R`>[000;Z`005j^3bh?/0n`3k8002nf000o^P
o03l0002o802oB02oL03oX04ob04of06id08aZ0;]V0>YP1;ool004koo`JM80NDh0^D`0BLP0B<80J;
`0Ak00>2`0::P0=j80::8005VR2R@:90/T2jH002bX02dX03fZ000n:Ph/3Z`002j/001O;Pl`3k0?/0
nd000_]P00?k`?`Po2000_c00_eP0_i01_lP1OmP1^M01ll02kIP3ZH0C?oo001>ool>U>0:U<09S203
Rl03Nf04N`02P/03LR02NR02RR001IXPVP2J0:XP^T000/9P00?:P=:0fZ000]ZP00?RX>;0j/000^[0
00Gbh?<0n`3k0?]000;kH004nl3l8?`Po<02oF02oT04ob03ol04on06id08c`05]X05]V0>YP1=ool0
04ooo`jDh0FD`0J<H0N<80MkH0=k00=b@0=b809Y`006NN29h8WPVP2Z8;Y00/9P00O:H=:0fX3JP=ZP
hZ3R`003j/001O;Pl`3c0?/Pnd000_^000Ck`?a0o43lh0;m`0;n`0Ko`0Goh0G_`0S?00ZfP0jV04ko
o`00D?oo3YCP2haP18`P17^P1G]P16Z00g900f7000EY`7WPPL21`97P00:R8004/T32H<YPdX02fX00
0mZPhZ3R`003j/001O;Pn^3jh?/0nd000_^000Ck`?a0o>3lh0;m`003o/3o`?o000;o`0Ooh0G_`0C?
80C?00ZfP0jV04ooo`00DOoo2YCP1Hb02XaP27^P0g]P0f[P0fZ00eWP0V700UV000=aX870TN000Z8P
00>b8<90bV000]:000?JP=ZPhZ000^;00^[000Kbh?[Pn^3k0?]0nh02nl000oa0o@3m0002oP000om0
on3oh008on05kl08cb0:]X0>YP1@ool005;oo`FDh0^<P0F<H0Ekh0MkX0IZh0=J809Ih0=9P009FH1Q
H65PNJ29`:80/R32@<YP00;BP003fX3JX>:P00;R`0;Z`006l^3jh?[Pn`3k8?]P0__000Cl@?dPoB3n
00;o@0Woh0G_h0S?80FfX0FfP0jV057oo`00Dooo48b02W_P17^P16]00f[P0UZ00eXP0d6P00U9P4U0
BD1QH7VPRL2Qh;8P`T000/YP00?BP=Z0fZ000n:P0^[000Kbh?[Pn^3k0?/Pnf02nl001?a0oB3m8?i0
0_o02?oP1NoP1<m01<lP2[JP3JH0Dooo001Eool<S804O209Nn08Jd05FX04>L024D0022TPBD1A@760
RL2Qh;8P`T02bV000m:0fX3JX003hZ02j/001_;0n^3jh?/0nb3kH0;kX003o43m8?i000;o`0Soh0CW
h0S?@0ZfX0jV05Coo`00Eooo28b01g`P1g_P17>016]00e[00eZ00T8P0SW000TAP1500<00`2SPLH29
X:7P/R000/9000C:H=:0fX3JX0?RX0;Z`007l/3jh?[Pn`3k8?]Pnj000_a000?m8?iPon001ooP1NOP
0lL01Lm01;J01KJP3ZH0E_oo001Iool4S80;O203Nn08Lh07F/04@R034H020<001@20@@1YH:7P/R00
0/9000?:H=:0fX001>:P0^[000Ob`?;Pl^3jh?/0nd3kP002o0000ocPoV3oh006on02ed03in05a`03
cd08]X0?YP1Gool005_oo`il80UcP0AS80=J`0=:H09280<Ih081000:001106U0RJ2Yh;XPbT3BH=:0
fX04hZ02j/002_;0l^3bh?[Pn`3k@?^0o03lh?iP0_oP00Co`?oPg`3O00GG@0S700RfP0BUh0^V05Wo
o`00G_oo2G`P1W?017>01f<P1TYP0aWP0P6000H10;40JD29X:WP^R07S20:Pj001?_0o:3n@?mP0^GP
0]l00[h00mM00kIP1<L01:i01;J02:GP2:H0F_oo001Qool4O20;Ll08Hb03D/03BV02<R07W<08S208
Pj0:Ld04_P06]V09[T0<YN04YP1Lool006?oo`ac`0A[H0=S80JUH0ZL`0R<80J3X0Yc@0QK80>fH0>U
`0J^@0BMX0bUh5koo`00I_oo27?00V]P3:EP2Ic02D[02E;02U[P1T/01ZG00ji01ifP2JGPH?oo001Y
ool4Ll04YN0;YF09W<000h`P@/12`002S206B/08D/0:F^0;Fb000jG0WJ2MX009WJ04YN1Sool006Wo
o`VUh0ZUH0RL`003S22L@4;000A2`0=:`004Jd1:`4[0B/07D/09F^0;Fb06Hf07WJ1Vool006Goo`jU
h0VUH0RU@0>L@0M2`0I:`0IB`0UJh0YK80aSH6Ooo`00Hooo1:hP3JGP1:EP1KHP1ZE01Ia000=2`2Z0
:X001BZ01S:01D:P25[P2E/P36=P16^0I?oo001Qool8[R0;YN09]R05YD05[602Rh068X03:X05<X05
@Z07B/09Fb0;Hf08Jh1Qool005ooo`^^80RUh0>n`0Rf80>U@0:mh0>/H0:KP003n^3j`?[000;b`0;Z
`0;ZX0CRX0@bP0E2X0I:`0QJh0]SH0a[P5koo`00G?oo4:hP1:GP1[k01kHP1KgP0kbP00>cX?^Pn^00
0_[00_;00^[00^ZP1>:P00CRP=Z0fV3B@08J@0<b@0I:`0QJh0=S@0MSH0m[P5coo`00F_oo1Ji03ZhP
2[k00kHP1<lP0[gP0]k00[bP00JcX?ePo23k8?/0n^02n/001?;0j/3Z`>ZP1>:P00ORP=Z0fV3B@<XP
^N01`003<T05@X07F^07Hd03Hf0>Jh05Ll1Iool005Soo`V^@0Z^80C700Rn`0O?80CN`0;M8006o@3m
X?^0nb3k0?[P0_[000Cb`>[0j/3ZX0CRX0;JP0;BH004bT2j0:WPLD036P04@X03D/04F^09Hd0=Jh0:
Ll1Fool005Koo`j^@0F^80S700Bn`0CO`0??80?oh0;N`009on3nH?n0oX3lP?_0nf3k8?/000;jh0;b
`003j/3ZX>:P00?RX0;JP0;BH005bT2j0:WPRH0h`0036P000cXP@X12P006D/09Hd0<Jh0?Ll1Cool0
05Cooa:^@0c700SO`0Soh008oh3o0?l0o:3kh?]Pnb3k00;jh0;b`0?Z`0;RX00;fZ3JP=9PdV3:H<90
^P2Q`8V0><0H`0022J03>R05D/04H`05Hd0:Jh0@Ll04O21Aool005?oo`F^80b^@0g700?Wh0CO`0_o
h007o`3m`?bPnn3kP?]0n`000o[P00Cb`>[0j/3Z`0;RX00=fZ3JP=9PdV3:H<90/P2Qh8VPLF1901TP
2D000c7P14Z026<02V^01G?P2W?02G`PCooo001Bool:[R06[T0=a`07in0<on02o`001_g0o<3l0?^P
nd3k80;k0003n^3b`>[000;Z`0;RX00>fZ3JP=Z0dV3:H<90/P2Qh8VPLF1I@3TP6B0aX08ah09:809:
P09R`0AS00E[H0E[P0Uch0Ec`0el84koo`00DOoo3jhP3LL02>OP3OoP00Sn`?g0o<3l`?`0nj3k@?/P
0_/000?jh?;0j/000^[00^:P00OJX=Z0fX3BH<YP`T2b8002XN000hVPLH0i8002@H000c6PBR1:8002
BR05H/09Jf0>Ln0BO21<ool0053oo`n^80Bn`0W700CWX0CWh0_oh0;oX0;n`006oJ3l`?c0o03kX?]P
0_/P00?k0?[Pl^000n[00^:P00OJX=Z0fX3BP<YP`T2b8002XN001HVPNJ1YP55P@H000e7P16:00V;0
0f]01V]P0g_02G?P5W`PBooo001>ool@[R08_/05a`08ij0;on03oj02oV001_ePo<3l0?`0nj3kH0;k
8003n`3jh?;P00?Z`0;RX005fZ3JP=Z0dX3:H002`T001K8PXP2A`7VPJH000V700UW00V9016:01F]0
0f]P1g_017?P5G`P1HAPB_oo001>ool7YN08[R0<_/09ij0<on02o`02oV02oF001ObPo03l0?^Pnf00
0_/P00?k0?[Pl^000n[00^:P0]ZP00?JP=:0bV000/9000Jb8:80VP2J087PLL02HL02JR02HT05L`04
Jd0:Nl0CO20;Q619ool004goo`nUh0bn`0SO@0goh0?o00;n00;m8005o:3l0?^Pnj3kH002nb000o/0
n^3bh003j/02hZ02fZ001mZ0dX3:H<YP`V2b@:XP00:J0003PN1a`780009b0003JR1b`7;0009b`0Ac
00EkX0Ek`0F4@0al8164H4Soo`00COoo3jGP1Kj01[k02Mm01On01OoP0om00_j00_h00_dP0_b000Cl
0?^Pnj3kH0;k8003n`3bh?;P00?Z`006h/3RX=ZPfZ3JP=:00/YP00G2H;90ZT2Z@:8P00:B0003PP1b
0780009jP0Ab`0B3H0IkX0V4@0Il80J4P164H4Ooo`00C?oo3jGP2kj02Mm01_n02?m00_j00_fP0_cP
0_a000Cl0?^Pnj3kH0;k8003n`3bh?;P00?Z`003h/3RX>:P00;JX005dX3:P<Z0`V2jH002ZT000j8P
TP2B0002TT02PV02NX04Pb04Pf03Nj03S209Q40<Q80AQ616ool004_oo`nUh0bnP0SF`0KoP0Go@0?n
X0?nP0;mX0;lh0;l@004nn3kP?^0nd02nb001?/0l^3Zh>[P0^[000?R`>:PhZ000]ZP00?BP<Z0bX00
0l9P00BbH:Y0ZT2J@0:B@0:2H0>:h0>380B3H0N<80F4@0B<X0b4P0V4H0R4X4Goo`00Booo3YfP3;j0
2MK01NkP1Om01?jP0ogP0_e00_bP0_`P00Ck`?^0nh3k@0;k8005l`3bh>[Pj^3Z`002h/02hZ02fZ02
dZ001M:0bX32H<9P/V000ZY000BJ@9ZPVZ2JX0:B`0::h0>380F;h0N<80V<X0b4P164X4Coo`00Booo
3YfP2jhP2MK01^kP1Oj00oh00ogP0oe00_bP00?l8?_0nl000_^000Gk@?/Pnb3c0?;P00;Zh003j/3R
`>;000;RX0;JX0;BX004dX3:P<Z0`X02^X000k:0ZX2ZP002VZ02T/03Vf03Tj05Rn07U:09S:06Q806
S>0AQ:13ool004[oo`nMX0^^80S6@0K^h0KnP0?n00?mH0?l`0;l@003nn3kX?^P00;kH005nb3c0?<0
l^3Zh003j/04h/001N:PfZ3JX=ZPdZ000/Z000C2P;Z0^X2bP0:ZP0:Zh0>S80>KH0>CX0FLH0NDX0R<
X0b<h164X4?oo`00B_oo3ifP2jhP2<I01]i01NgP1?h00oeP0_c00_a00__P0_^P0_]P00Gk8?<0l`3b
h>[P00?Z`0CR`003hZ3JX=ZP00;JX0;BX0?:X0;2`003^/2Zh:[P00>S80Bc`0>T80FLH0JDX0VE00b<
h0R4X0R<`4?oo`00BOoo3ifP3:hP2<I01]i01NgP1?eP0ocP0_aP0_`00_^P0_]P0_]000?c8?<0l`00
0^[P0^[01^;01=ZP0]:P0lZP0/;000Bj`<=0`d33@0>kP0>c`0>T80FLH0NU80VE00^<h12<`4?oo`00
B_oo3iEP2ZFP2<I01mi01NgP0oeP1?cP0_aP0_`00_^P0_]P0_]000?c8?<0l`000^[P0^[02>;01=[0
0];000?Bh<[Pb^000/<00/=00k^00k?01;bP1JcP1ZDP2ID039DP3hc0@ooo001:ool?UF0:YJ09]L06
aJ05eF03i>04k602k003jl000n]Pjd3[@002jb001>/0j^3Zh>[P2n;01=[00];000?Bh<[Pb^000]=0
0]>00l_P0lA01;bP1JcP1ZDP2If039DP3hc0@ooo001:ool?UF0:YJ09]L06aJ05eF03i>04k602k003
jl000n]Pjd3[@002jb001>/0j^3Zh>[P3^;000CRh=[Pf^3K00;K80;C@0;CP0?;h0?4@0BlX0JmP0J]
X0RMP0bE80n<`4?oo`00B_oo3iEP2ZFP2KG01/FP1Kc01<aP0m@00m>P0]]P0]/P00?K0><0h`000n;P
3n;000CRh=[Pf^3K00;K80;SX0?Sh0;T@0CL`0C=80FmP0J]X0RMP0bE80n=04?oo`00Booo3hcP2YdP
2:E01[DP1Kc01<aP0m@00m>P0]]P0]/P00?K0><0h`000n;P3>;01>;P0^/00^/P00?[H>>Phj000n?P
0^A01=c01<dP1Kf01ZfP2:GP39eP3hd0@ooo001<ool>S>0;WB07YD06]B05_<04c603^h03`d02`b02
b`02d^000m;0f/3J`003f/0:h/04h^02j`02jb000n]Pnn3kh003o402m<04kD04iL05cP06_R08YN0<
WF0>S@14ool004coo`n<h0ZM80NU@0NLP0F/@0Bch0:kP0?3@0;380;;00;Bh004d/3J`=[0f/04fZ07
h/001N[0j^3Zh>[Pj`000_<P0_=P00?cP?_Pnn000oa00_C01>e00nG01Lh01khP2:GP39eP3Xd0A?oo
001=ool>S>0;S:07U<07W804[404/n03Xb02Z^02//02^/02`Z001<ZPdZ3BX=:P1=ZP1n;000GZ`>[P
j^3Zh>/000;c80;cH003nl3l8?`P00?lX0;m80Cm`0?f@0GNX0O6P0R^80^MH0j=04Goo`00COoo3hB0
2hbP1iC01Yb01I?00i]P0j<P0Z[P0[;00[[00/:P00?:X<Z0bX000m:P0]ZP0^:P1>;000GZ`>[Pj^3Z
h?<000;c8004nd3kP?^0nl02o203o:02oB04oL03mT05gZ07aX08[R0;WJ0=U@16ool004ooo`j4P0Z<
X0R480J<00BC`0>KH0>S80>JP0:RP0:ZP004/X32P<:0bX03dZ02fZ02hZ04h/001N[0j^3Zh>[Pl`00
0_/P00CkH?^Pnj3kh0;lH0?m00;mX0?nH0Cf@0GNX0K6P0R^80^MX0fE04Ooo`00D?oo3XB04X@P1H`0
1H<P0h;P0h[00YZ00Z:00ZZ000BbP;YP^V32H0;:P003dX3BX=ZP00;JX0CR`005j/3Zh?;Pl^3c0002
nb001?]Pnj3kX?_P0_aP0_d00ofP0oiP1?l01>m01ll01kJ02ifP3ID0B?oo001Aool7Q808O20AQ206
Nf04Pb03P^03NT02PT02TT001IY0ZT2Z@;YP`V000/Z000?BP=:PfZ000]ZP1>;000GZ`>[Pl^3bh?/0
00;k@004nf3k`?_0o202o:02oD03oR03oV03o`04kd07c`08]X0:WL0=U@19ool005;oo`ml80V480Qk
X0IkH0>380AbP09j@0:2@0:B@004VT2R8:8P/T02^V000l9PbX3BP003fZ000n:Ph/3R`002j/001>[P
l^3bh?/00_]000CkH?_0nl3l80;lX0;m@0?n80?o00?oX0Co`0KGH0RfP0ZM`0fE04[oo`00E?oo3W`P
1H@P1G?01g^P1V[P0fZP0g:00fWP0W7P00F20980TP2R8;9000:jH003`V3:P=:000?JX003hZ3R`>;0
00;Z`0;bh005l`3k8?]0nd3kP002nl000oa0o>3lh002oJ02oZ03o`03oj05ol05ef08]X0:WL0=U@1;
ool005Koo`el80Yc`0AkX0A[80EZh0=ZX0=R009Yh09ah004PP21h87PVP02ZR000kY0`V3:P002dX02
fZ000n:Ph/3R`002j/02l^001_<0nb3k@?]0nh3k`0;l@0;lh004oJ3nX?jPoZ03oj07on05ef08]X09
WL0>U@1<ool005Soo`Il80McX0Uc`0Q[80=Zh0=BH09J@09R00=AX09QX003LL21h9X000:Z8003^T32
H<Z000;BP005fX3JX>:PhZ3R`002j/02l^02n`02nd001?^0nl3l@?a00_d000?n0?lPob000onP1ooP
1MN02;J02Ig03YD0COoo001Iool>Lj04Ll06Hd06Jb06DV02FT02@J02DJ02HJ02JH001GVPTN2R0;8P
`V000/YP00?BP=Z0fZ000^:P00?R`>[0j/000_;P0_/00_]000GkP?_0o43l@?d000;n00;o80Woh0GG
P0NfP0VM`0nE04koo`00G?oo37>P2f=01U:P0e9P0SX00cWP00A1X350<D1AH09YP004NJ2Ah:80/R02
`T001<YPdX3JP=ZP0^:P00?R`>[0j/000_;P00Kjh?/0nd3k@?^0nl02o6000odPoT3n@002oj08on04
cd07]X09WH0?U@1@ool005koo`IcX0eS@0EB`0ABX0Dj00<AP08IH007DF1I@5U0LH29`:80/R000/90
00C:H=:0fX3JX0;RX003h/3Z`>[000;bh007n^3k0?]0nd3kP?_0o6000_dP00?n@?nPoj001ooP1Lm0
1Zh02Yf01Xc029D0D_oo001Pool>Hd0:D/04>T03>P024L024H020>00134PFD1aP8W00Z7P00Fb8<90
bV3BP=Z000;JX0;RX0;Z`0;bh007n^3k0?/Pnb3kH?_0o4000_dP00?nP?oPon000ooP0noP1;j01jh0
19d01If03Hc0EOoo001Sool9Hd06F^05D/04@X03>T044L020@00303P2>0@X4TPLF29X:7P/R32@<YP
dX3JP0;JX0;RX0;Z`0;bh003n^3k0?/P00;kH003nl3l@?dP00;nP0Coh0?FP0>nP0BU@0>^00VM00f<
`5Ooo`00I_oo16=02e[P24:01AX00P5P00`100000419875PRJ2Qh;XP`T3:H=:0fX02fZ02hZ03j/00
1?;0n^3k0?/P0_]000?kX?`PoB000_j00ooP0mJ00Zd01jE02Id01XaP1Xc0F_oo001Xool<F^05BZ04
@X03:T026P020L00305P04000000JF29X:7P^R32@<YPdX3JP0;JX0;RX0?Z`004l/3bh?[Pn`02nb00
1?^0nn3m8?j00_oP00?V0;aP_6000jd00Ya01:E019B01Id02haPGOoo001]ool6F^09BZ06:T040L00
203P/<0`X96PZN2j8<Y0dV03fX03hZ03j/001?;0l^3jh?/00_/P00KkP?_Po>3nP?o0^l02_602Vl05
W409U80;S61Pool0077oo`]:X0<jP0<Z@0DB80070F0`X96PZN2j8<Y0dV000mZ00n:P0^ZP0^[000?b
`?[Pn^000_/000Kk@?^Po83o`;_0Th02Vl02Ph03W404Rn04U806Q005S61Sool007Koo`E:X0LjP0HB
8004`L1iH;80`T02dV03fX03hZ02jZ02j/002O;0n^3jh?/0nd3kX?b0oR3nH002Nf04Ph08Rn0;Q01V
ool007[oo`TjP0HRH004NF2b0<90fV03fX04hZ03jZ002N[0l/3b`?[0n^3k0?]0nn3mP002Jd06Nf04
Rn04Nj07Q01Yool007ooo`DjP0DRH004TH2ah=90fV03fX04hZ03jZ001n[0l/3b`?[0n^3k0?]000;k
h09S@0IkH0UkX0>406coo`00Q?oo1B9P00C9h=8PfT3JH0;RP0KRX0CZX0;bX0;jX004n/3k8<;PHd07
Lf09Nj1_ool008Woo`04bN3B8=Y0fV02hX06hZ04jZ02lZ02nZ000o[0nb00000<001dool008Woo`05
N>3jP?:0jX3ZX003J006B0001^:PjZ3ZP>Z0H03bH0;jH0@20003Lf3ooooo07[oo`00ROoo00Ahh830
lX3ZP0CZX0KRX0A8009P009S8003Lf3ooooo07koo`00ROoo0`001C[P1E<0R_oo001nool46X06:Z06
>^2Bool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.41009 .41464 m .43776 .43845 L .40633 .4339 L .452 .462 0 r
F
.38652 .40738 m .40633 .4339 L .37482 .42634 L .482 .494 0 r
F
.38652 .40738 m .41009 .41464 L .40633 .4339 L F
.43362 .4196 m .46814 .4401 L .43776 .43845 L .421 .432 0 r
F
.41009 .41464 m .43362 .4196 L .43776 .43845 L .452 .462 0 r
F
.36373 .3978 m .37482 .42634 L .34421 .41574 L .513 .529 0 r
F
.36373 .3978 m .38652 .40738 L .37482 .42634 L F
.42861 .58752 m .45851 .60603 L .42719 .60192 L .343 .367 0 r
F
.4049 .58118 m .42719 .60192 L .39552 .59557 L .39 .402 0 r
F
.4049 .58118 m .42861 .58752 L .42719 .60192 L F
.38173 .57309 m .39552 .59557 L .36447 .58694 L .433 .444 0 r
F
.38173 .57309 m .4049 .58118 L .39552 .59557 L F
.45205 .59215 m .48849 .60802 L .45851 .60603 L .294 .343 0 r
F
.42861 .58752 m .45205 .59215 L .45851 .60603 L .343 .367 0 r
F
.42344 .75555 m .44815 .7708 L .41639 .76517 L .241 .323 0 r
F
.39996 .74858 m .41639 .76517 L .38497 .75801 L .309 .348 0 r
F
.39996 .74858 m .42344 .75555 L .41639 .76517 L F
.44722 .76135 m .47927 .77499 L .44815 .7708 L .167 .307 0 r
F
.42344 .75555 m .44722 .76135 L .44815 .7708 L .241 .323 0 r
F
.45631 .42233 m .49649 .43899 L .46814 .4401 L .392 .406 0 r
F
.43362 .4196 m .45631 .42233 L .46814 .4401 L .421 .432 0 r
F
.34251 .38594 m .34421 .41574 L .31551 .40212 L .546 .564 0 r
F
.34251 .38594 m .36373 .3978 L .34421 .41574 L F
.35991 .56324 m .36447 .58694 L .33503 .57598 L .472 .489 0 r
F
.35991 .56324 m .38173 .57309 L .36447 .58694 L F
.3776 .74041 m .38497 .75801 L .35489 .74928 L .368 .386 0 r
F
.3776 .74041 m .39996 .74858 L .38497 .75801 L F
.4705 .76605 m .50878 .77784 L .47927 .77499 L .091 .291 0 r
F
.44722 .76135 m .4705 .76605 L .47927 .77499 L .167 .307 0 r
F
.47441 .59515 m .51616 .60803 L .48849 .60802 L .245 .33 0 r
F
.45205 .59215 m .47441 .59515 L .48849 .60802 L .294 .343 0 r
F
.57745 .43358 m .55029 .42012 L .57353 .41463 L .662 .775 0 r
F
.57745 .43358 m .54613 .4388 L .55029 .42012 L F
.6089 .4253 m .57745 .43358 L .57353 .41463 L .691 .812 0 r
F
.54613 .4388 m .53535 .4396 L .52794 .42333 L .63 .723 0 r
F
.53535 .4396 m .52359 .44047 L .52561 .43252 L F
.53535 .4396 m .52561 .43252 L .52794 .42333 L F
.52359 .44047 m .52263 .4387 L .52794 .42333 L F
.52296 .43773 m .52056 .43422 L .52794 .42333 L F
.52197 .44059 m .52074 .43502 L .52296 .43773 L F
.52074 .43502 m .52056 .43422 L .52296 .43773 L F
.47736 .42297 m .49599 .42171 L .52034 .43454 L .367 .388 0 r
F
.52059 .43498 m .52034 .43454 L .52074 .43502 L F
.47736 .42297 m .52034 .43454 L .52059 .43498 L F
.49599 .42171 m .50771 .4195 L .51407 .42412 L .349 .379 0 r
F
.51419 .42467 m .51407 .42412 L .515 .4248 L F
.49599 .42171 m .51407 .42412 L .51419 .42467 L F
.50771 .4195 m .51119 .41885 L .515 .4248 L F
.51119 .41885 m .51144 .4188 L .51186 .41951 L F
.51119 .41885 m .51186 .41951 L .515 .4248 L F
.523 .43062 m .51759 .42522 L .52794 .42333 L .596 .662 0 r
F
.51759 .42522 m .51629 .42392 L .51719 .42388 L F
.51759 .42522 m .51719 .42388 L .52794 .42333 L F
.515 .4248 m .51759 .42522 L .52034 .43454 L .349 .379 0 r
F
.54613 .4388 m .52794 .42333 L .55029 .42012 L .63 .723 0 r
F
.52794 .42333 m .51903 .42378 L .5208 .41234 L .607 .651 0 r
F
.51903 .42378 m .51698 .42215 L .5208 .41234 L F
.51629 .42392 m .51298 .41931 L .5208 .41234 L F
.55029 .42012 m .52794 .42333 L .53589 .40997 L .655 .744 0 r
F
.52794 .42333 m .5208 .41234 L .53589 .40997 L .607 .651 0 r
F
.51298 .41931 m .55943 .42154 L .54314 .42938 L .344 .378 0 r
F
.51144 .4188 m .51305 .41889 L .51298 .41931 L F
.51318 .41913 m .51308 .41873 L .5208 .41234 L .559 .559 0 r
F
.51277 .41839 m .51219 .41584 L .51318 .41913 L F
.51046 .41845 m .51164 .41332 L .51144 .4188 L .205 .331 0 r
F
.48901 .41083 m .5115 .4133 L .51046 .41845 L F
.5115 .4133 m .51164 .41332 L .51046 .41845 L F
.49729 .40933 m .50218 .4072 L .50542 .40745 L .214 .342 0 r
F
.5208 .41234 m .51698 .4126 L .52024 .40573 L .555 .503 0 r
F
.51698 .4126 m .51374 .41116 L .52024 .40573 L F
.51157 .41297 m .51204 .41062 L .52024 .40573 L F
.53589 .40997 m .5208 .41234 L .52972 .40343 L .627 .628 0 r
F
.5208 .41234 m .52024 .40573 L .52972 .40343 L .555 .503 0 r
F
.51698 .4126 m .51157 .41297 L .51374 .41116 L F
.51157 .41297 m .51116 .413 L .51204 .41062 L F
.50984 .41312 m .50989 .41217 L .5115 .4133 L .205 .331 0 r
F
.50989 .41217 m .51116 .413 L .5115 .4133 L F
.48901 .41083 m .50991 .4119 L .50984 .41312 L F
.49599 .42171 m .515 .4248 L .52034 .43454 L .349 .379 0 r
F
.47776 .4114 m .51144 .4188 L .49599 .42171 L .225 .325 0 r
F
.47776 .4114 m .48901 .41083 L .51144 .4188 L F
.50729 .42438 m .50765 .41324 L .51116 .413 L .559 .559 0 r
F
.51146 .4132 m .51116 .413 L .51154 .41298 L F
.51116 .413 m .50991 .4119 L .51204 .41062 L .555 .503 0 r
F
.51161 .4133 m .51154 .41298 L .51163 .41331 L .559 .559 0 r
F
.51308 .41873 m .51154 .41298 L .51408 .4128 L F
.51308 .41873 m .51408 .4128 L .5208 .41234 L F
.51164 .41332 m .51273 .41833 L .51144 .4188 L .205 .331 0 r
F
.51144 .4188 m .51235 .41847 L .51287 .41888 L .344 .378 0 r
F
.51611 .42368 m .51144 .4188 L .51298 .41931 L .349 .379 0 r
F
.515 .4248 m .51186 .41951 L .51759 .42522 L F
.51903 .42378 m .51629 .42392 L .51698 .42215 L .607 .651 0 r
F
.51186 .41951 m .51144 .4188 L .51759 .42522 L .349 .379 0 r
F
.50729 .42438 m .51082 .41492 L .51298 .41931 L .559 .559 0 r
F
.51082 .41492 m .51154 .41298 L .51277 .41839 L F
.51235 .41847 m .51273 .41833 L .51287 .41888 L .344 .378 0 r
F
.51082 .41492 m .51277 .41839 L .51298 .41931 L .559 .559 0 r
F
.51219 .41584 m .51168 .41351 L .51318 .41913 L F
.51273 .41833 m .52299 .41456 L .51301 .41882 L .344 .378 0 r
F
.51273 .41833 m .51301 .41882 L .51287 .41888 L F
.51164 .41332 m .50991 .4119 L .52299 .41456 L .205 .331 0 r
F
.5115 .4133 m .51116 .413 L .51164 .41332 L F
.51116 .413 m .50991 .4119 L .51164 .41332 L F
.51219 .41584 m .51161 .4133 L .51168 .41351 L .559 .559 0 r
F
.51161 .4133 m .51163 .41331 L .51168 .41351 L F
.50729 .42438 m .51116 .413 L .51146 .4132 L F
.50989 .41217 m .50991 .4119 L .51116 .413 L .205 .331 0 r
F
.49729 .40933 m .51185 .40935 L .50991 .4119 L .214 .342 0 r
F
.50968 .40935 m .51107 .40815 L .51185 .40935 L F
.51155 .40849 m .51066 .40786 L .51267 .40712 L .462 .431 0 r
F
.51107 .40815 m .51134 .40792 L .51155 .40849 L .214 .342 0 r
F
.51107 .40815 m .51155 .40849 L .51185 .40935 L F
.48901 .41083 m .49729 .40933 L .50991 .4119 L .205 .331 0 r
F
.50968 .40935 m .50913 .4091 L .51134 .40792 L .214 .342 0 r
F
.50913 .4091 m .50542 .40745 L .51066 .40786 L F
.50913 .4091 m .51066 .40786 L .51134 .40792 L F
.49729 .40933 m .50542 .40745 L .50968 .40935 L F
.51226 .4105 m .5125 .4085 L .52024 .40573 L .462 .431 0 r
F
.5125 .4085 m .51267 .40712 L .51369 .40694 L F
.5125 .4085 m .51369 .40694 L .52024 .40573 L F
.51155 .40849 m .51267 .40712 L .51226 .4105 L F
.53589 .40997 m .52972 .40343 L .54066 .40005 L .627 .628 0 r
F
.51066 .40786 m .53195 .40372 L .53 .40938 L .255 .361 0 r
F
.50218 .4072 m .51504 .4057 L .51197 .40721 L F
.50218 .4072 m .51197 .40721 L .50967 .40779 L F
.52024 .40573 m .51337 .40699 L .52296 .40298 L .387 .407 0 r
F
.51337 .40699 m .51267 .40712 L .51354 .40677 L F
.51337 .40699 m .51354 .40677 L .52296 .40298 L F
.50218 .4072 m .50336 .4048 L .51536 .40435 L .255 .361 0 r
F
.52972 .40343 m .52024 .40573 L .52833 .40028 L .549 .456 0 r
F
.52024 .40573 m .52296 .40298 L .52833 .40028 L .387 .407 0 r
F
.51801 .40535 m .52009 .40469 L .53195 .40372 L .255 .361 0 r
F
.52296 .40298 m .52009 .40469 L .52675 .40334 L .018 0 0 r
F
.52009 .40469 m .52398 .40402 L .52675 .40334 L F
.52009 .40469 m .52195 .4041 L .52398 .40402 L .255 .361 0 r
F
.52009 .40469 m .52398 .40402 L .53195 .40372 L F
.52009 .40469 m .51928 .40517 L .52398 .40402 L .018 0 0 r
F
.51267 .40712 m .51445 .4066 L .51708 .40568 L .207 .351 0 r
F
.51354 .40677 m .52009 .40469 L .52296 .40298 L F
.51801 .40535 m .53195 .40372 L .51105 .40779 L .255 .361 0 r
F
.51267 .40712 m .52009 .40469 L .51354 .40677 L .207 .351 0 r
F
.51267 .40712 m .51197 .40721 L .51445 .4066 L F
.51504 .4057 m .51801 .40535 L .51413 .40668 L .255 .361 0 r
F
.51066 .40786 m .51197 .40721 L .51267 .40712 L .362 .395 0 r
F
.51197 .40721 m .51413 .40668 L .51066 .40786 L .255 .361 0 r
F
.51504 .4057 m .51413 .40668 L .51197 .40721 L F
.51801 .40535 m .51105 .40779 L .51066 .40786 L F
.51708 .40568 m .51928 .40517 L .52009 .40469 L .207 .351 0 r
F
.51445 .4066 m .51928 .40517 L .51708 .40568 L F
.51428 .40579 m .51536 .40435 L .52195 .4041 L .255 .361 0 r
F
.51428 .40579 m .52195 .4041 L .51801 .40535 L F
.50218 .4072 m .51536 .40435 L .51428 .40579 L F
.51445 .4066 m .50736 .40781 L .51928 .40517 L .207 .351 0 r
F
.51197 .40721 m .50736 .40781 L .51445 .4066 L F
.50967 .40779 m .51197 .40721 L .51066 .40786 L .255 .361 0 r
F
.51066 .40786 m .51137 .40729 L .51197 .40721 L .362 .395 0 r
F
.49702 .41289 m .50736 .40781 L .51137 .40729 L F
.49702 .41289 m .51137 .40729 L .51066 .40786 L F
.50765 .41324 m .49702 .41289 L .51066 .40786 L .462 .431 0 r
F
.50765 .41324 m .51066 .40786 L .51155 .40849 L F
.50991 .4119 m .51155 .40849 L .51226 .4105 L F
.50765 .41324 m .50999 .41039 L .50991 .4119 L F
.50999 .41039 m .51155 .40849 L .50991 .4119 L F
.51116 .413 m .50765 .41324 L .50991 .4119 L .555 .503 0 r
F
.50991 .4119 m .53 .40938 L .52299 .41456 L .214 .342 0 r
F
.51185 .40935 m .53 .40938 L .50991 .4119 L F
.51185 .40935 m .51134 .40792 L .53 .40938 L F
.51164 .41332 m .52299 .41456 L .51273 .41833 L .205 .331 0 r
F
.51305 .41889 m .55943 .42154 L .51298 .41931 L .344 .378 0 r
F
.51287 .41888 m .51301 .41882 L .51305 .41889 L F
.51298 .41931 m .51277 .41839 L .51318 .41913 L .559 .559 0 r
F
.57353 .41463 m .55029 .42012 L .55229 .40599 L .701 .82 0 r
F
.55029 .42012 m .53589 .40997 L .55229 .40599 L .655 .744 0 r
F
.51305 .41889 m .52299 .41456 L .55943 .42154 L .344 .378 0 r
F
.51301 .41882 m .52299 .41456 L .51305 .41889 L F
.51629 .42392 m .50729 .42438 L .51298 .41931 L .607 .651 0 r
F
.51759 .42522 m .51611 .42368 L .54314 .42938 L .349 .379 0 r
F
.51611 .42368 m .51298 .41931 L .54314 .42938 L F
.52034 .43454 m .51629 .42392 L .523 .43062 L .596 .662 0 r
F
.47736 .42297 m .52074 .43502 L .49649 .43899 L .367 .388 0 r
F
.52074 .43502 m .52084 .43547 L .49649 .43899 L F
.52197 .44059 m .51594 .44104 L .52034 .43454 L .63 .723 0 r
F
.52083 .43542 m .52034 .43454 L .52056 .43422 L F
.52197 .44059 m .52034 .43454 L .52083 .43542 L F
.51759 .42522 m .54314 .42938 L .52034 .43454 L .349 .379 0 r
F
.52034 .43454 m .51439 .42402 L .51629 .42392 L .596 .662 0 r
F
.51594 .44104 m .50729 .42438 L .51439 .42402 L F
.51594 .44104 m .51439 .42402 L .52034 .43454 L F
.52074 .43502 m .52034 .43454 L .52183 .43532 L .367 .388 0 r
F
.52034 .43454 m .54314 .42938 L .52183 .43532 L .349 .379 0 r
F
.52359 .44047 m .52197 .44059 L .52263 .4387 L .63 .723 0 r
F
.52074 .43502 m .52183 .43532 L .52084 .43547 L .367 .388 0 r
F
.45631 .42233 m .47736 .42297 L .49649 .43899 L .392 .406 0 r
F
.35717 .73105 m .35489 .74928 L .32713 .73896 L .419 .433 0 r
F
.35717 .73105 m .3776 .74041 L .35489 .74928 L F
.49247 .76972 m .53568 .77947 L .50878 .77784 L .021 .274 0 r
F
.4705 .76605 m .49247 .76972 L .50878 .77784 L .091 .291 0 r
F
.34024 .55169 m .33503 .57598 L .30822 .56276 L .508 .535 0 r
F
.34024 .55169 m .35991 .56324 L .33503 .57598 L F
.57792 .60476 m .55393 .59568 L .57702 .59064 L .565 .582 0 r
F
.57792 .60476 m .54679 .60939 L .55393 .59568 L F
.60956 .59787 m .57792 .60476 L .57702 .59064 L .594 .647 0 r
F
.6089 .4253 m .57353 .41463 L .59683 .4068 L .691 .812 0 r
F
.63948 .41392 m .6089 .4253 L .59683 .4068 L .714 .833 0 r
F
.32367 .37191 m .31551 .40212 L .28972 .38557 L .582 .599 0 r
F
.32367 .37191 m .34251 .38594 L .31551 .40212 L F
.60956 .59787 m .57702 .59064 L .60048 .58386 L .594 .647 0 r
F
.64071 .58865 m .60956 .59787 L .60048 .58386 L .618 .702 0 r
F
.54679 .60939 m .53205 .59907 L .55393 .59568 L .53 .516 0 r
F
.4949 .59666 m .53018 .60407 L .51616 .60803 L .202 .325 0 r
F
.53018 .60407 m .53017 .60463 L .51616 .60803 L F
.53141 .60432 m .53218 .60685 L .51616 .60803 L F
.47441 .59515 m .4949 .59666 L .51616 .60803 L .245 .33 0 r
F
.54679 .60939 m .53918 .61002 L .53205 .59907 L .53 .516 0 r
F
.53918 .61002 m .53329 .61051 L .53272 .60529 L F
.53918 .61002 m .53272 .60529 L .53205 .59907 L F
.51274 .59684 m .52718 .59867 L .52748 .59949 L .171 .324 0 r
F
.52714 .60171 m .52748 .59949 L .52845 .60216 L F
.51274 .59684 m .52748 .59949 L .52714 .60171 L F
.50358 .59067 m .51972 .59233 L .52195 .59415 L 0 .266 0 r
F
.52157 .59467 m .52195 .59415 L .52299 .59499 L F
.50358 .59067 m .52195 .59415 L .52157 .59467 L F
.50358 .59067 m .51093 .59102 L .5212 .59223 L F
.52767 .59243 m .52428 .59297 L .52623 .5915 L .361 .4 0 r
F
.52807 .59159 m .52623 .5915 L .5292 .58926 L F
.52767 .59243 m .52623 .5915 L .52807 .59159 L F
.51093 .59102 m .51477 .59103 L .51705 .5911 L 0 .273 0 r
F
.52428 .59297 m .5234 .59276 L .5292 .58926 L .361 .4 0 r
F
.52261 .59324 m .52342 .59211 L .5292 .58926 L F
.52068 .59243 m .5212 .59223 L .52302 .59267 L 0 .266 0 r
F
.50358 .59067 m .5212 .59223 L .52068 .59243 L F
.52139 .59129 m .51705 .5911 L .52371 .59129 L 0 .273 0 r
F
.52348 .59138 m .52357 .59135 L .5292 .58926 L .227 .359 0 r
F
.52357 .59135 m .52367 .59131 L .52496 .59083 L F
.52357 .59135 m .52496 .59083 L .5292 .58926 L F
.5284 .59354 m .52729 .59654 L .52767 .59243 L .483 .444 0 r
F
.52729 .59654 m .527 .59644 L .52767 .59243 L F
.52674 .59804 m .52673 .59804 L .52767 .59243 L F
.52673 .59804 m .52652 .59787 L .52767 .59243 L F
.53205 .59907 m .52748 .59949 L .5284 .59354 L F
.52363 .59822 m .52428 .5961 L .5276 .59872 L .171 .324 0 r
F
.51274 .59684 m .52317 .59617 L .52363 .59822 L F
.52317 .59617 m .52428 .5961 L .52363 .59822 L F
.51972 .59233 m .52302 .59267 L .52195 .59415 L 0 .266 0 r
F
.49311 .58974 m .50358 .59067 L .52157 .59467 L .001 .269 0 r
F
.49311 .58974 m .52157 .59467 L .52166 .59476 L F
.52346 .59525 m .52299 .59499 L .52395 .59534 L F
.49311 .58974 m .52299 .59499 L .52346 .59525 L F
.4949 .59666 m .51274 .59684 L .52714 .60171 L .202 .325 0 r
F
.4949 .59666 m .52714 .60171 L .52725 .60196 L F
.53018 .60407 m .52845 .60216 L .53141 .60432 L F
.4949 .59666 m .52845 .60216 L .53018 .60407 L F
.51718 .61184 m .51217 .60092 L .52615 .59962 L .485 .462 0 r
F
.52679 .60032 m .52615 .59962 L .52748 .59949 L F
.51718 .61184 m .52615 .59962 L .52679 .60032 L F
.49311 .58974 m .52395 .59534 L .51274 .59684 L .001 .269 0 r
F
.52615 .59962 m .52579 .59965 L .52378 .59456 L .483 .444 0 r
F
.52579 .59965 m .52365 .59463 L .52378 .59456 L F
.52615 .59962 m .52378 .59456 L .52767 .59243 L F
.52395 .59534 m .52717 .59592 L .52428 .5961 L .001 .269 0 r
F
.52395 .59534 m .52428 .5961 L .51274 .59684 L F
.52579 .59965 m .51217 .60092 L .52365 .59463 L .483 .444 0 r
F
.51217 .60092 m .51535 .5944 L .52043 .59359 L .406 .409 0 r
F
.52137 .5941 m .52043 .59359 L .52252 .59325 L F
.51217 .60092 m .52043 .59359 L .52137 .5941 L F
.52195 .59415 m .52281 .59415 L .52299 .59499 L 0 .266 0 r
F
.52299 .59499 m .52261 .59324 L .52767 .59243 L .406 .409 0 r
F
.52748 .59949 m .52615 .59962 L .52674 .59804 L .483 .444 0 r
F
.52814 .60131 m .52748 .59949 L .53031 .59923 L .485 .462 0 r
F
.53027 .60059 m .53031 .59923 L .53205 .59907 L F
.52725 .60196 m .52714 .60171 L .52845 .60216 L .202 .325 0 r
F
.51718 .61184 m .53031 .59923 L .53027 .60059 L .485 .462 0 r
F
.53018 .60407 m .53141 .60432 L .53017 .60463 L .202 .325 0 r
F
.53329 .61051 m .51718 .61184 L .53027 .60059 L .53 .516 0 r
F
.53329 .61051 m .53027 .60059 L .53205 .59907 L F
.52718 .59867 m .56053 .60289 L .52845 .60216 L .171 .324 0 r
F
.52759 .59874 m .52674 .59804 L .5284 .59354 L .483 .444 0 r
F
.52748 .59949 m .52674 .59804 L .52759 .59874 L F
.55393 .59568 m .53205 .59907 L .54215 .58945 L .547 .511 0 r
F
.53205 .59907 m .52767 .59243 L .54215 .58945 L .483 .444 0 r
F
.52281 .59415 m .53748 .59415 L .52299 .59499 L 0 .266 0 r
F
.52428 .59297 m .52261 .59324 L .5234 .59276 L .361 .4 0 r
F
.52302 .59267 m .53748 .59415 L .52195 .59415 L 0 .266 0 r
F
.52292 .59503 m .52252 .59325 L .52261 .59324 L .406 .409 0 r
F
.52292 .59503 m .52261 .59324 L .52299 .59499 L F
.52166 .59476 m .52157 .59467 L .52299 .59499 L .001 .269 0 r
F
.51217 .60092 m .52252 .59325 L .52292 .59503 L .406 .409 0 r
F
.52097 .59332 m .5212 .59223 L .52411 .59115 L .361 .4 0 r
F
.52342 .59211 m .52411 .59115 L .5292 .58926 L F
.52097 .59332 m .52411 .59115 L .52342 .59211 L F
.52043 .59359 m .51962 .59282 L .5212 .59223 L F
.52043 .59359 m .5212 .59223 L .52097 .59332 L F
.52261 .59324 m .52043 .59359 L .52342 .59211 L F
.54215 .58945 m .52767 .59243 L .53804 .58616 L .483 .434 0 r
F
.52767 .59243 m .5292 .58926 L .53804 .58616 L .361 .4 0 r
F
.5212 .59223 m .54307 .59185 L .53748 .59415 L 0 .273 0 r
F
.5292 .58926 m .52604 .59043 L .53341 .58908 L 0 0 0 r
F
.52604 .59043 m .5273 .59035 L .53341 .58908 L F
.52357 .59135 m .54307 .59185 L .5212 .59223 L 0 .273 0 r
F
.52496 .59083 m .52367 .59131 L .52894 .59017 L 0 0 0 r
F
.52357 .59135 m .52367 .59131 L .54307 .59185 L 0 .273 0 r
F
.52367 .59131 m .52431 .59131 L .54307 .59185 L F
.51842 .5919 m .52357 .59135 L .5212 .59223 L F
.5212 .59223 m .52367 .59131 L .52348 .59138 L .227 .359 0 r
F
.52367 .59131 m .52241 .59177 L .52431 .59131 L 0 0 0 r
F
.52367 .59131 m .52431 .59131 L .52894 .59017 L F
.52367 .59131 m .52371 .59129 L .52431 .59131 L 0 .273 0 r
F
.52496 .59083 m .52894 .59017 L .53341 .58908 L 0 0 0 r
F
.5212 .59223 m .52241 .59177 L .52367 .59131 L .227 .359 0 r
F
.55393 .59568 m .54215 .58945 L .55819 .58533 L .547 .511 0 r
F
.54215 .58945 m .53804 .58616 L .54853 .58231 L .483 .434 0 r
F
.53341 .58908 m .53605 .59028 L .54024 .58718 L .285 0 0 r
F
.52531 .59134 m .53605 .59028 L .54307 .59185 L .045 .294 0 r
F
.55819 .58533 m .54215 .58945 L .54853 .58231 L .577 .506 0 r
F
.54024 .58718 m .54213 .58986 L .54399 .58587 L .4 0 0 r
F
.54007 .59009 m .54213 .58986 L .54338 .58993 L .045 .294 0 r
F
.53605 .59028 m .54338 .58993 L .54307 .59185 L F
.57702 .59064 m .55819 .58533 L .57516 .57995 L .596 .603 0 r
F
.57702 .59064 m .55393 .59568 L .55819 .58533 L F
.60048 .58386 m .57702 .59064 L .57516 .57995 L .634 .697 0 r
F
.54399 .58587 m .54454 .58961 L .54549 .58498 L .406 .045 0 r
F
.54334 .59022 m .54414 .58984 L .54517 .58977 L .208 .349 0 r
F
.54339 .58989 m .54422 .58969 L .54782 .58946 L F
.54996 .58944 m .54782 .58946 L .58506 .58705 L F
.54339 .58989 m .54782 .58946 L .54996 .58944 L F
.54454 .58961 m .54471 .58957 L .54549 .58498 L .406 .045 0 r
F
.54399 .58587 m .54341 .58974 L .54454 .58961 L F
.54853 .58231 m .54451 .58158 L .55206 .57708 L .494 .434 0 r
F
.54853 .58231 m .54042 .58528 L .54451 .58158 L F
.54042 .58528 m .53804 .58616 L .54451 .58158 L F
.55206 .57708 m .54707 .58006 L .54806 .57829 L .541 .437 0 r
F
.54707 .58006 m .54451 .58158 L .54806 .57829 L F
.54451 .58158 m .54737 .579 L .54806 .57829 L 0 0 0 r
F
.54806 .57829 m .54581 .58061 L .5463 .58102 L F
.54581 .58061 m .54358 .58289 L .5463 .58102 L F
.5463 .58102 m .54549 .58498 L .54659 .58126 L F
.5463 .58102 m .54659 .58126 L .54705 .57972 L F
.54806 .57829 m .5463 .58102 L .54873 .57709 L F
.54806 .57829 m .54873 .57709 L .54944 .57595 L F
.54451 .58158 m .54358 .58289 L .54737 .579 L F
.5463 .58102 m .54399 .58587 L .54549 .58498 L F
.54535 .5844 m .54487 .58948 L .54384 .58948 L 1 .343 0 r
F
.54549 .58498 m .54471 .58957 L .54488 .58949 L 0 0 0 r
F
.54549 .58498 m .54488 .58949 L .54535 .5844 L F
.54488 .58949 m .54487 .58948 L .54535 .5844 L F
.54213 .58986 m .54286 .58977 L .54399 .58587 L .4 0 0 r
F
.54358 .58289 m .54399 .58587 L .5463 .58102 L .109 0 0 r
F
.54358 .58289 m .54024 .58718 L .54399 .58587 L F
.54535 .5844 m .54384 .58948 L .54402 .58406 L 1 .343 0 r
F
.54399 .58587 m .54286 .58977 L .54341 .58974 L .406 .045 0 r
F
.54384 .58948 m .54377 .58948 L .54402 .58406 L 1 .343 0 r
F
.54286 .58977 m .54342 .58971 L .54341 .58974 L .045 .294 0 r
F
.54024 .58718 m .53882 .59001 L .54213 .58986 L .4 0 0 r
F
.53605 .59028 m .54344 .58955 L .54342 .58971 L .045 .294 0 r
F
.53341 .58908 m .53212 .59047 L .53605 .59028 L .285 0 0 r
F
.53605 .59028 m .53882 .59001 L .54024 .58718 L F
.53804 .58616 m .5382 .58555 L .54451 .58158 L .302 .377 0 r
F
.5382 .58555 m .54024 .58718 L .54358 .58289 L .05 0 0 r
F
.54402 .58406 m .54186 .58946 L .54183 .58388 L 1 .297 0 r
F
.52431 .59131 m .54221 .5895 L .54344 .58955 L .045 .294 0 r
F
.54221 .5895 m .54238 .58948 L .54295 .58952 L F
.54221 .5895 m .54295 .58952 L .54344 .58955 L F
.54451 .58158 m .5382 .58555 L .54358 .58289 L 0 0 0 r
F
.53804 .58616 m .5292 .58926 L .5382 .58555 L .302 .377 0 r
F
.5382 .58555 m .53341 .58908 L .54024 .58718 L .05 0 0 r
F
.54183 .58388 m .53924 .58942 L .53901 .58381 L .969 .301 0 r
F
.5264 .59108 m .53212 .59047 L .53253 .59002 L .092 0 0 r
F
.5286 .59026 m .53253 .59002 L .53341 .58908 L F
.52431 .59131 m .54344 .58955 L .52531 .59134 L .045 .294 0 r
F
.54345 .58949 m .54377 .58948 L .54345 .58949 L 1 .297 0 r
F
.54402 .58406 m .54377 .58948 L .54345 .58949 L F
.54377 .58948 m .54377 .58948 L .54345 .58949 L F
.54098 .58952 m .54156 .58948 L .52431 .59131 L .045 .294 0 r
F
.54402 .58406 m .54346 .58938 L .54186 .58946 L 1 .297 0 r
F
.54346 .58938 m .54345 .58949 L .54194 .58946 L F
.54346 .58938 m .54194 .58946 L .54186 .58946 L F
.54194 .58946 m .54216 .58944 L .54347 .58937 L .045 .294 0 r
F
.54098 .58952 m .5415 .58948 L .54194 .58946 L F
.54238 .58948 m .54248 .58947 L .54285 .5895 L F
.54238 .58948 m .54285 .5895 L .54344 .58955 L F
.54186 .58946 m .54345 .58949 L .54183 .58955 L 1 .297 0 r
F
.5415 .58948 m .54216 .58944 L .54194 .58946 L .045 .294 0 r
F
.54156 .58948 m .54221 .5895 L .52431 .59131 L F
.54025 .58956 m .54098 .58952 L .5404 .58958 L F
.52431 .59131 m .53253 .59002 L .5286 .59026 L .092 0 0 r
F
.52241 .59177 m .5264 .59108 L .52431 .59131 L F
.5264 .59108 m .53253 .59002 L .52431 .59131 L F
.54025 .58956 m .5404 .58958 L .52431 .59131 L .045 .294 0 r
F
.52604 .59043 m .52496 .59083 L .5273 .59035 L 0 0 0 r
F
.51477 .59103 m .54025 .58956 L .52431 .59131 L .045 .294 0 r
F
.52862 .5902 m .53236 .59009 L .52858 .59026 L .917 .326 0 r
F
.5292 .58926 m .53341 .58908 L .5382 .58555 L 0 0 0 r
F
.53214 .58393 m .5323 .58852 L .52933 .58893 L .917 .326 0 r
F
.51093 .59102 m .52205 .59131 L .51842 .5919 L 0 .273 0 r
F
.51093 .59102 m .51705 .5911 L .52139 .59129 L F
.47971 .58441 m .50358 .59067 L .49311 .58974 L .235 0 0 r
F
.4812 .5848 m .48736 .58673 L .50358 .59067 L F
.47971 .58441 m .48736 .58673 L .4812 .5848 L F
.48002 .58802 m .49311 .58974 L .51274 .59684 L .058 .279 0 r
F
.49541 .59037 m .49537 .59206 L .49589 .59203 L .179 0 0 r
F
.49103 .58789 m .49268 .58866 L .49403 .58884 L .273 0 0 r
F
.49826 .58938 m .51093 .59102 L .50358 .59067 L F
.48736 .58673 m .49403 .58884 L .51093 .59102 L F
.50966 .59086 m .51477 .59103 L .51093 .59102 L .254 0 0 r
F
.49268 .58866 m .49642 .5904 L .51477 .59103 L F
.51605 .58463 m .51232 .59089 L .51182 .58485 L .903 .34 0 r
F
.49541 .59037 m .51475 .59097 L .51477 .59103 L .179 0 0 r
F
.48002 .58802 m .51274 .59684 L .4949 .59666 L .058 .279 0 r
F
.46488 .58533 m .4949 .59666 L .47441 .59515 L .133 .292 0 r
F
.46488 .58533 m .48002 .58802 L .4949 .59666 L F
.48256 .58982 m .48255 .59278 L .48396 .5927 L .393 0 0 r
F
.48154 .60072 m .47226 .59913 L .49937 .59604 L .246 .362 0 r
F
.47226 .59913 m .48836 .59716 L .49937 .59604 L .185 .341 0 r
F
.48836 .59716 m .48998 .59697 L .49155 .59681 L F
.48836 .59716 m .49155 .59681 L .49937 .59604 L F
.44734 .60779 m .47226 .59913 L .48154 .60072 L .333 .382 0 r
F
.44734 .60779 m .43374 .60343 L .47226 .59913 L F
.46634 .59979 m .46681 .59868 L .47226 .59913 L .293 .369 0 r
F
.44827 .58151 m .47441 .59515 L .45205 .59215 L .213 .305 0 r
F
.46744 .59362 m .46777 .59362 L .46777 .5936 L 0 0 0 r
F
.46777 .59361 m .46989 .59351 L .4699 .59348 L .337 .055 0 r
F
.47034 .59345 m .47033 .59348 L .46842 .59356 L 1 .35 0 r
F
.47033 .59348 m .46889 .59758 L .46854 .59458 L F
.47033 .59348 m .46854 .59458 L .46989 .5935 L F
.44827 .58151 m .46488 .58533 L .47441 .59515 L .213 .305 0 r
F
.47033 .59348 m .47036 .59749 L .46889 .59758 L 1 .35 0 r
F
.47033 .59347 m .47033 .59348 L .47033 .59348 L F
.47033 .59348 m .47036 .59749 L .47033 .59348 L F
.46842 .59358 m .46834 .59764 L .46746 .59766 L 1 .435 0 r
F
.46842 .59356 m .46842 .59357 L .46842 .59358 L F
.46842 .59357 m .46834 .59764 L .46842 .59358 L F
.46989 .5935 m .46854 .59458 L .46842 .59357 L 1 .35 0 r
F
.46889 .59758 m .46888 .59758 L .46842 .59357 L F
.46888 .59759 m .46834 .59764 L .46842 .59357 L F
.4684 .59363 m .46746 .59766 L .46745 .59457 L 1 .435 0 r
F
.46777 .59362 m .46745 .59457 L .46744 .59362 L F
.4684 .59363 m .46745 .59457 L .46777 .59362 L F
.47036 .59749 m .46911 .59758 L .46889 .59758 L 1 .35 0 r
F
.47034 .59347 m .47036 .59756 L .47033 .59347 L F
.47293 .59332 m .47117 .59742 L .47034 .59347 L 1 .335 0 r
F
.46315 .59837 m .46833 .59768 L .47226 .59913 L .293 .369 0 r
F
.46833 .59768 m .46875 .59764 L .47226 .59913 L F
.46872 .59763 m .4692 .59762 L .47226 .59913 L F
.47226 .59913 m .4692 .59762 L .47127 .59755 L .185 .341 0 r
F
.47117 .59742 m .47112 .59754 L .47036 .59749 L 1 .335 0 r
F
.47112 .59754 m .47036 .59756 L .47036 .59749 L F
.4832 .59275 m .48342 .59717 L .48074 .59726 L .931 .338 0 r
F
.47303 .59727 m .47303 .59749 L .47117 .59742 L 1 .335 0 r
F
.47303 .59749 m .47133 .59753 L .47117 .59742 L F
.47603 .59315 m .47618 .5974 L .47395 .59746 L .975 .334 0 r
F
.47629 .59313 m .4763 .59313 L .47977 .59293 L .367 0 0 r
F
.47995 .59292 m .47977 .59293 L .48255 .59278 L F
.47629 .59313 m .47977 .59293 L .47995 .59292 L F
.47948 .59296 m .47968 .59729 L .47719 .59737 L .948 .336 0 r
F
.4832 .59275 m .48074 .59726 L .47966 .59351 L .931 .338 0 r
F
.48255 .59279 m .47966 .59351 L .4795 .59295 L F
.4832 .59275 m .47966 .59351 L .48255 .59279 L F
.48712 .59253 m .48735 .59704 L .4871 .59253 L .921 .339 0 r
F
.48735 .59704 m .48735 .59704 L .4871 .59253 L F
.4871 .59253 m .48735 .59704 L .48451 .59713 L F
.48836 .59716 m .47537 .59744 L .47734 .59738 L .185 .341 0 r
F
.47949 .59295 m .47968 .59729 L .47948 .59296 L .948 .336 0 r
F
.48087 .59726 m .47685 .59738 L .48018 .59728 L .185 .341 0 r
F
.48928 .59705 m .47894 .59733 L .48087 .59726 L F
.47894 .59733 m .47685 .59738 L .48087 .59726 L F
.4832 .59274 m .48321 .59275 L .4832 .59275 L .931 .338 0 r
F
.48321 .59273 m .48321 .59274 L .4832 .59274 L F
.48321 .59274 m .48321 .59275 L .4832 .59274 L F
.48255 .59278 m .48257 .59278 L .48326 .59274 L .242 0 0 r
F
.48975 .59699 m .48274 .5972 L .48998 .59697 L .185 .341 0 r
F
.48274 .5972 m .48018 .59728 L .48462 .59714 L F
.48274 .5972 m .48462 .59714 L .48998 .59697 L F
.48396 .5927 m .48326 .59274 L .49256 .59222 L .242 0 0 r
F
.48396 .5927 m .49256 .59222 L .49292 .5922 L F
.49114 .5923 m .48843 .597 L .48712 .59252 L .914 .341 0 r
F
.48843 .597 m .48735 .59704 L .48711 .59252 L F
.4948 .59196 m .48396 .5927 L .48829 .59246 L .393 0 0 r
F
.48712 .59252 m .48711 .59252 L .48711 .59251 L .914 .341 0 r
F
.48843 .597 m .48711 .59252 L .48712 .59252 L F
.48711 .59253 m .48712 .59253 L .4871 .59253 L .921 .339 0 r
F
.48711 .59251 m .48711 .59252 L .48711 .59253 L F
.48711 .59252 m .48712 .59253 L .48711 .59253 L F
.48257 .59278 m .48626 .59257 L .48725 .59252 L .242 0 0 r
F
.48762 .59249 m .48725 .59252 L .49537 .59206 L F
.48257 .59278 m .48725 .59252 L .48762 .59249 L F
.49527 .59208 m .49118 .59282 L .49115 .5923 L .909 .342 0 r
F
.48626 .59257 m .49513 .59208 L .49537 .59206 L .242 0 0 r
F
.49778 .59048 m .49589 .59203 L .50294 .59164 L .179 0 0 r
F
.49508 .6014 m .50575 .59553 L .51535 .5944 L .323 .386 0 r
F
.49508 .6014 m .48154 .60072 L .50575 .59553 L F
.48154 .60072 m .49937 .59604 L .50575 .59553 L .246 .362 0 r
F
.51535 .5944 m .52224 .59183 L .5212 .59223 L .227 .359 0 r
F
.52043 .59359 m .51535 .5944 L .51962 .59282 L .361 .4 0 r
F
.51535 .5944 m .50575 .59553 L .52241 .59177 L .227 .359 0 r
F
.52224 .59183 m .52241 .59177 L .5212 .59223 L F
.52302 .59267 m .5212 .59223 L .53748 .59415 L 0 .266 0 r
F
.50575 .59553 m .51801 .59384 L .52241 .59177 L .105 .316 0 r
F
.50575 .59553 m .49937 .59604 L .51801 .59384 L F
.49584 .59797 m .49984 .59809 L .49564 .59831 L .906 .342 0 r
F
.51217 .60092 m .49508 .6014 L .51535 .5944 L .406 .409 0 r
F
.49937 .59604 m .51166 .59576 L .51801 .59384 L 0 0 0 r
F
.48998 .59697 m .49018 .59694 L .49937 .59604 L .185 .341 0 r
F
.49689 .59619 m .49553 .59634 L .49528 .59207 L .906 .342 0 r
F
.49063 .59689 m .49162 .59678 L .49756 .59612 L .185 .341 0 r
F
.49693 .59613 m .49689 .59619 L .49687 .59613 L .906 .342 0 r
F
.49527 .59207 m .49552 .59634 L .49258 .59667 L .909 .342 0 r
F
.49528 .59207 m .49553 .59634 L .49527 .59207 L F
.49009 .59695 m .49756 .59612 L .49937 .59604 L .185 .341 0 r
F
.49553 .59634 m .49564 .59831 L .49552 .59634 L .909 .342 0 r
F
.49553 .59634 m .49552 .59634 L .49527 .59207 L F
.48835 .59715 m .4915 .59852 L .48744 .59872 L .914 .341 0 r
F
.48928 .59705 m .48018 .59728 L .48975 .59699 L .185 .341 0 r
F
.48836 .59716 m .47685 .59738 L .48928 .59705 L F
.47417 .59747 m .48103 .59725 L .4826 .5972 L F
.48001 .59728 m .4826 .5972 L .48998 .59697 L F
.47417 .59747 m .4826 .5972 L .48001 .59728 L F
.49114 .5923 m .4914 .59681 L .49014 .59695 L .914 .341 0 r
F
.48843 .597 m .49014 .59695 L .48835 .59715 L F
.49114 .5923 m .49014 .59695 L .48843 .597 L F
.49009 .59695 m .49011 .59695 L .49162 .59678 L .185 .341 0 r
F
.49011 .59695 m .49013 .59695 L .49055 .5969 L F
.49011 .59695 m .49055 .5969 L .49162 .59678 L F
.49527 .59208 m .49258 .59667 L .49118 .59282 L .909 .342 0 r
F
.49258 .59667 m .4915 .59852 L .4914 .59681 L F
.49258 .59667 m .4914 .59681 L .49118 .59282 L F
.49009 .59695 m .49162 .59678 L .49063 .59689 L .185 .341 0 r
F
.48998 .59697 m .49009 .59695 L .49018 .59694 L F
.4914 .59681 m .4915 .59852 L .48835 .59715 L .914 .341 0 r
F
.49013 .59695 m .491 .59685 L .49756 .59612 L .185 .341 0 r
F
.491 .59685 m .49422 .59649 L .49756 .59612 L F
.49115 .5923 m .4914 .59681 L .49114 .5923 L .914 .341 0 r
F
.4914 .59681 m .4915 .59852 L .4914 .59681 L F
.4914 .59681 m .4914 .59681 L .49114 .5923 L F
.491 .59685 m .49014 .59695 L .49342 .59658 L .185 .341 0 r
F
.49013 .59695 m .49014 .59695 L .491 .59685 L F
.49014 .59695 m .49014 .59695 L .491 .59685 L F
.491 .59685 m .49342 .59658 L .49422 .59649 L F
.49342 .59658 m .49754 .59612 L .49754 .59612 L F
.49342 .59658 m .49754 .59612 L .49756 .59612 L F
.48711 .59253 m .48451 .59713 L .48321 .59274 L .921 .339 0 r
F
.48451 .59713 m .48343 .59717 L .48321 .59273 L F
.47968 .59729 m .47968 .59729 L .47948 .59296 L .948 .336 0 r
F
.48321 .59275 m .48339 .59651 L .4832 .59275 L .931 .338 0 r
F
.47226 .59913 m .47339 .59749 L .48836 .59716 L .185 .341 0 r
F
.48339 .59651 m .48351 .5989 L .48339 .59651 L .931 .338 0 r
F
.48339 .59651 m .48339 .59651 L .4832 .59275 L F
.48074 .59726 m .47968 .59729 L .47949 .59295 L F
.4795 .59295 m .47949 .59295 L .47949 .59294 L F
.48074 .59726 m .47949 .59295 L .4795 .59295 L F
.4763 .59313 m .47687 .5931 L .48255 .59278 L .367 0 0 r
F
.47687 .5931 m .48255 .59279 L .48255 .59279 L F
.47687 .5931 m .48255 .59279 L .48255 .59278 L F
.47948 .59296 m .47719 .59737 L .47604 .59315 L .948 .336 0 r
F
.47719 .59737 m .47618 .5974 L .47604 .59315 L F
.47604 .59315 m .47618 .5974 L .47603 .59315 L .975 .334 0 r
F
.46746 .59766 m .46722 .59769 L .46744 .59362 L 1 .435 0 r
F
.46777 .59361 m .46734 .5975 L .46876 .59731 L .337 .055 0 r
F
.4745 .59322 m .47452 .59323 L .47629 .59313 L .367 0 0 r
F
.47603 .59315 m .47603 .59315 L .4749 .59321 L .975 .334 0 r
F
.47603 .59315 m .47395 .59746 L .47306 .5938 L F
.47603 .59315 m .47306 .5938 L .4745 .59324 L F
.47395 .59746 m .47303 .59749 L .47294 .59332 L F
.47325 .59679 m .47319 .59695 L .47584 .59672 L .367 0 0 r
F
.47293 .59332 m .47303 .59727 L .47117 .59742 L 1 .335 0 r
F
.47294 .59332 m .47303 .59727 L .47293 .59332 L F
.47111 .59713 m .47036 .59719 L .47034 .59345 L F
.47117 .59742 m .47036 .59719 L .47111 .59713 L F
.47117 .59742 m .47036 .59749 L .47036 .59719 L F
.46797 .59436 m .46876 .59732 L .46986 .59365 L .337 .055 0 r
F
.46868 .59734 m .46893 .59732 L .4691 .59731 L .185 .341 0 r
F
.46887 .59733 m .4691 .59731 L .4916 .59677 L F
.46868 .59734 m .4691 .59731 L .46887 .59733 L F
.46914 .59728 m .46913 .59731 L .46914 .59728 L .409 .048 0 r
F
.46893 .59732 m .48198 .59684 L .4916 .59677 L .185 .341 0 r
F
.47117 .59742 m .47133 .59753 L .47112 .59754 L 1 .335 0 r
F
.4691 .59757 m .46866 .59735 L .4916 .59677 L .185 .341 0 r
F
.46866 .59735 m .46863 .59734 L .46887 .59733 L F
.46866 .59735 m .46887 .59733 L .4916 .59677 L F
.4684 .59764 m .4691 .59757 L .46912 .59758 L .293 .369 0 r
F
.46913 .59731 m .46897 .59811 L .46913 .59731 L .409 .048 0 r
F
.46913 .59731 m .46913 .59731 L .46914 .59728 L F
.46889 .59758 m .46888 .59759 L .46888 .59758 L 1 .35 0 r
F
.46871 .5976 m .469 .59752 L .4691 .59757 L .293 .369 0 r
F
.46872 .59763 m .46912 .59758 L .4692 .59762 L F
.46501 .59802 m .46912 .59758 L .46315 .59837 L F
.46504 .5979 m .46912 .59758 L .46236 .59831 L F
.47036 .59756 m .47037 .59929 L .46889 .59758 L 1 .35 0 r
F
.46876 .59732 m .46897 .59811 L .46913 .59731 L .337 .055 0 r
F
.46876 .59732 m .46913 .59731 L .46986 .59365 L F
.4745 .59324 m .47306 .5938 L .47294 .59332 L .975 .334 0 r
F
.4699 .59349 m .47288 .59696 L .4745 .59324 L .409 .048 0 r
F
.46893 .59732 m .47319 .59695 L .48198 .59684 L .185 .341 0 r
F
.47288 .59696 m .4731 .59722 L .47319 .59695 L .409 .048 0 r
F
.47288 .59696 m .47319 .59695 L .4745 .59324 L F
.47319 .59695 m .4738 .5969 L .47476 .59689 L .185 .341 0 r
F
.47319 .59695 m .47476 .59689 L .48198 .59684 L F
.4916 .59677 m .47409 .5969 L .49661 .59616 L F
.47409 .5969 m .47355 .5969 L .47429 .59688 L F
.47409 .5969 m .47429 .59688 L .49661 .59616 L F
.47355 .5969 m .47531 .59674 L .49661 .59616 L F
.47655 .59739 m .47509 .59742 L .4872 .59705 L F
.47509 .59742 m .47911 .59728 L .4872 .59705 L F
.48451 .59713 m .48351 .5989 L .48343 .59717 L .921 .339 0 r
F
.47968 .59729 m .47976 .59906 L .47968 .59729 L .948 .336 0 r
F
.48074 .59726 m .47976 .59906 L .47968 .59729 L .931 .338 0 r
F
.47719 .59737 m .47976 .59906 L .47625 .59919 L .948 .336 0 r
F
.47968 .59729 m .47976 .59906 L .47719 .59737 L F
.48103 .59725 m .4872 .59705 L .48998 .59697 L .185 .341 0 r
F
.47339 .59749 m .4872 .59705 L .48103 .59725 L F
.49111 .59683 m .4691 .59757 L .4916 .59677 L F
.48998 .59697 m .47486 .5974 L .49111 .59683 L F
.47036 .59749 m .47036 .59756 L .46911 .59758 L 1 .35 0 r
F
.47486 .5974 m .4691 .59757 L .49111 .59683 L .185 .341 0 r
F
.48074 .59726 m .48345 .5977 L .48031 .59805 L .931 .338 0 r
F
.48342 .59717 m .48345 .5977 L .48074 .59726 L F
.48031 .59805 m .48351 .5989 L .47976 .59906 L F
.48345 .5977 m .48351 .5989 L .48031 .59805 L F
.46644 .61084 m .48154 .60072 L .49508 .6014 L .382 .399 0 r
F
.46644 .61084 m .44734 .60779 L .48154 .60072 L F
.47976 .59906 m .47631 .60527 L .47625 .59919 L 1 .355 0 r
F
.4765 .59929 m .47873 .59907 L .48613 .59648 L 0 0 0 r
F
.47395 .59746 m .47307 .59927 L .47303 .59749 L .975 .334 0 r
F
.47509 .59742 m .4691 .59757 L .47911 .59728 L .185 .341 0 r
F
.47734 .59738 m .4744 .59747 L .47685 .59738 L F
.47537 .59744 m .4744 .59747 L .47734 .59738 L F
.4744 .59747 m .47417 .59747 L .47515 .59744 L F
.4744 .59747 m .47515 .59744 L .47685 .59738 L F
.47719 .59737 m .47625 .59919 L .47618 .5974 L .948 .336 0 r
F
.47339 .59749 m .47271 .5975 L .47655 .59739 L .185 .341 0 r
F
.47271 .5975 m .4691 .59757 L .47655 .59739 L F
.47395 .59746 m .47625 .59919 L .47307 .59927 L .975 .334 0 r
F
.47618 .5974 m .47625 .59919 L .47395 .59746 L F
.47417 .59747 m .47339 .59749 L .48103 .59725 L .185 .341 0 r
F
.4731 .59722 m .47312 .59723 L .47964 .59663 L .114 0 0 r
F
.47312 .59723 m .4765 .59929 L .47934 .59688 L F
.47312 .59723 m .47934 .59688 L .47964 .59663 L F
.47711 .59669 m .47964 .59663 L .48 .59631 L F
.47584 .59672 m .48 .59631 L .48051 .59588 L F
.47788 .59667 m .4946 .59623 L .49661 .59616 L .148 .326 0 r
F
.47584 .59672 m .47887 .59664 L .47788 .59667 L F
.47887 .59664 m .4946 .59623 L .47788 .59667 L F
.48051 .59588 m .47964 .59663 L .48253 .59646 L .02 0 0 r
F
.48051 .59588 m .48253 .59646 L .48513 .59612 L F
.47452 .59323 m .47325 .59679 L .48051 .59588 L .367 0 0 r
F
.47325 .59679 m .47584 .59672 L .48051 .59588 L F
.4745 .59324 m .4731 .59722 L .47452 .59323 L F
.48257 .59278 m .48051 .59588 L .4925 .59394 L .242 0 0 r
F
.48255 .59279 m .48051 .59588 L .48257 .59278 L F
.47687 .5931 m .48051 .59588 L .48255 .59279 L .367 0 0 r
F
.4763 .59313 m .48051 .59588 L .47687 .5931 L F
.47603 .59315 m .47604 .59315 L .47603 .59315 L .975 .334 0 r
F
.47604 .59315 m .47604 .59315 L .47603 .59315 L F
.4746 .59327 m .48051 .59588 L .47629 .59313 L .367 0 0 r
F
.46989 .5935 m .46914 .59728 L .4699 .59349 L .409 .048 0 r
F
.46914 .59728 m .46914 .59728 L .4699 .59349 L F
.4699 .59349 m .46913 .59731 L .47288 .59696 L F
.48051 .59588 m .48513 .59612 L .4925 .59394 L .02 0 0 r
F
.48287 .59642 m .48513 .59612 L .48664 .5961 L .148 .326 0 r
F
.48551 .59633 m .48664 .5961 L .48843 .59608 L F
.48513 .59612 m .48996 .59571 L .49493 .596 L F
.48513 .59612 m .48688 .59621 L .48762 .59591 L .02 0 0 r
F
.48513 .59612 m .48762 .59591 L .4925 .59394 L F
.49947 .59183 m .49693 .59613 L .49528 .59207 L .906 .342 0 r
F
.49693 .59613 m .49687 .59613 L .49528 .59207 L F
.49947 .59183 m .49971 .59587 L .49689 .59619 L F
.50523 .59592 m .50832 .59763 L .50408 .59786 L .901 .341 0 r
F
.49937 .59604 m .49754 .59612 L .51166 .59576 L 0 0 0 r
F
.49754 .59612 m .49754 .59612 L .50177 .59601 L F
.49754 .59612 m .50177 .59601 L .51166 .59576 L F
.5094 .59582 m .51256 .5974 L .50832 .59763 L .899 .339 0 r
F
.51166 .59576 m .5117 .59576 L .51173 .59575 L 0 0 0 r
F
.51166 .59576 m .51173 .59575 L .51801 .59384 L F
.51369 .59548 m .51677 .59716 L .51256 .5974 L .896 .337 0 r
F
.51171 .59576 m .51266 .59563 L .51688 .59504 L 0 0 0 r
F
.51172 .59576 m .51246 .59566 L .51688 .59504 L F
.5117 .59576 m .51688 .59504 L .51801 .59384 L F
.52023 .58442 m .5164 .59088 L .51605 .58463 L .905 .338 0 r
F
.51477 .59103 m .5148 .59097 L .51637 .59089 L .045 .294 0 r
F
.52433 .58423 m .52057 .59065 L .52023 .58442 L .908 .335 0 r
F
.51477 .59103 m .51637 .59089 L .52049 .59066 L .045 .294 0 r
F
.52933 .58893 m .53235 .58999 L .52862 .5902 L .917 .326 0 r
F
.52832 .58406 m .52518 .58952 L .52433 .58423 L .911 .331 0 r
F
.52518 .58952 m .52461 .5896 L .52433 .58423 L F
.52465 .59042 m .52463 .59042 L .52433 .58423 L F
.52433 .58423 m .52463 .59042 L .52057 .59065 L .908 .335 0 r
F
.52057 .59065 m .52055 .59065 L .52023 .58442 L F
.52023 .58442 m .52055 .59065 L .5164 .59088 L .905 .338 0 r
F
.5164 .59088 m .5164 .59088 L .51605 .58463 L F
.51219 .59112 m .5164 .59088 L .51482 .59097 L .903 .34 0 r
F
.51219 .59112 m .51482 .59097 L .51219 .59112 L F
.51475 .59097 m .51219 .59112 L .51478 .59097 L .179 0 0 r
F
.49541 .59037 m .51181 .59114 L .51475 .59097 L F
.51218 .59112 m .51218 .59112 L .51093 .59119 L .902 .341 0 r
F
.51181 .59114 m .51181 .59114 L .51218 .59112 L .179 0 0 r
F
.51181 .59114 m .51218 .59112 L .51475 .59097 L F
.51172 .59114 m .50812 .59135 L .51179 .59114 L F
.49778 .59048 m .50294 .59164 L .51172 .59114 L F
.509 .58959 m .51218 .59112 L .50795 .59135 L .902 .341 0 r
F
.51179 .59114 m .50812 .59135 L .51181 .59114 L .179 0 0 r
F
.51218 .59112 m .51093 .59119 L .50795 .59135 L .902 .341 0 r
F
.5037 .59159 m .5037 .59159 L .49947 .59182 L .903 .342 0 r
F
.49537 .59206 m .49539 .59206 L .51039 .59122 L .051 0 0 r
F
.51093 .59119 m .50795 .59136 L .50795 .59135 L .899 .339 0 r
F
.51093 .59119 m .51039 .59122 L .51135 .59117 L .051 0 0 r
F
.51172 .59114 m .50294 .59164 L .50812 .59135 L .179 0 0 r
F
.49537 .59206 m .51039 .59122 L .51093 .59119 L .051 0 0 r
F
.49754 .59612 m .49759 .59612 L .51166 .59576 L 0 0 0 r
F
.49754 .59612 m .49831 .5961 L .51166 .59576 L F
.49754 .59612 m .49945 .59607 L .51166 .59576 L F
.49754 .59612 m .49821 .5961 L .49836 .5961 L F
.49788 .59611 m .49836 .5961 L .51166 .59576 L F
.49754 .59612 m .49836 .5961 L .49788 .59611 L F
.51218 .59112 m .5094 .59582 L .50795 .59136 L .899 .339 0 r
F
.5094 .59582 m .50832 .59763 L .50822 .59585 L F
.5094 .59582 m .50822 .59585 L .50795 .59136 L F
.51218 .59112 m .50795 .59136 L .51093 .59119 L F
.49539 .59206 m .50216 .59168 L .51135 .59117 L .051 0 0 r
F
.5037 .59159 m .50106 .59603 L .49948 .59183 L .903 .342 0 r
F
.5037 .59159 m .49948 .59183 L .49947 .59182 L F
.50106 .59603 m .49972 .59606 L .49947 .59183 L F
.49948 .59183 m .49947 .59183 L .49947 .59182 L F
.50106 .59603 m .49947 .59183 L .49948 .59183 L F
.50795 .59135 m .50794 .59136 L .5037 .59159 L .901 .341 0 r
F
.4954 .59206 m .50794 .59136 L .51135 .59117 L .051 0 0 r
F
.50794 .59136 m .51041 .59122 L .51043 .59122 L F
.50794 .59136 m .51043 .59122 L .51135 .59117 L F
.50523 .59592 m .50396 .59595 L .5037 .59159 L .901 .341 0 r
F
.5037 .59159 m .5037 .59159 L .5037 .59159 L F
.50523 .59592 m .5037 .59159 L .5037 .59159 L F
.50794 .59136 m .50523 .59592 L .5037 .59159 L F
.50794 .59136 m .5037 .59159 L .5037 .59159 L F
.49626 .59201 m .49544 .59206 L .50888 .5913 L .051 0 0 r
F
.49537 .59206 m .49536 .59206 L .49539 .59206 L F
.49528 .59207 m .49536 .59206 L .49536 .59206 L .242 0 0 r
F
.49513 .59208 m .49536 .59206 L .49537 .59206 L F
.49947 .59183 m .49528 .59207 L .49528 .59206 L .906 .342 0 r
F
.49835 .59189 m .49528 .59206 L .49528 .59205 L F
.49947 .59183 m .49528 .59206 L .49835 .59189 L F
.49539 .59206 m .4954 .59206 L .50111 .59174 L .051 0 0 r
F
.49941 .59183 m .50111 .59174 L .50216 .59168 L F
.49947 .59182 m .49947 .59183 L .49547 .59204 L .906 .342 0 r
F
.49947 .59183 m .49947 .59183 L .49835 .59189 L F
.49947 .59183 m .49835 .59189 L .49547 .59204 L F
.49539 .59206 m .50111 .59174 L .49941 .59183 L .051 0 0 r
F
.4954 .59206 m .4954 .59206 L .49626 .59201 L F
.4954 .59206 m .49544 .59206 L .49626 .59201 L F
.50356 .5916 m .50888 .5913 L .51041 .59122 L F
.4954 .59206 m .50888 .5913 L .50356 .5916 L F
.50794 .59136 m .50822 .59585 L .50523 .59592 L .901 .341 0 r
F
.50795 .59135 m .50795 .59136 L .50794 .59136 L F
.50795 .59136 m .50822 .59585 L .50794 .59136 L F
.5037 .59159 m .5037 .5916 L .5037 .5916 L .903 .342 0 r
F
.49947 .59182 m .49947 .59183 L .49947 .59183 L .906 .342 0 r
F
.5083 .59076 m .50795 .59135 L .50791 .59074 L .902 .341 0 r
F
.50428 .59062 m .50795 .59135 L .5037 .59159 L .901 .341 0 r
F
.50791 .59074 m .50795 .59135 L .50428 .59062 L F
.50428 .59062 m .5037 .59159 L .50364 .5906 L F
.49541 .59037 m .49581 .59177 L .49778 .59048 L .179 0 0 r
F
.49581 .59177 m .49589 .59203 L .49778 .59048 L F
.49526 .58987 m .49541 .59037 L .49642 .5904 L .254 0 0 r
F
.48256 .58982 m .49537 .59206 L .49541 .59037 L .393 0 0 r
F
.49909 .58556 m .49947 .59182 L .49528 .59205 L .899 .34 0 r
F
.50332 .58532 m .49947 .59182 L .49909 .58556 L .9 .341 0 r
F
.50332 .58532 m .5037 .59159 L .49947 .59182 L F
.49544 .59206 m .51091 .59113 L .51135 .59117 L .051 0 0 r
F
.49754 .59612 m .49754 .59612 L .49759 .59612 L 0 0 0 r
F
.49754 .59612 m .49754 .59612 L .49831 .5961 L F
.49754 .59612 m .49754 .59612 L .49945 .59607 L F
.49754 .59612 m .49754 .59612 L .49821 .5961 L F
.49971 .59587 m .4998 .59742 L .49689 .59619 L .906 .342 0 r
F
.49754 .59612 m .49754 .59612 L .49948 .59607 L 0 0 0 r
F
.49821 .5961 m .49948 .59607 L .51166 .59576 L F
.49754 .59612 m .49948 .59607 L .49821 .5961 L F
.5037 .5916 m .50396 .59595 L .5037 .5916 L .903 .342 0 r
F
.50396 .59595 m .50408 .59786 L .50396 .59595 L F
.50396 .59595 m .50396 .59595 L .5037 .5916 L F
.5037 .5916 m .50396 .59595 L .50106 .59603 L F
.49947 .59183 m .49972 .59606 L .49947 .59183 L .906 .342 0 r
F
.49972 .59606 m .49972 .59606 L .49947 .59183 L F
.49541 .59206 m .4925 .59394 L .51091 .59113 L .051 0 0 r
F
.49539 .59206 m .49539 .59206 L .49541 .59206 L F
.49539 .59206 m .4925 .59394 L .49541 .59206 L F
.51182 .58485 m .51206 .58903 L .509 .58959 L .902 .341 0 r
F
.51206 .58903 m .51218 .59112 L .509 .58959 L F
.51605 .58463 m .5164 .59088 L .51219 .59112 L .903 .34 0 r
F
.5164 .59088 m .5164 .59088 L .5148 .59097 L F
.51478 .59097 m .5148 .59097 L .51219 .59112 L F
.5164 .59088 m .5148 .59097 L .51478 .59097 L F
.51475 .59097 m .51478 .59097 L .5148 .59097 L .179 0 0 r
F
.51478 .59097 m .5148 .59097 L .5148 .59097 L F
.51478 .59097 m .5148 .59097 L .5148 .59097 L F
.51478 .59097 m .51181 .59114 L .5148 .59097 L F
.51219 .59112 m .51181 .59114 L .51478 .59097 L F
.51135 .59117 m .51091 .59113 L .5148 .59097 L .051 0 0 r
F
.51219 .59112 m .51482 .59097 L .51219 .59112 L .903 .34 0 r
F
.51232 .59089 m .51219 .59112 L .51217 .59089 L F
.51219 .59112 m .51218 .59112 L .51217 .59089 L F
.51477 .59103 m .53301 .58996 L .53144 .59007 L .045 .294 0 r
F
.53301 .58996 m .53336 .58994 L .53144 .59007 L F
.53241 .58999 m .53588 .58993 L .53236 .59009 L .926 .319 0 r
F
.53574 .58384 m .53584 .58803 L .53328 .58838 L F
.53214 .58393 m .52933 .58893 L .52832 .58406 L .917 .326 0 r
F
.52933 .58893 m .52862 .5902 L .52856 .58904 L F
.52933 .58893 m .52856 .58904 L .52832 .58406 L F
.52862 .5902 m .52858 .5902 L .52832 .58406 L F
.52832 .58406 m .52858 .5902 L .52465 .59042 L .911 .331 0 r
F
.53574 .58384 m .53328 .58838 L .53214 .58393 L .926 .319 0 r
F
.53328 .58838 m .53588 .5898 L .53241 .58999 L F
.53322 .58995 m .53192 .59002 L .53327 .58994 L .045 .294 0 r
F
.53192 .59002 m .52452 .59043 L .53142 .59005 L F
.53192 .59002 m .53142 .59005 L .53327 .58994 L F
.53328 .58838 m .53241 .58999 L .5323 .58852 L .926 .319 0 r
F
.53241 .58999 m .53236 .59009 L .53235 .58999 L F
.53241 .58999 m .53235 .58999 L .5323 .58852 L F
.53328 .58838 m .5323 .58852 L .53214 .58393 L F
.53901 .58381 m .53693 .58787 L .53574 .58384 L .941 .311 0 r
F
.53144 .59007 m .5334 .58993 L .53625 .58978 L .045 .294 0 r
F
.53891 .58963 m .53625 .58978 L .53915 .58961 L F
.53144 .59007 m .53625 .58978 L .53891 .58963 L F
.53693 .58787 m .53595 .58979 L .53584 .58803 L .941 .311 0 r
F
.53595 .58979 m .53588 .58993 L .53588 .5898 L F
.53595 .58979 m .53588 .5898 L .53584 .58803 L F
.53693 .58787 m .53584 .58803 L .53574 .58384 L F
.53595 .58979 m .53906 .58982 L .53588 .58993 L F
.53901 .58381 m .53905 .58962 L .53595 .58979 L F
.53144 .59007 m .53915 .58961 L .54073 .58953 L .045 .294 0 r
F
.54175 .58945 m .54175 .58947 L .53924 .58942 L .969 .301 0 r
F
.54099 .58951 m .5415 .58948 L .54098 .58952 L .045 .294 0 r
F
.54073 .58953 m .53915 .58961 L .54099 .58951 L F
.54175 .58947 m .54174 .58976 L .54023 .58955 L .969 .301 0 r
F
.54175 .58947 m .54023 .58955 L .53924 .58942 L F
.53144 .59007 m .54099 .58951 L .54098 .58952 L .045 .294 0 r
F
.54099 .58951 m .54216 .58944 L .5415 .58948 L F
.53905 .58962 m .53906 .58982 L .53595 .58979 L .941 .311 0 r
F
.5343 .58988 m .53347 .58993 L .53669 .58975 L .045 .294 0 r
F
.5334 .58993 m .53341 .58993 L .5343 .58988 L F
.53341 .58993 m .53347 .58993 L .5343 .58988 L F
.5169 .59063 m .51091 .59113 L .5384 .58711 L .135 .327 0 r
F
.51594 .59079 m .51558 .59081 L .5169 .59063 L F
.51558 .59081 m .51091 .59113 L .5169 .59063 L F
.51539 .59088 m .51522 .59089 L .51594 .59079 L F
.51522 .59089 m .51091 .59113 L .51594 .59079 L F
.51515 .59092 m .51509 .59092 L .51539 .59088 L F
.51509 .59092 m .51091 .59113 L .51539 .59088 L F
.51507 .59093 m .51505 .59093 L .51515 .59092 L F
.51505 .59093 m .51091 .59113 L .51515 .59092 L F
.53584 .58803 m .53588 .5898 L .53328 .58838 L .926 .319 0 r
F
.53301 .58996 m .53316 .58995 L .53336 .58994 L .045 .294 0 r
F
.53316 .58995 m .5334 .58994 L .53336 .58994 L F
.53588 .5898 m .53588 .58993 L .53241 .58999 L .926 .319 0 r
F
.53316 .58995 m .53348 .58993 L .5334 .58994 L .045 .294 0 r
F
.52862 .5902 m .52858 .59026 L .52858 .5902 L .917 .326 0 r
F
.52465 .59042 m .52858 .59026 L .52463 .59046 L .911 .331 0 r
F
.52858 .5902 m .52858 .59026 L .52465 .59042 L F
.51477 .59103 m .52049 .59066 L .52452 .59043 L .045 .294 0 r
F
.51477 .59103 m .52452 .59043 L .53322 .58995 L F
.51496 .59095 m .51493 .59095 L .51507 .59093 L .135 .327 0 r
F
.51493 .59095 m .51091 .59113 L .51507 .59093 L F
.52518 .58952 m .52465 .59042 L .52461 .5896 L .911 .331 0 r
F
.52465 .59042 m .52463 .59046 L .52463 .59042 L F
.53327 .58994 m .52463 .59042 L .53331 .58994 L .045 .294 0 r
F
.52463 .59042 m .52049 .59066 L .52418 .59045 L F
.52463 .59042 m .52418 .59045 L .53331 .58994 L F
.52057 .59065 m .52463 .59046 L .52056 .59067 L .908 .335 0 r
F
.52463 .59042 m .52463 .59046 L .52057 .59065 L F
.52057 .59065 m .52056 .59067 L .52055 .59065 L F
.53331 .58994 m .52055 .59065 L .53336 .58994 L .045 .294 0 r
F
.52055 .59065 m .51637 .59089 L .52009 .59068 L F
.52055 .59065 m .52009 .59068 L .53336 .58994 L F
.5164 .59088 m .52056 .59067 L .5164 .59089 L .905 .338 0 r
F
.52055 .59065 m .52056 .59067 L .5164 .59088 L F
.5164 .59088 m .5164 .59089 L .5164 .59088 L F
.53336 .58994 m .51504 .59096 L .53348 .58993 L .045 .294 0 r
F
.51504 .59096 m .5148 .59097 L .51496 .59097 L F
.51504 .59096 m .51496 .59097 L .53348 .58993 L F
.5148 .59097 m .5148 .59097 L .53336 .58994 L F
.51219 .59112 m .5164 .59089 L .51218 .59112 L .903 .34 0 r
F
.5164 .59088 m .5164 .59089 L .51219 .59112 L F
.52205 .59131 m .52357 .59135 L .51842 .5919 L 0 .273 0 r
F
.52241 .59177 m .51801 .59384 L .5304 .5923 L .092 0 0 r
F
.52299 .59499 m .53748 .59415 L .52717 .59592 L 0 .266 0 r
F
.51801 .59384 m .52623 .59494 L .5304 .5923 L .219 0 0 r
F
.52241 .59177 m .5304 .5923 L .53212 .59047 L .092 0 0 r
F
.52241 .59177 m .53212 .59047 L .5264 .59108 L F
.52139 .59129 m .52371 .59129 L .52357 .59135 L 0 .273 0 r
F
.52203 .59499 m .52156 .59581 L .5214 .595 L .891 .329 0 r
F
.51687 .59504 m .51677 .59716 L .51665 .59507 L .894 .334 0 r
F
.51801 .59384 m .51688 .59504 L .52129 .59499 L .219 0 0 r
F
.51811 .59487 m .51801 .59503 L .51687 .59504 L .894 .334 0 r
F
.51801 .59503 m .51677 .59716 L .51687 .59504 L F
.52395 .59534 m .52299 .59499 L .52717 .59592 L .001 .269 0 r
F
.52729 .59654 m .52674 .59804 L .527 .59644 L .483 .444 0 r
F
.5276 .59872 m .52717 .59592 L .56053 .60289 L .171 .324 0 r
F
.52674 .59804 m .52673 .59804 L .52673 .59804 L .483 .444 0 r
F
.52428 .5961 m .52717 .59592 L .5276 .59872 L .171 .324 0 r
F
.52717 .59592 m .57523 .59831 L .56053 .60289 L .16 .327 0 r
F
.52717 .59592 m .53748 .59415 L .57523 .59831 L F
.52596 .59495 m .52893 .59646 L .52499 .59669 L .886 .322 0 r
F
.51801 .59384 m .52129 .59499 L .52622 .59494 L .219 0 0 r
F
.51688 .59504 m .52081 .595 L .52203 .59499 L F
.51975 .59501 m .52203 .59499 L .52623 .59494 L F
.51688 .59504 m .52203 .59499 L .51975 .59501 L F
.52203 .59499 m .52499 .59669 L .52092 .59693 L .891 .329 0 r
F
.52263 .59498 m .52129 .59499 L .52289 .59498 L .219 0 0 r
F
.52263 .59498 m .52289 .59498 L .52623 .59494 L F
.52489 .59496 m .52499 .59669 L .52203 .59499 L .891 .329 0 r
F
.52884 .59493 m .52893 .59646 L .52596 .59495 L .886 .322 0 r
F
.51801 .59503 m .52087 .59594 L .51708 .59663 L .894 .334 0 r
F
.52081 .595 m .52087 .59594 L .51801 .59503 L F
.52156 .59581 m .52087 .59594 L .52081 .595 L .891 .329 0 r
F
.5214 .595 m .52081 .595 L .52056 .59067 L F
.52156 .59581 m .52081 .595 L .5214 .595 L F
.51665 .59507 m .51677 .59716 L .51369 .59548 L .896 .337 0 r
F
.51687 .59505 m .51686 .59506 L .52623 .59494 L .219 0 0 r
F
.51686 .59506 m .52613 .59495 L .52623 .59494 L F
.52858 .59026 m .52596 .59495 L .52463 .59046 L .886 .322 0 r
F
.52596 .59495 m .52499 .59669 L .52489 .59496 L F
.52622 .59494 m .52263 .59498 L .52623 .59494 L .219 0 0 r
F
.52596 .59495 m .52489 .59496 L .52463 .59046 L .886 .322 0 r
F
.51686 .59506 m .51629 .59565 L .52613 .59495 L .219 0 0 r
F
.52463 .59046 m .52489 .59496 L .52203 .59499 L .891 .329 0 r
F
.52623 .59494 m .52628 .59495 L .52636 .59492 L .219 0 0 r
F
.52882 .59449 m .52884 .59493 L .52628 .59495 L .886 .322 0 r
F
.52628 .59495 m .52631 .59495 L .52633 .59494 L .219 0 0 r
F
.52628 .59495 m .52633 .59494 L .52636 .59492 L F
.52623 .59494 m .52636 .59492 L .5304 .5923 L F
.52631 .59495 m .52808 .59463 L .5304 .5923 L F
.52976 .59491 m .52893 .59646 L .52884 .59493 L .88 .313 0 r
F
.53008 .59432 m .53268 .59624 L .52893 .59646 L F
.5304 .5923 m .52972 .59428 L .53551 .59438 L .439 0 0 r
F
.52972 .59428 m .52971 .59431 L .53164 .59433 L F
.52972 .59428 m .53164 .59433 L .53551 .59438 L F
.53362 .59439 m .53618 .59602 L .53268 .59624 L .87 .3 0 r
F
.52971 .59431 m .53008 .59432 L .53551 .59438 L .439 0 0 r
F
.5361 .59445 m .53618 .59602 L .53427 .5948 L .87 .3 0 r
F
.53567 .59444 m .53427 .5948 L .53362 .59439 L F
.5361 .59445 m .53427 .5948 L .53567 .59444 L F
.5304 .5923 m .53557 .5944 L .53819 .59126 L .439 0 0 r
F
.53258 .59438 m .53268 .59624 L .53008 .59432 L .88 .313 0 r
F
.5297 .59432 m .52969 .59436 L .53551 .59438 L .439 0 0 r
F
.53362 .59439 m .53328 .59506 L .53316 .59438 L .87 .3 0 r
F
.52969 .59436 m .53538 .5944 L .53551 .59438 L .439 0 0 r
F
.53605 .59028 m .5304 .5923 L .53819 .59126 L .285 0 0 r
F
.53212 .59047 m .5304 .5923 L .53605 .59028 L F
.53328 .59506 m .53263 .59525 L .53236 .59009 L .87 .3 0 r
F
.53008 .59432 m .52976 .59491 L .5297 .59432 L .88 .313 0 r
F
.52969 .59436 m .52934 .59536 L .53538 .5944 L .439 0 0 r
F
.53588 .58993 m .53362 .59439 L .53236 .59009 L .87 .3 0 r
F
.53362 .59439 m .53316 .59438 L .53236 .59009 L F
.53328 .59506 m .53268 .59624 L .53263 .59525 L F
.53557 .5944 m .53567 .59444 L .53575 .59435 L .439 0 0 r
F
.53557 .5944 m .53575 .59435 L .53819 .59126 L F
.53567 .59444 m .5361 .59433 L .53819 .59126 L F
.53691 .59445 m .53932 .59582 L .53618 .59602 L .853 .283 0 r
F
.53711 .59402 m .53691 .59445 L .5361 .59433 L F
.53691 .59445 m .53618 .59602 L .5361 .59445 L F
.53691 .59445 m .5361 .59445 L .5361 .59433 L F
.5357 .59445 m .52934 .59536 L .53758 .59521 L .439 0 0 r
F
.5356 .59441 m .53532 .59445 L .5357 .59445 L F
.53532 .59445 m .52934 .59536 L .5357 .59445 L F
.53551 .59438 m .53535 .5944 L .5356 .59441 L F
.53535 .5944 m .52934 .59536 L .5356 .59441 L F
.53711 .59402 m .53767 .59448 L .53691 .59445 L .853 .283 0 r
F
.53767 .59448 m .53932 .59582 L .53691 .59445 L F
.53711 .59402 m .53779 .59385 L .53779 .59381 L .439 0 0 r
F
.5361 .59433 m .53779 .59381 L .53819 .59126 L F
.54213 .58986 m .53819 .59126 L .54263 .59056 L .4 0 0 r
F
.53605 .59028 m .54342 .58971 L .54007 .59009 L .045 .294 0 r
F
.53882 .59001 m .53819 .59126 L .54213 .58986 L .4 0 0 r
F
.53748 .59415 m .54307 .59185 L .58367 .59288 L .172 .335 0 r
F
.53748 .59415 m .58367 .59288 L .57523 .59831 L F
.53819 .59126 m .54111 .59404 L .54263 .59056 L .601 .076 0 r
F
.54111 .59404 m .54244 .59327 L .54263 .59056 L F
.54307 .59185 m .54334 .59022 L .54517 .58977 L .208 .349 0 r
F
.54334 .59022 m .54339 .58989 L .54414 .58984 L F
.54307 .59185 m .54517 .58977 L .54687 .59141 L F
.54339 .58989 m .54341 .58974 L .54422 .58969 L F
.54455 .58967 m .54263 .59056 L .54462 .59013 L .406 .045 0 r
F
.54286 .58977 m .54341 .58974 L .5434 .5898 L .045 .294 0 r
F
.54213 .58986 m .5434 .5898 L .54338 .58993 L F
.54286 .58977 m .54263 .59056 L .54455 .58967 L .406 .045 0 r
F
.54213 .58986 m .54286 .58977 L .5434 .5898 L .045 .294 0 r
F
.54213 .58986 m .54263 .59056 L .54286 .58977 L .4 0 0 r
F
.54307 .59185 m .58506 .58705 L .58367 .59288 L .208 .349 0 r
F
.54263 .59056 m .54403 .59405 L .54462 .59013 L .827 .158 0 r
F
.54413 .59401 m .54486 .59532 L .54389 .59546 L .614 .17 0 r
F
.54403 .59405 m .54389 .59546 L .54387 .59453 L F
.54421 .59353 m .54413 .59401 L .54403 .59405 L F
.54413 .59401 m .54389 .59546 L .54403 .59405 L F
.54263 .59056 m .5425 .59247 L .54395 .59384 L .827 .158 0 r
F
.54403 .59405 m .54457 .59251 L .54462 .59013 L F
.54421 .59353 m .54403 .59405 L .54375 .58977 L .614 .17 0 r
F
.54403 .59405 m .54387 .59453 L .54386 .59411 L F
.5425 .59247 m .54243 .59342 L .54395 .59384 L .827 .158 0 r
F
.54238 .59423 m .54389 .59546 L .54195 .59563 L .767 .224 0 r
F
.5426 .59351 m .54317 .59437 L .54238 .59423 L F
.54317 .59437 m .54389 .59546 L .54238 .59423 L F
.54266 .59333 m .54238 .59423 L .54189 .59388 L F
.54238 .59423 m .54195 .59563 L .5419 .59425 L F
.54238 .59423 m .5419 .59425 L .54189 .59388 L F
.53819 .59126 m .53785 .59344 L .54069 .59394 L .601 .076 0 r
F
.54102 .59395 m .54069 .59394 L .54108 .59401 L F
.53819 .59126 m .54069 .59394 L .54102 .59395 L F
.53605 .59028 m .53819 .59126 L .53882 .59001 L .285 0 0 r
F
.53906 .58982 m .53722 .59379 L .53588 .58993 L .853 .283 0 r
F
.53722 .59379 m .53711 .59402 L .53703 .59378 L F
.53722 .59379 m .53703 .59378 L .53588 .58993 L F
.54004 .59401 m .54195 .59563 L .53932 .59582 L .824 .258 0 r
F
.53785 .59344 m .53781 .59373 L .54108 .59401 L .601 .076 0 r
F
.53781 .59373 m .53928 .59392 L .54108 .59401 L F
.53779 .59385 m .53909 .59398 L .54108 .59401 L F
.54111 .59404 m .54125 .59417 L .54244 .59327 L F
.54189 .59388 m .5419 .59425 L .54125 .59417 L .824 .258 0 r
F
.54125 .59417 m .54136 .59427 L .54167 .59398 L .601 .076 0 r
F
.54125 .59417 m .54167 .59398 L .54244 .59327 L F
.54174 .58976 m .54189 .59388 L .54004 .59401 L .824 .258 0 r
F
.5419 .59425 m .54195 .59563 L .54004 .59401 L F
.54108 .59401 m .5402 .59431 L .54136 .59427 L .601 .076 0 r
F
.54189 .59388 m .54125 .59417 L .54004 .59401 L .824 .258 0 r
F
.53781 .59373 m .53779 .59385 L .53928 .59392 L .601 .076 0 r
F
.53779 .59385 m .53932 .59582 L .53711 .59402 L .853 .283 0 r
F
.53921 .59348 m .53924 .594 L .53779 .59385 L F
.53924 .594 m .53932 .59582 L .53779 .59385 L F
.54004 .59401 m .5397 .59485 L .53959 .594 L .824 .258 0 r
F
.53777 .59397 m .541 .59403 L .54108 .59401 L .601 .076 0 r
F
.5397 .59485 m .53928 .59509 L .53906 .58982 L .824 .258 0 r
F
.53777 .59397 m .53758 .59521 L .54067 .59415 L .601 .076 0 r
F
.53924 .594 m .54067 .59415 L .541 .59403 L F
.53777 .59397 m .54067 .59415 L .53924 .594 L F
.53779 .59385 m .53777 .59397 L .53909 .59398 L F
.53906 .58982 m .53921 .59348 L .53779 .59385 L .853 .283 0 r
F
.53722 .59379 m .53779 .59385 L .53711 .59402 L F
.53906 .58982 m .53779 .59385 L .53722 .59379 L F
.54174 .58976 m .54004 .59401 L .53906 .58982 L .824 .258 0 r
F
.54004 .59401 m .53959 .594 L .53906 .58982 L F
.5397 .59485 m .53932 .59582 L .53928 .59509 L F
.54136 .59427 m .53758 .59521 L .54231 .59518 L .601 .076 0 r
F
.5402 .59431 m .53758 .59521 L .54136 .59427 L F
.54386 .59411 m .54389 .59546 L .5426 .59351 L .767 .224 0 r
F
.54243 .59342 m .54235 .59463 L .54363 .594 L .827 .158 0 r
F
.54243 .59342 m .54363 .594 L .54395 .59384 L F
.54235 .59463 m .54346 .59424 L .54395 .59384 L F
.54395 .59384 m .54346 .59424 L .54403 .59405 L F
.54375 .58977 m .54386 .59411 L .5426 .59351 L .767 .224 0 r
F
.54403 .59405 m .54386 .59411 L .54375 .58977 L .614 .17 0 r
F
.54235 .59463 m .54231 .59518 L .54346 .59424 L .827 .158 0 r
F
.54403 .59405 m .54231 .59518 L .54451 .59522 L F
.54346 .59424 m .54231 .59518 L .54403 .59405 L F
.54421 .59353 m .54452 .59438 L .54413 .59401 L .614 .17 0 r
F
.54452 .59438 m .54486 .59532 L .54413 .59401 L F
.54421 .59353 m .54455 .59312 L .54457 .59251 L .827 .158 0 r
F
.54462 .59013 m .54486 .59532 L .54483 .58988 L 1 .357 0 r
F
.54483 .58988 m .54443 .59225 L .54375 .58977 L .614 .17 0 r
F
.54443 .59225 m .54421 .59353 L .54394 .59131 L F
.54443 .59225 m .54394 .59131 L .54375 .58977 L F
.54475 .59286 m .54455 .59312 L .54486 .59532 L 1 .357 0 r
F
.54462 .59013 m .54457 .59251 L .54475 .59286 L F
.54457 .59251 m .54455 .59312 L .54475 .59286 L F
.54485 .59276 m .54486 .59532 L .54421 .59353 L .614 .17 0 r
F
.54455 .59312 m .54451 .59522 L .54486 .59532 L 1 .357 0 r
F
.54483 .58988 m .54485 .59276 L .54455 .59312 L .614 .17 0 r
F
.54443 .59225 m .54455 .59312 L .54421 .59353 L F
.54483 .58988 m .54455 .59312 L .54443 .59225 L F
.54403 .59405 m .54451 .59522 L .54455 .59312 L .827 .158 0 r
F
.54403 .59405 m .54455 .59312 L .54421 .59353 L F
.54375 .58977 m .54266 .59333 L .54174 .58976 L .767 .224 0 r
F
.54136 .59427 m .54243 .59349 L .54244 .59327 L .601 .076 0 r
F
.54266 .59333 m .54189 .59388 L .54174 .58976 L .767 .224 0 r
F
.54136 .59427 m .54231 .59518 L .54243 .59349 L .601 .076 0 r
F
.5361 .59433 m .53778 .5939 L .53779 .59385 L .439 0 0 r
F
.5361 .59433 m .53779 .59385 L .53711 .59402 L F
.53711 .59402 m .5361 .59433 L .53588 .58993 L .853 .283 0 r
F
.53588 .58993 m .5361 .59445 L .53362 .59439 L .87 .3 0 r
F
.53567 .59444 m .53758 .59521 L .53778 .5939 L .439 0 0 r
F
.53236 .59009 m .53258 .59438 L .53008 .59432 L .88 .313 0 r
F
.52971 .59431 m .5297 .59432 L .53008 .59432 L .439 0 0 r
F
.5297 .59432 m .52976 .59491 L .52882 .59449 L .88 .313 0 r
F
.53013 .59424 m .53008 .59432 L .5297 .59432 L F
.52976 .59491 m .52884 .59493 L .52882 .59449 L F
.52636 .59496 m .51629 .59565 L .52934 .59536 L .219 0 0 r
F
.52623 .59494 m .5259 .59497 L .52636 .59496 L F
.5259 .59497 m .51629 .59565 L .52636 .59496 L F
.52808 .59463 m .5297 .59434 L .5297 .59432 L F
.52808 .59463 m .5297 .59432 L .5304 .5923 L F
.53236 .59009 m .53013 .59424 L .52858 .59026 L .88 .313 0 r
F
.53013 .59424 m .52882 .59449 L .52858 .59026 L F
.52858 .59026 m .52882 .59449 L .52596 .59495 L .886 .322 0 r
F
.52882 .59449 m .52628 .59495 L .52596 .59495 L F
.51688 .59504 m .51687 .59505 L .52081 .595 L .219 0 0 r
F
.52056 .59067 m .52081 .595 L .51801 .59503 L .894 .334 0 r
F
.52463 .59046 m .52203 .59499 L .52056 .59067 L .891 .329 0 r
F
.52203 .59499 m .5214 .595 L .52056 .59067 L F
.52156 .59581 m .52092 .59693 L .52087 .59594 L F
.52631 .59495 m .52934 .59536 L .5297 .59434 L .219 0 0 r
F
.51708 .59663 m .52092 .59693 L .51677 .59716 L .894 .334 0 r
F
.52087 .59594 m .52092 .59693 L .51708 .59663 L F
.52056 .59067 m .51811 .59487 L .5164 .59089 L F
.51642 .59511 m .51687 .59504 L .51688 .59504 L 0 0 0 r
F
.51811 .59487 m .51665 .59507 L .5164 .59089 L .894 .334 0 r
F
.51246 .59566 m .51642 .59511 L .51688 .59504 L 0 0 0 r
F
.51642 .59511 m .51687 .59504 L .51687 .59504 L F
.51246 .59566 m .51688 .59504 L .51688 .59504 L F
.51475 .59097 m .5148 .59097 L .51477 .59103 L .179 0 0 r
F
.5148 .59097 m .5148 .59097 L .5148 .59097 L F
.5148 .59097 m .5148 .59097 L .51477 .59103 L F
.5148 .59097 m .5148 .59097 L .5148 .59097 L F
.5148 .59097 m .5148 .59097 L .51477 .59103 L F
.51488 .59098 m .51369 .59548 L .51218 .59112 L .896 .337 0 r
F
.5164 .59089 m .51632 .59102 L .51488 .59098 L F
.51632 .59102 m .51369 .59548 L .51488 .59098 L F
.51369 .59548 m .51256 .5974 L .51246 .59566 L F
.5117 .59576 m .51171 .59576 L .51688 .59504 L 0 0 0 r
F
.51369 .59548 m .51246 .59566 L .51218 .59112 L .896 .337 0 r
F
.5164 .59089 m .51665 .59507 L .51369 .59548 L F
.51171 .59576 m .51172 .59576 L .51266 .59563 L 0 0 0 r
F
.51246 .59566 m .51246 .59574 L .51172 .59576 L .899 .339 0 r
F
.51172 .59576 m .51629 .59565 L .51687 .59504 L 0 0 0 r
F
.51218 .59112 m .51246 .59566 L .5094 .59582 L .899 .339 0 r
F
.51246 .59566 m .51172 .59576 L .5094 .59582 L F
.51246 .59574 m .51256 .5974 L .5094 .59582 L F
.50822 .59585 m .50832 .59763 L .50523 .59592 L .901 .341 0 r
F
.50523 .59592 m .50408 .59786 L .50396 .59595 L F
.50106 .59603 m .49984 .59809 L .49972 .59606 L .903 .342 0 r
F
.50106 .59603 m .50401 .59683 L .50028 .59735 L F
.50396 .59595 m .50401 .59683 L .50106 .59603 L F
.49972 .59606 m .49984 .59809 L .49972 .59606 L .906 .342 0 r
F
.51166 .59576 m .49754 .59612 L .51177 .59576 L 0 0 0 r
F
.4925 .59394 m .50314 .5918 L .51091 .59113 L F
.4925 .59394 m .48827 .59565 L .50314 .5918 L F
.48827 .59565 m .48762 .59591 L .4886 .59565 L F
.48827 .59565 m .4886 .59565 L .50314 .5918 L F
.49342 .59658 m .49661 .59616 L .49748 .59612 L .185 .341 0 r
F
.51177 .59576 m .49661 .59616 L .51629 .59565 L 0 0 0 r
F
.49748 .59612 m .49661 .59616 L .49754 .59612 L .185 .341 0 r
F
.49754 .59612 m .49661 .59616 L .51177 .59576 L 0 0 0 r
F
.51718 .61184 m .49006 .61226 L .51217 .60092 L .485 .462 0 r
F
.51677 .59716 m .51295 .60367 L .51256 .5974 L .89 .335 0 r
F
.51677 .59716 m .51717 .60343 L .51295 .60367 L F
.52092 .59693 m .51717 .60343 L .51677 .59716 L .883 .33 0 r
F
.51559 .59567 m .5174 .59741 L .51629 .59565 L 0 .262 0 r
F
.49661 .59616 m .5174 .59741 L .51559 .59567 L F
.50401 .59683 m .50408 .59786 L .50028 .59735 L .903 .342 0 r
F
.49006 .61226 m .49508 .6014 L .51217 .60092 L .435 .423 0 r
F
.51256 .5974 m .5087 .60391 L .50832 .59763 L .895 .338 0 r
F
.51256 .5974 m .51295 .60367 L .5087 .60391 L F
.49661 .59616 m .49774 .59616 L .5174 .59741 L 0 .262 0 r
F
.49774 .59616 m .51907 .59901 L .5174 .59741 L 0 .256 0 r
F
.52092 .59693 m .52133 .60318 L .51717 .60343 L .883 .33 0 r
F
.52499 .59669 m .52133 .60318 L .52092 .59693 L .875 .324 0 r
F
.51907 .59901 m .5214 .59933 L .51806 .59804 L 0 .256 0 r
F
.51718 .61184 m .52748 .59949 L .52814 .60131 L .485 .462 0 r
F
.52499 .59669 m .5254 .60293 L .52133 .60318 L .875 .324 0 r
F
.52673 .59804 m .52615 .59962 L .52652 .59787 L .483 .444 0 r
F
.52893 .59646 m .5254 .60293 L .52499 .59669 L .863 .315 0 r
F
.49774 .59616 m .50287 .59632 L .5214 .59933 L 0 .256 0 r
F
.50287 .59632 m .52626 .60119 L .5214 .59933 L 0 .262 0 r
F
.53141 .60432 m .52845 .60216 L .54051 .60624 L .202 .325 0 r
F
.52845 .60216 m .56053 .60289 L .54051 .60624 L .171 .324 0 r
F
.52893 .59646 m .52935 .60267 L .5254 .60293 L .863 .315 0 r
F
.52626 .60119 m .52819 .6016 L .52397 .60032 L 0 .262 0 r
F
.53268 .59624 m .52935 .60267 L .52893 .59646 L .845 .302 0 r
F
.53141 .60432 m .54051 .60624 L .53218 .60685 L .202 .325 0 r
F
.53312 .6024 m .52986 .60888 L .52935 .60267 L .815 .295 0 r
F
.53268 .59624 m .53312 .6024 L .52935 .60267 L .845 .302 0 r
F
.53312 .6024 m .53367 .60856 L .52986 .60888 L .815 .295 0 r
F
.53663 .60211 m .53367 .60856 L .53312 .6024 L .776 .275 0 r
F
.53663 .60211 m .53724 .60822 L .53367 .60856 L F
.53618 .59602 m .53312 .6024 L .53268 .59624 L .819 .285 0 r
F
.53618 .59602 m .53663 .60211 L .53312 .6024 L F
.53979 .60181 m .53724 .60822 L .53663 .60211 L .717 .248 0 r
F
.5214 .59933 m .53851 .60498 L .53343 .60155 L .226 0 0 r
F
.52651 .60101 m .52819 .6016 L .53851 .60498 L F
.5214 .59933 m .52819 .6016 L .52651 .60101 L F
.53979 .60181 m .54048 .60783 L .53724 .60822 L .717 .248 0 r
F
.54245 .60149 m .54048 .60783 L .53979 .60181 L .627 .212 0 r
F
.54245 .60149 m .54325 .60739 L .54048 .60783 L F
.54325 .60739 m .54137 .61388 L .54048 .60783 L .581 .206 0 r
F
.54325 .60739 m .54433 .61333 L .54137 .61388 L F
.54539 .60687 m .54433 .61333 L .54325 .60739 L .454 .164 0 r
F
.54539 .60687 m .54673 .61265 L .54433 .61333 L F
.54443 .60115 m .54325 .60739 L .54245 .60149 L .49 .166 0 r
F
.54443 .60115 m .54539 .60687 L .54325 .60739 L F
.54663 .60624 m .54673 .61265 L .54539 .60687 L .252 .1 0 r
F
.54663 .60624 m .54833 .61181 L .54673 .61265 L F
.54663 .60546 m .54833 .61181 L .54663 .60624 L 0 0 0 r
F
.54714 .60736 m .54883 .61073 L .54833 .61181 L F
.54663 .60546 m .54883 .61073 L .54714 .60736 L F
.54883 .61073 m .5505 .61749 L .54833 .61181 L .022 .065 0 r
F
.54883 .61073 m .55168 .61616 L .5505 .61749 L F
.5478 .60933 m .55052 .61411 L .54883 .61073 L 0 .018 0 r
F
.55052 .61411 m .55168 .61616 L .54883 .61073 L F
.54546 .60076 m .54539 .60687 L .54443 .60115 L .25 .083 0 r
F
.54546 .60076 m .54663 .60624 L .54539 .60687 L F
.54473 .59706 m .54546 .60076 L .54443 .60115 L .34 .098 0 r
F
.54518 .60031 m .54619 .60447 L .54546 .60076 L 0 0 0 r
F
.54619 .60447 m .54663 .60624 L .54546 .60076 L F
.54486 .59532 m .54546 .60076 L .54473 .59706 L .34 .098 0 r
F
.54561 .60208 m .54663 .60546 L .54663 .60624 L 0 0 0 r
F
.54493 .60448 m .54766 .60886 L .54663 .60546 L .653 .109 0 r
F
.54766 .60886 m .54883 .61073 L .54663 .60546 L F
.54518 .60031 m .54663 .60546 L .54561 .60208 L 0 0 0 r
F
.54896 .61137 m .5516 .61439 L .55168 .61616 L 0 .018 0 r
F
.5478 .60933 m .5516 .61439 L .54896 .61137 L F
.54974 .61203 m .55425 .61743 L .5516 .61439 L 0 .128 0 r
F
.55425 .61743 m .55617 .61973 L .5516 .61439 L F
.54464 .60747 m .5516 .61439 L .5478 .60933 L 0 .043 0 r
F
.54672 .60954 m .54974 .61203 L .5516 .61439 L F
.54464 .60747 m .54974 .61203 L .54672 .60954 L F
.54337 .60695 m .54974 .61203 L .54464 .60747 L 0 .122 0 r
F
.53851 .60498 m .54974 .61203 L .54337 .60695 L F
.54974 .61203 m .55592 .61696 L .55617 .61973 L 0 .128 0 r
F
.53851 .60498 m .54539 .60882 L .54974 .61203 L 0 .122 0 r
F
.54539 .60882 m .55278 .61453 L .54974 .61203 L 0 .18 0 r
F
.55278 .61453 m .55592 .61696 L .54974 .61203 L F
.52819 .6016 m .54539 .60882 L .53851 .60498 L 0 .207 0 r
F
.50287 .59632 m .51195 .59694 L .52819 .6016 L 0 .262 0 r
F
.53343 .60155 m .53851 .60498 L .54464 .60747 L .464 0 0 r
F
.52819 .6016 m .53754 .60442 L .54539 .60882 L 0 .207 0 r
F
.51195 .59694 m .5299 .60219 L .52819 .6016 L .056 .274 0 r
F
.5299 .60219 m .53611 .604 L .52819 .6016 L F
.53611 .604 m .53754 .60442 L .52819 .6016 L F
.52397 .60032 m .52819 .6016 L .5214 .59933 L 0 .262 0 r
F
.51806 .59804 m .5214 .59933 L .5174 .59741 L 0 .256 0 r
F
.48894 .59566 m .50287 .59632 L .49774 .59616 L .137 .318 0 r
F
.49527 .59208 m .49115 .5923 L .49342 .59217 L .909 .342 0 r
F
.48626 .59257 m .4925 .59394 L .49536 .59206 L .242 0 0 r
F
.48257 .59278 m .4925 .59394 L .48626 .59257 L F
.48945 .59467 m .49177 .59326 L .49181 .59326 L .324 .383 0 r
F
.48945 .59466 m .49177 .59326 L .48945 .59467 L F
.48794 .59557 m .49177 .59326 L .48795 .59557 L F
.48762 .59591 m .48894 .59566 L .50314 .5918 L 0 0 0 r
F
.49536 .59206 m .4925 .59394 L .49539 .59206 L .051 0 0 r
F
.49536 .59206 m .4925 .59394 L .4925 .59394 L F
.48894 .59566 m .49181 .59326 L .50314 .5918 L .324 .383 0 r
F
.46872 .59451 m .48656 .59545 L .48794 .59557 L .137 .318 0 r
F
.48822 .59561 m .48794 .59557 L .48894 .59566 L F
.46872 .59451 m .48794 .59557 L .48822 .59561 L F
.4745 .59322 m .4745 .59324 L .47452 .59323 L .367 0 0 r
F
.47452 .59323 m .4746 .59327 L .47603 .59315 L F
.47452 .59323 m .47603 .59315 L .47629 .59313 L F
.47444 .58935 m .4745 .59322 L .47629 .59313 L .534 .054 0 r
F
.47604 .59313 m .47603 .59315 L .47294 .59331 L .975 .334 0 r
F
.47603 .59315 m .4749 .59321 L .47294 .59331 L F
.47303 .59331 m .47433 .59325 L .4745 .59322 L .409 .048 0 r
F
.47433 .59325 m .4745 .59324 L .4745 .59322 L F
.47293 .59332 m .4745 .59324 L .47303 .59331 L F
.47603 .59315 m .47294 .59332 L .47294 .59331 L .975 .334 0 r
F
.47433 .59325 m .4745 .59324 L .4745 .59324 L .409 .048 0 r
F
.4699 .59349 m .47293 .59332 L .47303 .59331 L F
.47294 .59331 m .47294 .59332 L .47293 .59332 L 1 .335 0 r
F
.4763 .59313 m .4763 .59313 L .47687 .5931 L .367 0 0 r
F
.48255 .59278 m .48255 .59279 L .48257 .59278 L .242 0 0 r
F
.48192 .59251 m .47629 .59313 L .48255 .59278 L .534 .054 0 r
F
.48321 .59273 m .4832 .59275 L .47949 .59294 L .931 .338 0 r
F
.4832 .59275 m .4795 .59295 L .47949 .59294 L F
.47949 .59294 m .47949 .59295 L .47948 .59296 L .948 .336 0 r
F
.47949 .59294 m .47948 .59296 L .47604 .59313 L F
.47948 .59296 m .47604 .59315 L .47604 .59313 L F
.47604 .59313 m .47604 .59315 L .47603 .59315 L .975 .334 0 r
F
.47444 .58935 m .47629 .59313 L .48192 .59251 L .534 .054 0 r
F
.47039 .59345 m .47035 .59346 L .4745 .59322 L .409 .048 0 r
F
.47294 .59331 m .47293 .59332 L .47034 .59345 L 1 .335 0 r
F
.47293 .59332 m .47034 .59347 L .47034 .59345 L F
.46976 .58895 m .4745 .59322 L .47444 .58935 L .658 .128 0 r
F
.46976 .58895 m .4699 .59348 L .4745 .59322 L F
.45889 .57789 m .48002 .58802 L .46488 .58533 L 0 .236 0 r
F
.46856 .58443 m .47444 .58935 L .47291 .5855 L .946 .172 0 r
F
.46856 .58443 m .46976 .58895 L .47444 .58935 L F
.47259 .58737 m .47294 .59331 L .47034 .59345 L .881 .291 0 r
F
.47291 .5855 m .47444 .58935 L .48256 .58982 L .671 .091 0 r
F
.47444 .58935 m .48255 .59278 L .48256 .58982 L .534 .054 0 r
F
.47568 .58709 m .47294 .59331 L .47259 .58737 L .888 .306 0 r
F
.47568 .58709 m .47604 .59313 L .47294 .59331 L F
.47009 .58151 m .49311 .58974 L .48002 .58802 L 0 .204 0 r
F
.45889 .57789 m .47009 .58151 L .48002 .58802 L 0 .236 0 r
F
.47291 .5855 m .48256 .58982 L .48055 .58687 L .671 .091 0 r
F
.47912 .58683 m .47604 .59313 L .47568 .58709 L .892 .317 0 r
F
.47912 .58683 m .47949 .59294 L .47604 .59313 L F
.47009 .58151 m .47971 .58441 L .49311 .58974 L 0 .204 0 r
F
.47664 .58377 m .48055 .58687 L .49268 .58866 L .523 0 0 r
F
.46999 .58154 m .48055 .58687 L .47664 .58377 L .73 .099 0 r
F
.48055 .58687 m .49541 .59037 L .49268 .58866 L .485 0 0 r
F
.46999 .58154 m .47291 .5855 L .48055 .58687 L .73 .099 0 r
F
.48055 .58687 m .48256 .58982 L .49541 .59037 L .485 0 0 r
F
.48283 .58657 m .47949 .59294 L .47912 .58683 L .894 .325 0 r
F
.48256 .58982 m .48396 .5927 L .4948 .59196 L .393 0 0 r
F
.48283 .58657 m .48321 .59273 L .47949 .59294 L .894 .325 0 r
F
.46872 .59451 m .47519 .59221 L .48939 .59432 L .137 .318 0 r
F
.48794 .59557 m .48752 .5955 L .48939 .59432 L .324 .383 0 r
F
.48945 .59466 m .48939 .59432 L .49177 .59326 L F
.48794 .59557 m .48939 .59432 L .48945 .59466 L F
.48991 .5944 m .49181 .59326 L .49036 .59446 L F
.48991 .5944 m .49036 .59446 L .48894 .59566 L F
.48513 .59612 m .48879 .59565 L .48894 .59566 L .148 .326 0 r
F
.48874 .59582 m .48894 .59566 L .48996 .59571 L F
.48513 .59612 m .48894 .59566 L .48874 .59582 L F
.48762 .59591 m .48688 .59621 L .48894 .59566 L 0 0 0 r
F
.46783 .59694 m .46872 .59451 L .48879 .59565 L .148 .326 0 r
F
.47787 .59659 m .48 .59631 L .47679 .59663 L .114 0 0 r
F
.47787 .59659 m .47679 .59663 L .47584 .59672 L F
.48162 .59658 m .4765 .59929 L .48599 .59648 L .02 0 0 r
F
.47964 .59663 m .47934 .59688 L .48162 .59658 L F
.47934 .59688 m .4765 .59929 L .48162 .59658 L F
.4837 .59652 m .4946 .59623 L .47584 .59672 L .148 .326 0 r
F
.4837 .59652 m .48527 .59648 L .48523 .59648 L F
.48162 .59658 m .49493 .596 L .4872 .59643 L F
.47319 .59695 m .4731 .59722 L .47584 .59672 L .367 0 0 r
F
.46783 .59694 m .4837 .59652 L .47584 .59672 L .148 .326 0 r
F
.47711 .59669 m .47787 .59659 L .47584 .59672 L .114 0 0 r
F
.4731 .59722 m .47711 .59669 L .47584 .59672 L F
.4731 .59722 m .47964 .59663 L .47711 .59669 L F
.46783 .59694 m .4872 .59643 L .4837 .59652 L .148 .326 0 r
F
.46783 .59694 m .48287 .59642 L .48162 .59658 L F
.48287 .59642 m .49493 .596 L .48162 .59658 L F
.46783 .59694 m .48879 .59565 L .48287 .59642 L F
.48688 .59621 m .48991 .5944 L .48894 .59566 L .324 .383 0 r
F
.48795 .59557 m .48945 .59466 L .48945 .59467 L F
.48752 .5955 m .48939 .59432 L .50287 .59632 L .137 .318 0 r
F
.46872 .59451 m .48939 .59432 L .48752 .5955 L F
.48752 .5955 m .48693 .59541 L .48939 .59432 L .324 .383 0 r
F
.48939 .59432 m .51195 .59694 L .50287 .59632 L .15 .315 0 r
F
.47519 .59221 m .48741 .59379 L .48841 .59417 L F
.48626 .59257 m .48876 .59243 L .49069 .59233 L .242 0 0 r
F
.48257 .59278 m .48257 .59278 L .48626 .59257 L F
.49513 .59202 m .48829 .59246 L .49537 .59206 L .393 0 0 r
F
.49115 .59228 m .49114 .5923 L .48711 .59251 L .914 .341 0 r
F
.49114 .5923 m .48712 .59252 L .48711 .59251 L F
.48255 .59278 m .48326 .59274 L .48396 .5927 L .242 0 0 r
F
.48711 .59251 m .48711 .59253 L .48321 .59273 L .921 .339 0 r
F
.48711 .59253 m .48321 .59274 L .48321 .59273 L F
.4948 .59196 m .48829 .59246 L .49513 .59202 L .393 0 0 r
F
.48736 .58673 m .49268 .58866 L .49103 .58789 L .273 0 0 r
F
.47664 .58377 m .49268 .58866 L .48736 .58673 L .523 0 0 r
F
.4639 .57661 m .47971 .58441 L .47009 .58151 L .373 0 0 r
F
.46409 .57671 m .47101 .5804 L .46864 .57895 L F
.4639 .57661 m .47101 .5804 L .46409 .57671 L F
.46864 .57895 m .47101 .5804 L .47971 .58441 L F
.46053 .57294 m .47101 .5804 L .4639 .57661 L .571 .007 0 r
F
.46581 .57739 m .4734 .58186 L .47101 .5804 L .694 .074 0 r
F
.4734 .58186 m .47664 .58377 L .47101 .5804 L F
.47101 .5804 m .47664 .58377 L .47807 .58417 L .491 0 0 r
F
.47101 .5804 m .48736 .58673 L .47971 .58441 L F
.47101 .5804 m .47807 .58417 L .48736 .58673 L F
.48673 .58631 m .48321 .59273 L .48283 .58657 L .896 .331 0 r
F
.48673 .58631 m .48711 .59251 L .48321 .59273 L F
.49077 .58606 m .48711 .59251 L .48673 .58631 L .897 .335 0 r
F
.49077 .58606 m .49115 .59228 L .48711 .59251 L F
.49268 .58866 m .49541 .59037 L .49526 .58987 L .254 0 0 r
F
.4949 .58581 m .49115 .59228 L .49077 .58606 L .898 .338 0 r
F
.49449 .57956 m .4949 .58581 L .49077 .58606 L .887 .334 0 r
F
.48795 .59392 m .48744 .59379 L .49174 .58576 L .49 .436 0 r
F
.48744 .59379 m .48742 .59376 L .49174 .58576 L F
.47519 .59221 m .48587 .59068 L .48741 .59379 L .15 .315 0 r
F
.43082 .57648 m .45205 .59215 L .42861 .58752 L .289 .327 0 r
F
.43082 .57648 m .44827 .58151 L .45205 .59215 L F
.46757 .58858 m .4699 .59348 L .46976 .58895 L .758 .175 0 r
F
.46757 .58858 m .46777 .5936 L .4699 .59348 L F
.46719 .58825 m .46777 .5936 L .46757 .58858 L .827 .214 0 r
F
.46719 .58825 m .46744 .59362 L .46777 .5936 L F
.46659 .58358 m .46757 .58858 L .46976 .58895 L 1 .261 0 r
F
.46638 .58289 m .46757 .58858 L .46659 .58358 L 1 .323 0 r
F
.46673 .58459 m .46719 .58825 L .46757 .58858 L F
.46812 .58794 m .46765 .59192 L .46719 .58825 L .849 .244 0 r
F
.46765 .59192 m .46744 .59362 L .46719 .58825 L F
.46638 .58289 m .46719 .58825 L .46673 .58459 L 1 .323 0 r
F
.46812 .58794 m .46842 .59356 L .46744 .59362 L .849 .244 0 r
F
.46659 .58358 m .46976 .58895 L .46856 .58443 L 1 .261 0 r
F
.47001 .58765 m .46842 .59356 L .46812 .58794 L .87 .271 0 r
F
.47001 .58765 m .47034 .59345 L .46842 .59356 L F
.47259 .58737 m .47034 .59345 L .47001 .58765 L .881 .291 0 r
F
.43446 .58653 m .48547 .59035 L .47519 .59221 L .256 .346 0 r
F
.48547 .59035 m .48587 .59068 L .47519 .59221 L F
.44659 .57346 m .46488 .58533 L .44827 .58151 L .114 .262 0 r
F
.44659 .57346 m .45889 .57789 L .46488 .58533 L F
.45562 .5723 m .47009 .58151 L .45889 .57789 L 0 .161 0 r
F
.46488 .57853 m .46856 .58443 L .46634 .57984 L 1 .264 0 r
F
.46488 .57853 m .46659 .58358 L .46856 .58443 L F
.45562 .5723 m .4639 .57661 L .47009 .58151 L 0 .161 0 r
F
.46367 .57517 m .46581 .57739 L .47101 .5804 L .571 .007 0 r
F
.46053 .57294 m .46581 .57739 L .46367 .57517 L F
.4632 .57511 m .46796 .57962 L .46581 .57739 L .845 .164 0 r
F
.46796 .57962 m .46999 .58154 L .46581 .57739 L F
.45926 .57017 m .46581 .57739 L .46053 .57294 L .665 .082 0 r
F
.4632 .57511 m .46634 .57984 L .46999 .58154 L .845 .164 0 r
F
.46122 .57233 m .4632 .57511 L .46581 .57739 L .665 .082 0 r
F
.46249 .57338 m .46519 .57791 L .4632 .57511 L .848 .205 0 r
F
.46519 .57791 m .46634 .57984 L .4632 .57511 L F
.45926 .57017 m .4632 .57511 L .46122 .57233 L .665 .082 0 r
F
.46364 .57531 m .46488 .57853 L .46634 .57984 L .848 .205 0 r
F
.46502 .57751 m .46612 .58176 L .46488 .57853 L .722 .213 0 r
F
.46612 .58176 m .46659 .58358 L .46488 .57853 L F
.46249 .57338 m .46488 .57853 L .46364 .57531 L .848 .205 0 r
F
.46742 .58233 m .46726 .58648 L .46638 .58289 L .412 .139 0 r
F
.46726 .58648 m .46719 .58825 L .46638 .58289 L F
.46549 .57932 m .46638 .58289 L .46659 .58358 L .722 .213 0 r
F
.46502 .57751 m .46638 .58289 L .46549 .57932 L F
.46742 .58233 m .46812 .58794 L .46719 .58825 L .412 .139 0 r
F
.46634 .57984 m .47291 .5855 L .46999 .58154 L 1 .187 0 r
F
.46634 .57984 m .46856 .58443 L .47291 .5855 L F
.4694 .58185 m .46812 .58794 L .46742 .58233 L .646 .215 0 r
F
.4694 .58185 m .47001 .58765 L .46812 .58794 L F
.46581 .57739 m .46999 .58154 L .47664 .58377 L .694 .074 0 r
F
.47204 .58143 m .47001 .58765 L .4694 .58185 L .752 .256 0 r
F
.47204 .58143 m .47259 .58737 L .47001 .58765 L F
.47516 .58106 m .47259 .58737 L .47204 .58143 L .807 .283 0 r
F
.47516 .58106 m .47568 .58709 L .47259 .58737 L F
.43446 .58653 m .45029 .58138 L .48552 .59005 L .256 .346 0 r
F
.48587 .59068 m .4853 .59021 L .48555 .59003 L .49 .436 0 r
F
.48741 .59379 m .48555 .59003 L .49174 .58576 L F
.48547 .59035 m .48552 .59005 L .48725 .59048 L .256 .346 0 r
F
.43446 .58653 m .48552 .59005 L .48547 .59035 L F
.48545 .59046 m .48199 .59249 L .4853 .59021 L .49 .436 0 r
F
.48741 .59379 m .48497 .5932 L .48545 .59046 L F
.48497 .5932 m .48199 .59249 L .48545 .59046 L F
.48741 .59379 m .4853 .59021 L .48587 .59068 L F
.48547 .59035 m .48725 .59048 L .48587 .59068 L .256 .346 0 r
F
.49342 .59217 m .49115 .5923 L .49115 .59228 L .909 .342 0 r
F
.49528 .59205 m .49527 .59207 L .49115 .59228 L F
.49527 .59207 m .49527 .59208 L .49342 .59217 L F
.49292 .5922 m .49256 .59222 L .49537 .59206 L .242 0 0 r
F
.49527 .59207 m .49342 .59217 L .49115 .59228 L .909 .342 0 r
F
.49527 .59207 m .49536 .59206 L .49528 .59207 L .242 0 0 r
F
.49513 .59208 m .49534 .59207 L .49527 .59207 L F
.49534 .59207 m .49536 .59206 L .49527 .59207 L F
.49069 .59233 m .49536 .59206 L .49536 .59206 L F
.48876 .59243 m .49536 .59206 L .49069 .59233 L F
.49115 .59228 m .49115 .5923 L .49114 .5923 L .914 .341 0 r
F
.4949 .58581 m .49528 .59205 L .49115 .59228 L .898 .338 0 r
F
.49177 .59326 m .48795 .59392 L .49174 .58576 L .49 .436 0 r
F
.50757 .58508 m .50428 .59062 L .50332 .58532 L .901 .341 0 r
F
.50428 .59062 m .50364 .5906 L .50332 .58532 L F
.49909 .58556 m .49528 .59205 L .4949 .58581 L .899 .34 0 r
F
.49547 .59204 m .49547 .59204 L .49528 .59205 L .906 .342 0 r
F
.49947 .59182 m .49547 .59204 L .49547 .59204 L F
.49513 .59208 m .49536 .59206 L .49536 .59206 L .242 0 0 r
F
.49528 .59205 m .49528 .59207 L .49527 .59207 L .909 .342 0 r
F
.51232 .59089 m .51217 .59089 L .51182 .58485 L .903 .34 0 r
F
.51182 .58485 m .5083 .59076 L .50757 .58508 L .902 .341 0 r
F
.5083 .59076 m .50791 .59074 L .50757 .58508 L F
.50757 .58508 m .50791 .59074 L .50428 .59062 L .901 .341 0 r
F
.50314 .5918 m .49177 .59326 L .51207 .58491 L .377 .404 0 r
F
.49869 .5793 m .4949 .58581 L .49449 .57956 L .892 .338 0 r
F
.49869 .5793 m .49909 .58556 L .4949 .58581 L F
.50294 .57905 m .49909 .58556 L .49869 .5793 L .897 .34 0 r
F
.50294 .57905 m .50332 .58532 L .49909 .58556 L F
.5072 .5788 m .50332 .58532 L .50294 .57905 L .901 .341 0 r
F
.5072 .5788 m .50757 .58508 L .50332 .58532 L F
.49177 .59326 m .49174 .58576 L .51207 .58491 L .49 .436 0 r
F
.48552 .59005 m .50459 .58973 L .48725 .59048 L .271 .346 0 r
F
.47864 .58072 m .47568 .58709 L .47516 .58106 L .839 .301 0 r
F
.47864 .58072 m .47912 .58683 L .47568 .58709 L F
.48238 .58041 m .47912 .58683 L .47864 .58072 L .859 .314 0 r
F
.48238 .58041 m .48283 .58657 L .47912 .58683 L F
.48629 .58011 m .48283 .58657 L .48238 .58041 L .872 .323 0 r
F
.48629 .58011 m .48673 .58631 L .48283 .58657 L F
.45029 .58138 m .47979 .58592 L .48552 .59005 L .271 .346 0 r
F
.4745 .57502 m .47516 .58106 L .47204 .58143 L .74 .266 0 r
F
.47805 .57461 m .47516 .58106 L .4745 .57502 L .793 .289 0 r
F
.47805 .57461 m .47864 .58072 L .47516 .58106 L F
.48184 .57424 m .47864 .58072 L .47805 .57461 L .827 .305 0 r
F
.48124 .56807 m .48184 .57424 L .47805 .57461 L .801 .299 0 r
F
.48184 .57424 m .48238 .58041 L .47864 .58072 L .827 .305 0 r
F
.46634 .5767 m .46638 .58289 L .46502 .57751 L .266 .1 0 r
F
.46634 .5767 m .46742 .58233 L .46638 .58289 L F
.4685 .57603 m .46742 .58233 L .46634 .5767 L .52 .186 0 r
F
.4685 .57603 m .4694 .58185 L .46742 .58233 L F
.47127 .57549 m .4694 .58185 L .4685 .57603 L .657 .233 0 r
F
.47127 .57549 m .47204 .58143 L .4694 .58185 L F
.4745 .57502 m .47204 .58143 L .47127 .57549 L .74 .266 0 r
F
.45029 .58138 m .47385 .57749 L .47569 .57822 L .271 .346 0 r
F
.4814 .58687 m .47979 .58592 L .47569 .57822 L .542 .499 0 r
F
.48124 .58413 m .47569 .57822 L .48054 .57201 L F
.4814 .58687 m .47569 .57822 L .48124 .58413 L F
.48526 .5677 m .48184 .57424 L .48124 .56807 L .831 .313 0 r
F
.4858 .57391 m .48238 .58041 L .48184 .57424 L .85 .317 0 r
F
.48526 .5677 m .4858 .57391 L .48184 .57424 L .831 .313 0 r
F
.4858 .57391 m .48629 .58011 L .48238 .58041 L .85 .317 0 r
F
.48988 .5736 m .48629 .58011 L .4858 .57391 L .866 .326 0 r
F
.49034 .57983 m .48673 .58631 L .48629 .58011 L .881 .33 0 r
F
.48988 .5736 m .49034 .57983 L .48629 .58011 L .866 .326 0 r
F
.49034 .57983 m .49077 .58606 L .48673 .58631 L .881 .33 0 r
F
.49449 .57956 m .49077 .58606 L .49034 .57983 L .887 .334 0 r
F
.49174 .58576 m .4814 .58687 L .48054 .57201 L .542 .499 0 r
F
.48552 .59005 m .4814 .58687 L .49174 .58576 L .578 .501 0 r
F
.50255 .57277 m .50294 .57905 L .49869 .5793 L .894 .34 0 r
F
.50684 .57253 m .50294 .57905 L .50255 .57277 L .901 .342 0 r
F
.50684 .57253 m .5072 .5788 L .50294 .57905 L F
.51113 .5723 m .5072 .5788 L .50684 .57253 L .908 .344 0 r
F
.51147 .57857 m .50757 .58508 L .5072 .5788 L .905 .342 0 r
F
.51113 .5723 m .51147 .57857 L .5072 .5788 L .908 .344 0 r
F
.51147 .57857 m .51182 .58485 L .50757 .58508 L .905 .342 0 r
F
.51541 .57208 m .51147 .57857 L .51113 .5723 L .916 .346 0 r
F
.51511 .5658 m .51541 .57208 L .51113 .5723 L .921 .349 0 r
F
.51572 .57836 m .51182 .58485 L .51147 .57857 L .91 .343 0 r
F
.51541 .57208 m .51572 .57836 L .51147 .57857 L .916 .346 0 r
F
.51572 .57836 m .51605 .58463 L .51182 .58485 L .91 .343 0 r
F
.51207 .58491 m .49174 .58576 L .51452 .57119 L .483 .443 0 r
F
.48939 .56736 m .4858 .57391 L .48526 .5677 L .853 .323 0 r
F
.48939 .56736 m .48988 .5736 L .4858 .57391 L F
.4936 .56706 m .48988 .5736 L .48939 .56736 L .869 .33 0 r
F
.49405 .57331 m .49034 .57983 L .48988 .5736 L .877 .332 0 r
F
.4936 .56706 m .49405 .57331 L .48988 .5736 L .869 .33 0 r
F
.49405 .57331 m .49449 .57956 L .49034 .57983 L .877 .332 0 r
F
.49786 .56677 m .49405 .57331 L .4936 .56706 L .881 .335 0 r
F
.49828 .57303 m .49449 .57956 L .49405 .57331 L .886 .336 0 r
F
.49786 .56677 m .49828 .57303 L .49405 .57331 L .881 .335 0 r
F
.49828 .57303 m .49869 .5793 L .49449 .57956 L .886 .336 0 r
F
.50215 .5665 m .49828 .57303 L .49786 .56677 L .891 .339 0 r
F
.50255 .57277 m .49869 .5793 L .49828 .57303 L .894 .34 0 r
F
.50215 .5665 m .50255 .57277 L .49828 .57303 L .891 .339 0 r
F
.50647 .56625 m .50255 .57277 L .50215 .5665 L .9 .343 0 r
F
.50647 .56625 m .50684 .57253 L .50255 .57277 L F
.51079 .56601 m .50684 .57253 L .50647 .56625 L .91 .346 0 r
F
.51079 .56601 m .51113 .5723 L .50684 .57253 L F
.51511 .5658 m .51113 .5723 L .51079 .56601 L .921 .349 0 r
F
.49174 .58576 m .48054 .57201 L .51452 .57119 L .542 .499 0 r
F
.47979 .58592 m .47569 .57822 L .50459 .58973 L .271 .346 0 r
F
.45029 .58138 m .47569 .57822 L .47979 .58592 L F
.47979 .58592 m .47287 .58184 L .47569 .57822 L .542 .499 0 r
F
.5323 .58852 m .53235 .58999 L .52933 .58893 L .917 .326 0 r
F
.5148 .59097 m .51806 .59044 L .53696 .58974 L .135 .327 0 r
F
.51806 .59044 m .5384 .58711 L .53696 .58974 L F
.51091 .59113 m .52783 .58549 L .5384 .58711 L .252 .367 0 r
F
.51091 .59113 m .50314 .5918 L .52783 .58549 L F
.50314 .5918 m .51207 .58491 L .52783 .58549 L .377 .404 0 r
F
.47569 .57822 m .52655 .59034 L .50459 .58973 L .295 .351 0 r
F
.43364 .56811 m .44659 .57346 L .44827 .58151 L .228 .286 0 r
F
.4465 .56739 m .45889 .57789 L .44659 .57346 L .01 .21 0 r
F
.4465 .56739 m .45562 .5723 L .45889 .57789 L F
.45439 .56811 m .4639 .57661 L .45562 .5723 L 0 .083 0 r
F
.45439 .56811 m .46053 .57294 L .4639 .57661 L F
.45952 .56808 m .4632 .57511 L .45926 .57017 L 0 0 0 r
F
.45952 .56808 m .46249 .57338 L .4632 .57511 L F
.46318 .57205 m .46488 .57853 L .46249 .57338 L F
.46318 .57205 m .46502 .57751 L .46488 .57853 L F
.46489 .57101 m .46502 .57751 L .46318 .57205 L .237 .103 0 r
F
.46489 .57101 m .46634 .5767 L .46502 .57751 L F
.46734 .57018 m .46634 .5767 L .46489 .57101 L .464 .176 0 r
F
.46734 .57018 m .4685 .57603 L .46634 .5767 L F
.47032 .56951 m .4685 .57603 L .46734 .57018 L .597 .221 0 r
F
.47032 .56951 m .47127 .57549 L .4685 .57603 L F
.46781 .58833 m .44297 .57565 L .4692 .57311 L .587 .578 0 r
F
.4737 .56896 m .47127 .57549 L .47032 .56951 L .692 .255 0 r
F
.4737 .56896 m .4745 .57502 L .47127 .57549 L F
.47737 .56848 m .4745 .57502 L .4737 .56896 L .757 .281 0 r
F
.47737 .56848 m .47805 .57461 L .4745 .57502 L F
.48124 .56807 m .47805 .57461 L .47737 .56848 L .801 .299 0 r
F
.47569 .57822 m .47517 .57781 L .48054 .57201 L .587 .578 0 r
F
.51993 .57816 m .51605 .58463 L .51572 .57836 L .916 .343 0 r
F
.51993 .57816 m .52023 .58442 L .51605 .58463 L F
.5456 .57244 m .54217 .57795 L .54275 .57197 L 1 .484 0 r
F
.54275 .57197 m .53915 .57778 L .53946 .5717 L 1 .409 0 r
F
.54275 .57197 m .54217 .57795 L .53915 .57778 L F
.52407 .57799 m .52023 .58442 L .51993 .57816 L .924 .342 0 r
F
.53946 .5717 m .53573 .57772 L .53584 .57158 L 1 .378 0 r
F
.53946 .5717 m .53915 .57778 L .53573 .57772 L F
.52407 .57799 m .52433 .58423 L .52023 .58442 L .924 .342 0 r
F
.52812 .57785 m .52433 .58423 L .52407 .57799 L .936 .342 0 r
F
.53584 .57158 m .53202 .57775 L .53199 .57156 L 1 .364 0 r
F
.53584 .57158 m .53573 .57772 L .53202 .57775 L F
.53199 .57156 m .53202 .57775 L .52812 .57785 L .987 .356 0 r
F
.52812 .57785 m .52832 .58406 L .52433 .58423 L .936 .342 0 r
F
.53202 .57775 m .52832 .58406 L .52812 .57785 L .954 .341 0 r
F
.53915 .57778 m .53574 .58384 L .53573 .57772 L 1 .344 0 r
F
.53202 .57775 m .53214 .58393 L .52832 .58406 L .954 .341 0 r
F
.53573 .57772 m .53214 .58393 L .53202 .57775 L .981 .341 0 r
F
.53573 .57772 m .53574 .58384 L .53214 .58393 L F
.52783 .58549 m .51207 .58491 L .54304 .57282 L .412 .411 0 r
F
.51942 .56562 m .51541 .57208 L .51511 .5658 L .934 .352 0 r
F
.51966 .5719 m .51572 .57836 L .51541 .57208 L .926 .347 0 r
F
.51942 .56562 m .51966 .5719 L .51541 .57208 L .934 .352 0 r
F
.52369 .56547 m .51966 .5719 L .51942 .56562 L .952 .357 0 r
F
.51966 .5719 m .51993 .57816 L .51572 .57836 L .926 .347 0 r
F
.52386 .57174 m .51993 .57816 L .51966 .5719 L .939 .349 0 r
F
.52369 .56547 m .52386 .57174 L .51966 .5719 L .952 .357 0 r
F
.5279 .56537 m .52386 .57174 L .52369 .56547 L .978 .362 0 r
F
.52386 .57174 m .52407 .57799 L .51993 .57816 L .939 .349 0 r
F
.5279 .56537 m .52799 .57162 L .52386 .57174 L .978 .362 0 r
F
.52799 .57162 m .52407 .57799 L .52386 .57174 L .959 .352 0 r
F
.52799 .57162 m .52812 .57785 L .52407 .57799 L F
.53199 .57156 m .52812 .57785 L .52799 .57162 L .987 .356 0 r
F
.51207 .58491 m .51452 .57119 L .54304 .57282 L .483 .443 0 r
F
.47517 .57781 m .50434 .57547 L .52655 .59034 L .295 .351 0 r
F
.47385 .57749 m .47501 .57741 L .47517 .57781 L F
.47517 .57781 m .4731 .57273 L .48054 .57201 L .587 .578 0 r
F
.47501 .57741 m .50434 .57547 L .47517 .57781 L .295 .351 0 r
F
.47517 .57781 m .4692 .57311 L .4731 .57273 L .587 .578 0 r
F
.47385 .57749 m .47517 .57781 L .47569 .57822 L .295 .351 0 r
F
.46781 .58833 m .4692 .57311 L .47569 .57822 L .587 .578 0 r
F
.47517 .57781 m .47535 .57785 L .47569 .57822 L .295 .351 0 r
F
.47535 .57785 m .52655 .59034 L .47569 .57822 L F
.47979 .58592 m .48027 .58599 L .4814 .58687 L .271 .346 0 r
F
.47979 .58592 m .4814 .58687 L .48552 .59005 L F
.4814 .58687 m .46781 .58833 L .47287 .58184 L .542 .499 0 r
F
.46777 .5936 m .46777 .59362 L .46777 .59361 L .337 .055 0 r
F
.46777 .59362 m .46733 .59758 L .46777 .59361 L F
.46842 .59358 m .46797 .59436 L .46989 .59351 L F
.46842 .59358 m .4684 .59363 L .46755 .59362 L 1 .435 0 r
F
.46777 .59361 m .4679 .59407 L .46842 .59358 L .337 .055 0 r
F
.4679 .59407 m .46797 .59436 L .46842 .59358 L F
.46797 .59436 m .46986 .59365 L .46989 .59351 L F
.4699 .59348 m .47035 .59346 L .47039 .59345 L .409 .048 0 r
F
.47034 .59345 m .47034 .59347 L .47033 .59347 L 1 .35 0 r
F
.4699 .59348 m .4699 .59349 L .47035 .59346 L .409 .048 0 r
F
.4699 .59348 m .46989 .5935 L .4699 .59349 L F
.46777 .5936 m .46777 .59361 L .4699 .59348 L .337 .055 0 r
F
.46777 .59361 m .46782 .5936 L .4699 .59348 L F
.47033 .59348 m .46842 .59357 L .46842 .59356 L 1 .35 0 r
F
.46777 .59361 m .46777 .59361 L .46782 .5936 L .337 .055 0 r
F
.46842 .59356 m .46842 .59358 L .46744 .59362 L 1 .435 0 r
F
.46842 .59358 m .46755 .59362 L .46744 .59362 L F
.46415 .59797 m .46667 .59774 L .46871 .5976 L .293 .369 0 r
F
.46667 .59774 m .469 .59752 L .46871 .5976 L F
.46415 .59797 m .4691 .59757 L .4684 .59764 L F
.46744 .59362 m .46726 .59759 L .46777 .59362 L 0 0 0 r
F
.46744 .59362 m .46722 .59769 L .46726 .59759 L F
.46116 .59821 m .4618 .59809 L .46723 .59766 L .293 .369 0 r
F
.46722 .59768 m .46723 .59766 L .469 .59752 L F
.46116 .59821 m .46723 .59766 L .46722 .59768 L F
.4618 .59809 m .46885 .59745 L .469 .59752 L F
.46116 .59821 m .469 .59752 L .46415 .59797 L F
.46746 .59766 m .46714 .59903 L .46722 .59769 L 1 .435 0 r
F
.46726 .59759 m .46721 .59868 L .46733 .59758 L 0 0 0 r
F
.46726 .59759 m .46733 .59758 L .46777 .59362 L F
.46734 .5975 m .46733 .59758 L .46863 .59734 L .337 .055 0 r
F
.46734 .5975 m .46863 .59734 L .46876 .59731 L F
.4618 .59809 m .46783 .59694 L .46885 .59745 L .293 .369 0 r
F
.42663 .59231 m .47519 .59221 L .46872 .59451 L .254 .35 0 r
F
.42663 .59231 m .43446 .58653 L .47519 .59221 L F
.47728 .59575 m .46781 .58833 L .4814 .58687 L .578 .501 0 r
F
.47728 .59575 m .4814 .58687 L .48552 .59005 L F
.48027 .58599 m .4837 .58652 L .48552 .59005 L .271 .346 0 r
F
.4837 .58652 m .50459 .58973 L .48552 .59005 L F
.48744 .59379 m .48741 .59379 L .48742 .59376 L .49 .436 0 r
F
.48939 .59432 m .48795 .59392 L .49177 .59326 L .504 .436 0 r
F
.48741 .59379 m .48725 .59048 L .51195 .59694 L .15 .315 0 r
F
.48587 .59068 m .48725 .59048 L .48741 .59379 L F
.48741 .59379 m .48765 .59382 L .48777 .59387 L F
.48741 .59379 m .48777 .59387 L .48841 .59417 L F
.48795 .59392 m .47728 .59575 L .48199 .59249 L .49 .436 0 r
F
.48287 .59642 m .48664 .5961 L .48551 .59633 L .148 .326 0 r
F
.48513 .59612 m .48253 .59646 L .48688 .59621 L .02 0 0 r
F
.47964 .59663 m .48599 .59648 L .48688 .59621 L F
.4765 .59929 m .48613 .59648 L .48599 .59648 L 0 0 0 r
F
.47873 .59907 m .47728 .59575 L .48795 .59392 L .504 .436 0 r
F
.48841 .59417 m .48921 .59427 L .48939 .59432 L .15 .315 0 r
F
.48656 .59545 m .48979 .59563 L .48894 .59566 L .137 .318 0 r
F
.48979 .59563 m .49069 .59567 L .4904 .59567 L F
.48979 .59563 m .4904 .59567 L .48894 .59566 L F
.48765 .59382 m .51195 .59694 L .48841 .59417 L .15 .315 0 r
F
.48693 .59541 m .48795 .59392 L .48939 .59432 L .504 .436 0 r
F
.4872 .59643 m .49426 .59625 L .4837 .59652 L .148 .326 0 r
F
.47873 .59907 m .48546 .59531 L .48693 .59541 L .504 .436 0 r
F
.48546 .59531 m .48795 .59392 L .48693 .59541 L F
.48921 .59427 m .48939 .59429 L .48939 .59432 L .15 .315 0 r
F
.48939 .59429 m .51195 .59694 L .48939 .59432 L F
.48551 .59633 m .48843 .59608 L .48825 .59623 L .148 .326 0 r
F
.48599 .59648 m .48613 .59648 L .48688 .59621 L 0 0 0 r
F
.48523 .59648 m .49426 .59625 L .4946 .59623 L .148 .326 0 r
F
.48527 .59648 m .49426 .59625 L .48523 .59648 L F
.48688 .59621 m .47873 .59907 L .48693 .59541 L .324 .383 0 r
F
.48688 .59621 m .48693 .59541 L .48794 .59557 L F
.48688 .59621 m .48794 .59557 L .48795 .59557 L F
.49069 .59567 m .50287 .59632 L .48894 .59566 L .137 .318 0 r
F
.48825 .59623 m .48843 .59608 L .49493 .596 L .148 .326 0 r
F
.49426 .59625 m .49774 .59616 L .49661 .59616 L F
.49014 .59695 m .49661 .59616 L .49342 .59658 L .185 .341 0 r
F
.4872 .59643 m .49493 .596 L .49774 .59616 L .148 .326 0 r
F
.46863 .59734 m .47209 .59691 L .4738 .5969 L .185 .341 0 r
F
.46863 .59734 m .4738 .5969 L .46868 .59734 L F
.49258 .59667 m .49564 .59831 L .4915 .59852 L .909 .342 0 r
F
.49552 .59634 m .49564 .59831 L .49258 .59667 L F
.49689 .59619 m .49564 .59831 L .49553 .59634 L .906 .342 0 r
F
.49689 .59619 m .4998 .59742 L .49584 .59797 L F
.4998 .59742 m .49984 .59809 L .49584 .59797 L F
.50028 .59735 m .50408 .59786 L .49984 .59809 L .903 .342 0 r
F
.48843 .597 m .48744 .59872 L .48735 .59704 L .914 .341 0 r
F
.48735 .59704 m .48744 .59872 L .48735 .59704 L .921 .339 0 r
F
.48451 .59713 m .48736 .59726 L .48424 .59761 L F
.48735 .59704 m .48736 .59726 L .48451 .59713 L F
.4692 .59762 m .46912 .59758 L .47339 .59749 L .185 .341 0 r
F
.46912 .59758 m .4691 .59757 L .47339 .59749 L F
.47336 .59753 m .47127 .59755 L .47339 .59749 L F
.47226 .59913 m .47127 .59755 L .47336 .59753 L F
.47303 .59749 m .47307 .59886 L .47133 .59753 L 1 .335 0 r
F
.47112 .59754 m .47037 .59929 L .47036 .59756 L F
.46863 .59734 m .46783 .59694 L .47209 .59691 L .185 .341 0 r
F
.46833 .59768 m .46872 .59763 L .46875 .59764 L .293 .369 0 r
F
.46746 .59766 m .46831 .59922 L .46714 .59903 L 1 .435 0 r
F
.46834 .59764 m .46831 .59922 L .46746 .59766 L F
.46888 .59759 m .46831 .59922 L .46834 .59764 L 1 .35 0 r
F
.46876 .59731 m .46721 .59868 L .46897 .59811 L .337 .055 0 r
F
.46733 .59758 m .46721 .59868 L .46876 .59731 L F
.46236 .59831 m .46501 .59802 L .46315 .59837 L .293 .369 0 r
F
.46116 .59821 m .46504 .5979 L .46236 .59831 L F
.46889 .59758 m .47037 .59929 L .46831 .59922 L 1 .35 0 r
F
.47112 .59754 m .47307 .59886 L .47043 .59915 L 1 .335 0 r
F
.47133 .59753 m .47307 .59886 L .47112 .59754 L F
.47355 .5969 m .46783 .59694 L .47531 .59674 L .185 .341 0 r
F
.47288 .59696 m .46897 .59811 L .4731 .59722 L .409 .048 0 r
F
.46913 .59731 m .46897 .59811 L .47288 .59696 L F
.46726 .59759 m .46714 .59903 L .46721 .59868 L 0 0 0 r
F
.46722 .59769 m .46714 .59903 L .46726 .59759 L F
.43374 .60343 m .46116 .59821 L .46681 .59868 L .293 .369 0 r
F
.43374 .60343 m .46681 .59868 L .46634 .59979 L F
.47043 .59915 m .47307 .59927 L .47037 .59929 L 1 .335 0 r
F
.47307 .59886 m .47307 .59927 L .47043 .59915 L F
.48424 .59761 m .48744 .59872 L .48351 .5989 L .921 .339 0 r
F
.48736 .59726 m .48744 .59872 L .48424 .59761 L F
.51219 .59112 m .51218 .59112 L .51218 .59112 L .903 .34 0 r
F
.5148 .59097 m .5148 .59097 L .5148 .59097 L .179 0 0 r
F
.5148 .59097 m .5148 .59097 L .5148 .59097 L F
.5148 .59097 m .51477 .59098 L .51496 .59095 L .135 .327 0 r
F
.51477 .59098 m .51091 .59113 L .51496 .59095 L F
.53235 .58999 m .53236 .59009 L .52862 .5902 L .917 .326 0 r
F
.5334 .58993 m .53669 .58975 L .53915 .58961 L .045 .294 0 r
F
.53924 .58942 m .53915 .58961 L .53905 .58941 L .969 .301 0 r
F
.53915 .58961 m .53906 .58982 L .53905 .58962 L F
.53915 .58961 m .53905 .58962 L .53905 .58941 L F
.54099 .58951 m .53348 .58993 L .54216 .58944 L .045 .294 0 r
F
.53347 .58993 m .53348 .58993 L .54099 .58951 L F
.53915 .58961 m .54174 .58976 L .53906 .58982 L .969 .301 0 r
F
.53924 .58942 m .54023 .58955 L .53915 .58961 L F
.54023 .58955 m .54174 .58976 L .53915 .58961 L F
.54183 .58388 m .54175 .58945 L .53924 .58942 L F
.54156 .58948 m .542 .58946 L .54221 .5895 L .045 .294 0 r
F
.542 .58946 m .54347 .58937 L .54255 .58946 L F
.542 .58946 m .54255 .58946 L .54221 .5895 L F
.53924 .58942 m .53905 .58941 L .53901 .58381 L .969 .301 0 r
F
.54186 .58946 m .54175 .58945 L .54183 .58388 L 1 .297 0 r
F
.53696 .58974 m .5384 .58711 L .54347 .58937 L .135 .327 0 r
F
.54186 .58946 m .54174 .58976 L .54175 .58945 L 1 .297 0 r
F
.54248 .58947 m .54347 .58937 L .54345 .58949 L .045 .294 0 r
F
.54248 .58947 m .54345 .58949 L .54344 .58955 L F
.54183 .58955 m .54375 .58977 L .54174 .58976 L 1 .297 0 r
F
.54341 .58974 m .54966 .58903 L .58506 .58705 L .208 .349 0 r
F
.54377 .58948 m .54375 .58977 L .54183 .58955 L 1 .297 0 r
F
.54661 .58937 m .54347 .58937 L .54966 .58903 L .208 .349 0 r
F
.5452 .58954 m .54438 .58946 L .54661 .58937 L F
.54438 .58946 m .54347 .58937 L .54661 .58937 L F
.54341 .58974 m .54346 .58947 L .5452 .58954 L F
.54346 .58947 m .54347 .58937 L .5452 .58954 L F
.54384 .58948 m .54375 .58977 L .54377 .58948 L 1 .343 0 r
F
.54454 .58961 m .54341 .58974 L .54455 .58967 L .406 .045 0 r
F
.54384 .58948 m .54483 .58988 L .54375 .58977 L 1 .343 0 r
F
.54488 .58949 m .54462 .59013 L .54483 .58988 L 0 0 0 r
F
.54471 .58957 m .54462 .59013 L .54488 .58949 L F
.54454 .58961 m .54462 .59013 L .54471 .58957 L .406 .045 0 r
F
.54487 .58948 m .54483 .58988 L .54384 .58948 L 1 .343 0 r
F
.54687 .59141 m .54517 .58977 L .58506 .58705 L .208 .349 0 r
F
.54488 .58949 m .54483 .58988 L .54487 .58948 L 0 0 0 r
F
.57844 .77674 m .55775 .77258 L .58057 .76757 L .429 .417 0 r
F
.57844 .77674 m .55359 .78043 L .55775 .77258 L F
.55359 .78043 m .54976 .77949 L .55775 .77258 L F
.53835 .77671 m .52931 .77449 L .53711 .77595 L 0 .258 0 r
F
.51233 .77249 m .52915 .77447 L .53835 .77671 L F
.52915 .77447 m .52931 .77449 L .53835 .77671 L F
.51233 .77249 m .54185 .77728 L .53568 .77947 L F
.54766 .78131 m .54377 .77966 L .54318 .77892 L .367 .398 0 r
F
.54976 .77949 m .53813 .77624 L .55775 .77258 L F
.54185 .77728 m .54377 .77966 L .53568 .77947 L 0 .258 0 r
F
.54766 .78131 m .54487 .78162 L .54377 .77966 L .367 .398 0 r
F
.54377 .77966 m .54379 .77968 L .54378 .77968 L 0 .258 0 r
F
.54377 .77966 m .54378 .77968 L .53568 .77947 L F
.49247 .76972 m .51233 .77249 L .53568 .77947 L .021 .274 0 r
F
.54377 .77966 m .51877 .78452 L .53645 .77655 L .367 .398 0 r
F
.54487 .78162 m .51877 .78452 L .54377 .77966 L F
.54059 .77707 m .53813 .77624 L .54185 .77728 L 0 .258 0 r
F
.53835 .77671 m .53813 .77624 L .54059 .77707 L F
.54766 .78131 m .53813 .77624 L .54976 .77949 L .367 .398 0 r
F
.55359 .78043 m .54766 .78131 L .54976 .77949 L .429 .417 0 r
F
.54185 .77728 m .55895 .78005 L .54379 .77968 L 0 .258 0 r
F
.53828 .77656 m .53761 .77609 L .53813 .77624 L F
.53835 .77671 m .53761 .77609 L .53828 .77656 L F
.54318 .77892 m .53645 .77655 L .53813 .77624 L .367 .398 0 r
F
.54377 .77966 m .53645 .77655 L .54318 .77892 L F
.55775 .77258 m .54065 .77577 L .54866 .77056 L .37 .402 0 r
F
.54065 .77577 m .53813 .77624 L .53931 .77561 L F
.54065 .77577 m .53931 .77561 L .54866 .77056 L F
.49592 .76719 m .52931 .77449 L .51233 .77249 L .202 0 0 r
F
.53341 .77493 m .5344 .77502 L .53688 .77531 L 0 .248 0 r
F
.52931 .77449 m .53344 .77492 L .53341 .77493 L F
.53344 .77492 m .5344 .77502 L .53341 .77493 L F
.52931 .77449 m .53777 .77541 L .53752 .77603 L F
.53777 .77541 m .53594 .77469 L .53814 .77449 L .267 .372 0 r
F
.53637 .77523 m .53628 .77516 L .53777 .77541 L F
.53628 .77516 m .53515 .77438 L .53759 .77534 L F
.53628 .77516 m .53759 .77534 L .53777 .77541 L F
.53856 .77552 m .53857 .77341 L .54866 .77056 L F
.53752 .77603 m .53777 .77541 L .53856 .77552 L F
.53777 .77541 m .53857 .77341 L .53856 .77552 L F
.5344 .77502 m .53619 .7752 L .53688 .77531 L 0 .248 0 r
F
.53813 .77624 m .53752 .77603 L .54866 .77056 L .37 .402 0 r
F
.54185 .77728 m .53711 .77595 L .55895 .78005 L 0 .258 0 r
F
.53737 .7761 m .53515 .77438 L .53752 .77603 L .267 .372 0 r
F
.49819 .76768 m .50834 .77028 L .52931 .77449 L .202 0 0 r
F
.49592 .76719 m .50834 .77028 L .49819 .76768 L F
.51798 .77295 m .52436 .77535 L .52562 .77542 L .258 0 0 r
F
.51495 .77198 m .51798 .77295 L .51945 .77313 L .249 0 0 r
F
.53519 .77444 m .53515 .77438 L .53737 .7761 L .267 .372 0 r
F
.50834 .77028 m .53556 .77472 L .52802 .77423 L .249 0 0 r
F
.53556 .77472 m .54265 .77588 L .53611 .77514 L F
.53556 .77472 m .53611 .77514 L .52802 .77423 L F
.53554 .77508 m .53611 .77514 L .53555 .77509 L F
.53554 .77508 m .53555 .77509 L .52931 .77449 L F
.52802 .77423 m .53554 .77508 L .52931 .77449 L F
.53611 .77514 m .53619 .7752 L .52931 .77449 L F
.50834 .77028 m .53406 .77486 L .53556 .77472 L F
.53645 .77655 m .53487 .77446 L .53512 .77439 L .267 .372 0 r
F
.53519 .77444 m .53512 .77439 L .53515 .77438 L F
.53645 .77655 m .53512 .77439 L .53519 .77444 L F
.50834 .77028 m .51945 .77313 L .5333 .77477 L .249 0 0 r
F
.53332 .77475 m .5333 .77477 L .53367 .77481 L F
.50834 .77028 m .5333 .77477 L .53332 .77475 L F
.51746 .7796 m .52347 .77777 L .53352 .77485 L .161 .336 0 r
F
.51746 .7796 m .53352 .77485 L .53351 .77486 L F
.53645 .77655 m .51746 .7796 L .53367 .77481 L .267 .372 0 r
F
.53237 .77556 m .52347 .77777 L .5317 .77614 L 0 0 0 r
F
.53305 .77499 m .53177 .77536 L .53237 .77556 L F
.53177 .77536 m .52347 .77777 L .53237 .77556 L F
.53645 .77655 m .53519 .77444 L .53737 .7761 L .267 .372 0 r
F
.53645 .77655 m .53367 .77481 L .53511 .77476 L F
.53777 .77541 m .54265 .77588 L .5776 .77977 L 0 .248 0 r
F
.53752 .77603 m .5776 .77977 L .55895 .78005 L F
.53777 .77541 m .5776 .77977 L .53752 .77603 L F
.53835 .77671 m .53711 .77595 L .53761 .77609 L 0 .258 0 r
F
.53813 .77624 m .53645 .77655 L .53752 .77603 L .37 .402 0 r
F
.54265 .77588 m .59061 .77887 L .5776 .77977 L .079 0 0 r
F
.53358 .77586 m .5558 .77766 L .55167 .77686 L .231 0 0 r
F
.53395 .7759 m .5558 .77766 L .53358 .77586 L F
.52347 .77777 m .53625 .77622 L .53319 .77584 L .061 0 0 r
F
.53971 .77754 m .5392 .77761 L .54001 .77765 L .193 0 0 r
F
.5392 .77761 m .53254 .77859 L .54001 .77765 L F
.53629 .77623 m .54001 .77765 L .5558 .77766 L .231 0 0 r
F
.51877 .78452 m .51746 .7796 L .53645 .77655 L .296 .379 0 r
F
.53625 .77622 m .53254 .77859 L .54374 .77695 L .193 0 0 r
F
.52347 .77777 m .53254 .77859 L .53625 .77622 L .061 0 0 r
F
.53254 .77859 m .54187 .78149 L .54383 .77778 L .328 0 0 r
F
.54516 .7778 m .54991 .78102 L .55086 .77798 L .451 0 0 r
F
.54516 .7778 m .54187 .78149 L .54991 .78102 L F
.55271 .778 m .55281 .77816 L .55501 .77808 L .531 .071 0 r
F
.55281 .77816 m .55452 .78072 L .555 .77809 L F
.55281 .77816 m .555 .77809 L .55501 .77808 L F
.54732 .77617 m .55167 .77686 L .59061 .77887 L .079 0 0 r
F
.54265 .77588 m .55167 .77686 L .54732 .77617 L F
.55608 .77804 m .55452 .78072 L .55662 .78054 L .565 .115 0 r
F
.5558 .77766 m .55519 .77808 L .55537 .77808 L .016 0 0 r
F
.555 .77809 m .55452 .78072 L .55605 .7781 L .565 .115 0 r
F
.55519 .77808 m .55605 .7781 L .55608 .77804 L F
.555 .77809 m .55605 .7781 L .55519 .77808 L F
.55494 .77808 m .55515 .77811 L .55519 .77809 L .168 0 0 r
F
.55271 .778 m .54991 .78102 L .55452 .78072 L .531 .071 0 r
F
.54046 .77765 m .55086 .77798 L .55195 .77799 L .168 0 0 r
F
.55167 .77686 m .5558 .77766 L .55592 .77754 L .061 0 0 r
F
.55167 .77686 m .59708 .77761 L .59061 .77887 L F
.55167 .77686 m .55666 .77766 L .59708 .77761 L F
.54249 .77765 m .55501 .77808 L .5558 .77766 L .168 0 0 r
F
.55501 .77808 m .555 .77809 L .55519 .77808 L .565 .115 0 r
F
.55501 .77808 m .55519 .77809 L .55519 .77808 L .168 0 0 r
F
.55501 .77808 m .55519 .77808 L .5558 .77766 L F
.5558 .77766 m .55711 .77761 L .55711 .77766 L .016 0 0 r
F
.55705 .77803 m .55662 .78054 L .55691 .78046 L .249 .027 0 r
F
.55711 .77766 m .58439 .77672 L .59708 .77761 L .016 0 0 r
F
.58439 .77672 m .59627 .77633 L .59639 .77651 L F
.58439 .77672 m .59639 .77651 L .59708 .77761 L F
.58439 .77672 m .55705 .778 L .59627 .77633 L F
.55705 .778 m .55626 .77804 L .55705 .778 L F
.55705 .778 m .55705 .778 L .59627 .77633 L F
.55626 .77804 m .55638 .77804 L .55782 .77797 L F
.55791 .77797 m .55782 .77797 L .59627 .77633 L F
.55626 .77804 m .55782 .77797 L .55791 .77797 L F
.55711 .77761 m .58439 .77672 L .55711 .77766 L F
.55608 .77804 m .55662 .78054 L .55689 .77803 L .565 .115 0 r
F
.55689 .77803 m .55662 .78054 L .55705 .77803 L .249 .027 0 r
F
.55643 .77809 m .55691 .78046 L .55588 .78044 L 1 .278 0 r
F
.5558 .77766 m .55539 .77805 L .56123 .77778 L .016 0 0 r
F
.5558 .77766 m .56123 .77778 L .57137 .77715 L F
.55539 .77805 m .55608 .77804 L .563 .77772 L F
.56434 .77764 m .563 .77772 L .58439 .77672 L F
.55539 .77805 m .563 .77772 L .56434 .77764 L F
.5547 .7782 m .55588 .78044 L .5539 .78047 L .949 .274 0 r
F
.55539 .77805 m .55537 .77808 L .55608 .77804 L .016 0 0 r
F
.55592 .77754 m .5558 .77766 L .55666 .77766 L .061 0 0 r
F
.5555 .7754 m .55608 .77804 L .55722 .77493 L .565 .115 0 r
F
.53627 .77622 m .5558 .77766 L .53319 .77584 L .231 0 0 r
F
.5559 .77721 m .55501 .77808 L .55608 .77804 L .565 .115 0 r
F
.5555 .7754 m .55516 .77722 L .5559 .77721 L F
.55516 .77722 m .55501 .77808 L .5559 .77721 L F
.55537 .77808 m .55536 .77808 L .58439 .77672 L .016 0 0 r
F
.55501 .77808 m .55519 .77808 L .55608 .77804 L .565 .115 0 r
F
.55195 .77799 m .55337 .77805 L .55494 .77808 L .168 0 0 r
F
.55337 .77805 m .55515 .77811 L .55494 .77808 L F
.55537 .77808 m .55519 .77809 L .55536 .77808 L .016 0 0 r
F
.55519 .77808 m .55519 .77809 L .55537 .77808 L F
.55506 .77818 m .55588 .78044 L .5547 .7782 L .949 .274 0 r
F
.55593 .77813 m .55593 .77818 L .55506 .77818 L F
.55593 .77818 m .55588 .78044 L .55506 .77818 L F
.55086 .77798 m .54991 .78102 L .55271 .778 L .531 .071 0 r
F
.54383 .77778 m .54187 .78149 L .54516 .7778 L .451 0 0 r
F
.53254 .77859 m .54383 .77778 L .54001 .77765 L .328 0 0 r
F
.54001 .77765 m .55097 .77817 L .55509 .77815 L .168 0 0 r
F
.54046 .77765 m .55519 .77809 L .54249 .77765 L F
.53611 .77514 m .54265 .77588 L .53619 .7752 L .249 0 0 r
F
.53619 .7752 m .54265 .77588 L .53746 .77537 L 0 .248 0 r
F
.53619 .7752 m .53746 .77537 L .53688 .77531 L F
.53556 .77472 m .53406 .77486 L .54265 .77588 L .249 0 0 r
F
.53406 .77486 m .55167 .77686 L .54265 .77588 L .258 0 0 r
F
.53378 .77481 m .53367 .77481 L .53406 .77486 L .249 0 0 r
F
.53363 .7748 m .55167 .77686 L .53406 .77486 L .258 0 0 r
F
.53208 .77459 m .53511 .77494 L .53363 .7748 L F
.53511 .77494 m .55167 .77686 L .53363 .7748 L F
.53351 .77486 m .53352 .77485 L .53367 .77481 L .161 .336 0 r
F
.53367 .77481 m .53367 .77481 L .53487 .77446 L F
.53351 .77486 m .53367 .77481 L .53367 .77481 L F
.50834 .77028 m .53367 .77481 L .53378 .77481 L .249 0 0 r
F
.51798 .77295 m .53208 .77459 L .53367 .77481 L .258 0 0 r
F
.53367 .77481 m .53367 .77481 L .53406 .77486 L F
.51798 .77295 m .53367 .77481 L .53367 .77481 L F
.53511 .77476 m .53367 .77481 L .53487 .77446 L .267 .372 0 r
F
.53487 .77446 m .53367 .77481 L .53518 .77491 L 0 0 0 r
F
.53367 .77481 m .53305 .77499 L .53489 .77492 L F
.53367 .77481 m .53489 .77492 L .53518 .77491 L F
.53688 .77531 m .53746 .77537 L .53777 .77541 L 0 .248 0 r
F
.53752 .77603 m .53637 .77523 L .53777 .77541 L .267 .372 0 r
F
.53746 .77537 m .54265 .77588 L .53777 .77541 L 0 .248 0 r
F
.53511 .77494 m .53319 .77584 L .55167 .77686 L .258 0 0 r
F
.55144 .7761 m .55086 .77798 L .55271 .778 L .531 .071 0 r
F
.55086 .77798 m .55337 .77805 L .55195 .77799 L .168 0 0 r
F
.55144 .7761 m .55271 .778 L .5555 .7754 L .531 .071 0 r
F
.54456 .77779 m .55509 .77815 L .55515 .77811 L .168 0 0 r
F
.54383 .77778 m .55509 .77815 L .54456 .77779 L F
.54001 .77765 m .55515 .77811 L .54046 .77765 L F
.55775 .77258 m .54866 .77056 L .56425 .76598 L .37 .402 0 r
F
.54834 .77263 m .55144 .7761 L .55433 .77109 L .293 0 0 r
F
.55433 .77109 m .55144 .7761 L .5555 .7754 L .327 0 0 r
F
.55388 .77438 m .55225 .77817 L .5511 .77437 L .924 .289 0 r
F
.55225 .77817 m .55123 .78054 L .55118 .77817 L F
.54417 .77713 m .54516 .7778 L .55144 .7761 L .451 0 0 r
F
.54516 .7778 m .55086 .77798 L .55144 .7761 L F
.54834 .77263 m .54417 .77713 L .55144 .7761 L .293 0 0 r
F
.55225 .77817 m .55118 .77817 L .5511 .77437 L .924 .289 0 r
F
.55097 .77817 m .55363 .77817 L .55509 .77815 L .168 0 0 r
F
.55363 .77817 m .5547 .77818 L .55476 .77817 L F
.55363 .77817 m .55476 .77817 L .55509 .77815 L F
.5547 .77818 m .55506 .77818 L .55506 .77817 L F
.5547 .77818 m .55506 .77817 L .55509 .77815 L F
.55271 .778 m .55501 .77808 L .5555 .7754 L .531 .071 0 r
F
.55433 .77109 m .5555 .7754 L .55748 .77001 L .327 0 0 r
F
.55748 .77001 m .5555 .7754 L .55722 .77493 L .221 0 0 r
F
.556 .77446 m .5547 .77818 L .55388 .77438 L .949 .274 0 r
F
.5547 .77818 m .5539 .78047 L .55389 .77818 L F
.5547 .77818 m .55389 .77818 L .55388 .77438 L F
.55704 .77805 m .55691 .78046 L .55643 .77809 L 1 .278 0 r
F
.55643 .77809 m .55588 .78044 L .55593 .77813 L F
.55705 .77803 m .55691 .78046 L .55704 .77805 L .249 .027 0 r
F
.55826 .77799 m .5546 .7785 L .5732 .77753 L .016 0 0 r
F
.55519 .77809 m .55506 .77818 L .55826 .77799 L F
.55506 .77818 m .5546 .7785 L .55826 .77799 L F
.55519 .77809 m .5732 .77753 L .59627 .77633 L F
.556 .77446 m .55593 .77813 L .5547 .7782 L .949 .274 0 r
F
.55225 .77817 m .5539 .78047 L .55123 .78054 L .924 .289 0 r
F
.55097 .77817 m .55104 .77817 L .55506 .77818 L .168 0 0 r
F
.55104 .77817 m .55505 .77819 L .55506 .77818 L F
.55388 .77438 m .55389 .77818 L .55225 .77817 L .924 .289 0 r
F
.55389 .77818 m .5539 .78047 L .55225 .77817 L F
.54926 .77816 m .55123 .78054 L .54806 .78063 L .914 .303 0 r
F
.55118 .77817 m .55123 .78054 L .54926 .77816 L F
.52711 .77765 m .54725 .77816 L .54001 .77765 L .168 0 0 r
F
.54725 .77816 m .54732 .77816 L .5473 .77816 L F
.54725 .77816 m .5473 .77816 L .54001 .77765 L F
.54732 .77816 m .54741 .77816 L .54739 .77816 L F
.54731 .77816 m .54739 .77816 L .54001 .77765 L F
.54732 .77816 m .54739 .77816 L .54731 .77816 L F
.54798 .77816 m .54806 .78063 L .54589 .77815 L .909 .314 0 r
F
.54745 .77816 m .54754 .77816 L .54753 .77816 L .168 0 0 r
F
.54743 .77816 m .54753 .77816 L .54001 .77765 L F
.54745 .77816 m .54753 .77816 L .54743 .77816 L F
.54589 .77815 m .54806 .78063 L .54454 .78074 L .909 .314 0 r
F
.54732 .77816 m .54745 .77816 L .54741 .77816 L .168 0 0 r
F
.54759 .77816 m .54786 .77817 L .54786 .77816 L F
.54758 .77816 m .54786 .77816 L .54001 .77765 L F
.54759 .77816 m .54786 .77816 L .54758 .77816 L F
.54223 .77818 m .54454 .78074 L .54075 .78086 L .906 .323 0 r
F
.54229 .77817 m .54454 .78074 L .54223 .77818 L F
.51877 .78452 m .49276 .7865 L .51746 .7796 L .296 .379 0 r
F
.52347 .77777 m .51499 .78065 L .53254 .77859 L .061 0 0 r
F
.51499 .78065 m .52911 .7822 L .53254 .77859 L .169 0 0 r
F
.53254 .77859 m .52911 .7822 L .54187 .78149 L .328 0 0 r
F
.53824 .77844 m .54075 .78086 L .53679 .78099 L .904 .329 0 r
F
.52711 .77765 m .52637 .77921 L .5406 .77828 L .168 0 0 r
F
.52637 .77921 m .52803 .7791 L .5406 .77828 L F
.52637 .77921 m .52642 .77921 L .5406 .77828 L F
.52711 .77765 m .5406 .77828 L .54219 .77818 L F
.52711 .77765 m .54223 .77818 L .54282 .77814 L F
.54063 .77829 m .54075 .78086 L .53824 .77844 L .904 .329 0 r
F
.53411 .77872 m .53679 .78099 L .5327 .78113 L .903 .334 0 r
F
.53666 .77855 m .53679 .78099 L .53411 .77872 L F
.53824 .77844 m .53679 .78099 L .53666 .77855 L .904 .329 0 r
F
.54223 .77818 m .54075 .78086 L .54063 .77829 L .906 .323 0 r
F
.54443 .77815 m .54454 .78074 L .54229 .77817 L F
.54282 .77814 m .54223 .77818 L .54285 .77814 L .168 0 0 r
F
.54285 .77814 m .54229 .77817 L .54226 .77813 L .906 .323 0 r
F
.54443 .77815 m .54229 .77817 L .54285 .77814 L F
.52558 .77927 m .52853 .78127 L .5243 .78141 L .901 .339 0 r
F
.52637 .77921 m .52637 .77921 L .54072 .77828 L .168 0 0 r
F
.52637 .77921 m .52637 .77922 L .52754 .77914 L F
.52637 .77921 m .52754 .77914 L .54072 .77828 L F
.52987 .77899 m .5327 .78113 L .52853 .78127 L .902 .337 0 r
F
.52637 .77922 m .52807 .77911 L .54072 .77828 L .168 0 0 r
F
.53257 .77882 m .5327 .78113 L .52987 .77899 L .902 .337 0 r
F
.52637 .77922 m .52853 .78127 L .52558 .77927 L .901 .339 0 r
F
.52708 .77917 m .52712 .77924 L .52637 .77922 L F
.52712 .77924 m .52853 .78127 L .52637 .77922 L F
.51746 .7796 m .50157 .78187 L .52347 .77777 L .161 .336 0 r
F
.49276 .7865 m .50157 .78187 L .51746 .7796 L .223 .357 0 r
F
.50157 .78187 m .51499 .78065 L .52347 .77777 L 0 0 0 r
F
.50754 .7776 m .51838 .77902 L .52711 .77765 L .329 0 0 r
F
.51838 .77902 m .52468 .77917 L .52711 .77765 L F
.52468 .77917 m .52637 .77922 L .52711 .77765 L F
.52436 .77535 m .52711 .77765 L .54001 .77765 L .231 0 0 r
F
.5338 .77604 m .54001 .77765 L .53629 .77623 L F
.53305 .77499 m .5317 .77614 L .53563 .77536 L 0 0 0 r
F
.52436 .77535 m .53247 .77654 L .5338 .77604 L .231 0 0 r
F
.53247 .77654 m .54001 .77765 L .5338 .77604 L F
.537 .77484 m .53563 .77536 L .53849 .77479 L 0 0 0 r
F
.53305 .77499 m .53563 .77536 L .537 .77484 L F
.52436 .77535 m .5338 .77604 L .53319 .77584 L .231 0 0 r
F
.51798 .77295 m .52562 .77542 L .53319 .77584 L .258 0 0 r
F
.48127 .76353 m .51233 .77249 L .49247 .76972 L 0 .219 0 r
F
.48127 .76353 m .49592 .76719 L .51233 .77249 L F
.50101 .77076 m .52436 .77535 L .51798 .77295 L .448 0 0 r
F
.50101 .77076 m .50561 .7742 L .52436 .77535 L F
.50561 .7742 m .52711 .77765 L .52436 .77535 L .407 0 0 r
F
.50561 .7742 m .50754 .7776 L .52711 .77765 L F
.52816 .77494 m .52562 .7792 L .52393 .77508 L .901 .339 0 r
F
.52562 .7792 m .5243 .78141 L .52416 .77916 L F
.52468 .77917 m .52562 .7792 L .52631 .77921 L .329 0 0 r
F
.52562 .7792 m .52416 .77916 L .52393 .77508 L .901 .339 0 r
F
.52631 .77921 m .52637 .77922 L .52637 .77922 L .329 0 0 r
F
.52562 .7792 m .52637 .77922 L .52631 .77921 L F
.52393 .77508 m .52151 .7791 L .51966 .77522 L .901 .34 0 r
F
.51499 .78065 m .5099 .78323 L .52911 .7822 L .169 0 0 r
F
.52151 .7791 m .52004 .78156 L .51989 .77906 L .901 .34 0 r
F
.52151 .7791 m .51989 .77906 L .51966 .77522 L F
.52637 .77921 m .52637 .77921 L .52803 .7791 L .168 0 0 r
F
.52637 .77921 m .52637 .77921 L .52642 .77921 L F
.5263 .77805 m .52708 .77917 L .52558 .77927 L .901 .339 0 r
F
.51733 .7791 m .52004 .78156 L .51577 .7817 L .901 .341 0 r
F
.5175 .77909 m .52004 .78156 L .51733 .7791 L F
.50754 .7776 m .50696 .7799 L .51835 .77901 L .329 0 0 r
F
.50696 .7799 m .50696 .77991 L .50847 .77979 L F
.50696 .7799 m .50847 .77979 L .51835 .77901 L F
.51835 .77901 m .5083 .7798 L .51005 .77967 L F
.49276 .7865 m .47065 .7874 L .50157 .78187 L .223 .357 0 r
F
.47065 .7874 m .4895 .7835 L .50157 .78187 L .156 .335 0 r
F
.50157 .78187 m .4895 .7835 L .51499 .78065 L 0 0 0 r
F
.4895 .7835 m .5099 .78323 L .51499 .78065 L .018 0 0 r
F
.51296 .77944 m .51577 .7817 L .51153 .78185 L .901 .341 0 r
F
.51838 .77902 m .51005 .77967 L .5173 .77911 L .329 0 0 r
F
.51835 .77901 m .51005 .77967 L .51838 .77902 L F
.50696 .77991 m .50696 .77991 L .51835 .77901 L F
.50696 .77991 m .50731 .78199 L .50434 .78011 L .902 .339 0 r
F
.50719 .77989 m .50719 .77992 L .50696 .77991 L F
.50719 .77992 m .50731 .78199 L .50696 .77991 L F
.49248 .78054 m .49517 .7824 L .49143 .78252 L .908 .33 0 r
F
.49398 .78038 m .49517 .7824 L .49248 .78054 L F
.49458 .77751 m .49417 .78033 L .5016 .77958 L .456 0 0 r
F
.49417 .78033 m .496 .78016 L .5016 .77958 L F
.49417 .78035 m .49505 .78027 L .5016 .77958 L F
.50055 .77973 m .4991 .78227 L .49896 .77988 L .904 .337 0 r
F
.49642 .78014 m .49517 .7824 L .49505 .78027 L .905 .334 0 r
F
.48569 .78075 m .48794 .78262 L .48481 .78271 L .919 .316 0 r
F
.48615 .78068 m .48794 .78262 L .48569 .78075 L F
.48686 .78056 m .48702 .78087 L .48615 .78068 L F
.48702 .78087 m .48794 .78262 L .48615 .78068 L F
.48066 .78122 m .48217 .78278 L .48021 .78281 L .965 .299 0 r
F
.48156 .78087 m .48217 .78278 L .48066 .78122 L F
.48161 .78085 m .48163 .78091 L .48156 .78087 L F
.48163 .78091 m .48217 .78278 L .48156 .78087 L F
.47937 .78156 m .47953 .78181 L .47919 .78279 L 1 .31 0 r
F
.47953 .78181 m .48021 .78281 L .47971 .7828 L F
.47953 .78181 m .47971 .7828 L .47919 .78279 L F
.4791 .77703 m .47935 .78024 L .47948 .77717 L .255 .06 0 r
F
.47933 .78068 m .47946 .78141 L .47948 .77717 L F
.47948 .77717 m .47946 .78047 L .48047 .77981 L .618 .155 0 r
F
.47946 .78047 m .47946 .78141 L .48014 .78033 L F
.47946 .78047 m .48014 .78033 L .48047 .77981 L F
.47948 .77717 m .48047 .77981 L .48168 .7773 L F
.48047 .77981 m .48084 .77995 L .48168 .7773 L F
.48072 .78033 m .48156 .78087 L .48168 .7773 L F
.48064 .78023 m .48021 .78281 L .48014 .78033 L .965 .299 0 r
F
.48096 .78017 m .48087 .78049 L .48064 .78023 L F
.48087 .78049 m .48021 .78281 L .48064 .78023 L F
.48087 .78049 m .48156 .78087 L .48072 .78033 L .618 .155 0 r
F
.48096 .78017 m .48161 .78085 L .48066 .78122 L .965 .299 0 r
F
.48118 .77939 m .48132 .77986 L .48096 .78017 L F
.48132 .77986 m .48161 .78085 L .48096 .78017 L F
.47987 .78076 m .48021 .78281 L .47937 .78156 L 1 .31 0 r
F
.48012 .77967 m .48021 .78281 L .47966 .7795 L F
.4807 .7804 m .47946 .78271 L .48151 .78254 L .618 .155 0 r
F
.48047 .77981 m .48008 .78092 L .4807 .7804 L F
.48008 .78092 m .47946 .78271 L .4807 .7804 L F
.4807 .7804 m .48151 .78254 L .48155 .78123 L F
.48087 .78049 m .48155 .78123 L .48156 .78087 L F
.4807 .7804 m .48155 .78123 L .48087 .78049 L F
.4807 .7804 m .48087 .78049 L .48072 .78033 L F
.48047 .77981 m .4807 .7804 L .48084 .77995 L F
.47873 .77166 m .47948 .77717 L .48168 .7773 L 1 .248 0 r
F
.48096 .78017 m .48064 .78023 L .48004 .77689 L .965 .299 0 r
F
.48064 .78023 m .48014 .78033 L .48012 .77967 L F
.48064 .78023 m .48012 .77967 L .48004 .77689 L F
.48168 .7773 m .48157 .78073 L .48398 .77991 L .612 .128 0 r
F
.48157 .78073 m .48156 .78087 L .48209 .78066 L F
.48157 .78073 m .48209 .78066 L .48398 .77991 L F
.48303 .78054 m .48217 .78278 L .48209 .78066 L .932 .307 0 r
F
.48205 .77955 m .48217 .78278 L .48118 .77939 L .965 .299 0 r
F
.48156 .78087 m .48156 .781 L .48398 .77991 L .612 .128 0 r
F
.48303 .78054 m .48481 .78271 L .48217 .78278 L .932 .307 0 r
F
.48421 .78018 m .48481 .78271 L .48303 .78054 L F
.48437 .78018 m .48615 .78058 L .4864 .77741 L .612 .128 0 r
F
.48436 .78021 m .4847 .78028 L .48437 .78018 L F
.4847 .78028 m .48615 .78058 L .48437 .78018 L F
.4843 .78028 m .48615 .78068 L .48615 .78058 L F
.48576 .7806 m .48481 .78271 L .4847 .78028 L .919 .316 0 r
F
.4843 .78028 m .48615 .78058 L .48436 .78021 L .612 .128 0 r
F
.48168 .7773 m .48398 .77991 L .4864 .77741 L F
.48398 .77991 m .4845 .78001 L .4864 .77741 L F
.4864 .77741 m .48615 .78059 L .49074 .77991 L .544 .076 0 r
F
.48615 .78059 m .48615 .78068 L .48783 .7804 L F
.48615 .78059 m .48783 .7804 L .49074 .77991 L F
.48912 .78025 m .48794 .78262 L .48783 .7804 L .912 .324 0 r
F
.48779 .77961 m .48794 .78262 L .48628 .77945 L .919 .316 0 r
F
.48615 .78068 m .48614 .78071 L .49074 .77991 L .544 .076 0 r
F
.48912 .78025 m .49143 .78252 L .48794 .78262 L .912 .324 0 r
F
.49085 .77998 m .49143 .78252 L .48912 .78025 L F
.49095 .77998 m .49417 .78033 L .49458 .77751 L .544 .076 0 r
F
.49094 .77999 m .49129 .78003 L .49095 .77998 L F
.49129 .78003 m .49417 .78033 L .49095 .77998 L F
.49091 .78001 m .49417 .78033 L .49094 .77999 L F
.4864 .77741 m .49074 .77991 L .49458 .77751 L F
.49074 .77991 m .49101 .77994 L .49458 .77751 L F
.49315 .77332 m .49458 .77751 L .50754 .7776 L .548 .034 0 r
F
.48529 .77264 m .49458 .77751 L .49315 .77332 L .704 .116 0 r
F
.48529 .77264 m .4864 .77741 L .49458 .77751 L F
.49481 .77614 m .49266 .7802 L .49109 .77629 L .908 .33 0 r
F
.49266 .7802 m .49143 .78252 L .49129 .78003 L F
.49266 .7802 m .49129 .78003 L .49109 .77629 L F
.49129 .77991 m .49129 .78003 L .49085 .77998 L .912 .324 0 r
F
.49129 .78003 m .49143 .78252 L .49085 .77998 L F
.49091 .78001 m .49417 .78036 L .49417 .78033 L .544 .076 0 r
F
.48614 .78071 m .48603 .78224 L .49049 .78004 L F
.48614 .78071 m .49049 .78004 L .49074 .77991 L F
.49074 .77991 m .49085 .77998 L .49101 .77994 L F
.49085 .77998 m .49091 .78001 L .49094 .77999 L F
.49085 .77998 m .49094 .77999 L .49101 .77994 L F
.49109 .77629 m .49129 .77991 L .49085 .77998 L .912 .324 0 r
F
.48934 .77982 m .49085 .77998 L .48912 .78025 L F
.49109 .77629 m .49085 .77998 L .48934 .77982 L F
.49109 .77629 m .48912 .78025 L .48762 .77645 L F
.48912 .78025 m .48783 .7804 L .48762 .77645 L F
.48079 .7721 m .4864 .77741 L .48529 .77264 L .904 .176 0 r
F
.48079 .7721 m .48168 .7773 L .4864 .77741 L F
.48762 .77645 m .48576 .7806 L .48453 .7766 L .919 .316 0 r
F
.48576 .7806 m .4847 .78028 L .48453 .7766 L F
.48469 .78003 m .4847 .78028 L .48421 .78018 L .932 .307 0 r
F
.4847 .78028 m .48481 .78271 L .48421 .78018 L F
.48156 .781 m .48151 .78254 L .48354 .78039 L .612 .128 0 r
F
.48156 .781 m .48354 .78039 L .48398 .77991 L F
.48398 .77991 m .48151 .78254 L .48603 .78224 L F
.48398 .77991 m .48421 .78018 L .4845 .78001 L F
.48421 .78018 m .4843 .78028 L .48436 .78021 L F
.48421 .78018 m .48436 .78021 L .4845 .78001 L F
.48453 .7766 m .48469 .78003 L .48421 .78018 L .932 .307 0 r
F
.48324 .77997 m .48421 .78018 L .48303 .78054 L F
.48453 .7766 m .48421 .78018 L .48324 .77997 L F
.48453 .7766 m .48303 .78054 L .48193 .77675 L F
.48303 .78054 m .48209 .78066 L .48193 .77675 L F
.47873 .77166 m .48168 .7773 L .48079 .7721 L 1 .248 0 r
F
.48193 .77675 m .48096 .78017 L .48004 .77689 L .965 .299 0 r
F
.48004 .77689 m .47942 .78119 L .4791 .77703 L 1 .31 0 r
F
.47942 .78119 m .47919 .78279 L .4791 .77703 L F
.4791 .77703 m .47933 .78068 L .47935 .78024 L .255 .06 0 r
F
.47933 .78068 m .47946 .78271 L .47946 .78141 L F
.47946 .78141 m .47946 .78271 L .48047 .77981 L .618 .155 0 r
F
.47966 .7795 m .47987 .78076 L .47937 .78156 L 1 .31 0 r
F
.48004 .77689 m .48012 .77967 L .47966 .7795 L F
.48193 .77675 m .48205 .77955 L .48118 .77939 L .965 .299 0 r
F
.4843 .78028 m .48603 .78224 L .48615 .78068 L .612 .128 0 r
F
.49074 .77991 m .48603 .78224 L .49397 .78177 L .544 .076 0 r
F
.48628 .77945 m .48686 .78056 L .48569 .78075 L .919 .316 0 r
F
.48762 .77645 m .48779 .77961 L .48628 .77945 L F
.49323 .77912 m .49398 .78038 L .49248 .78054 L .908 .33 0 r
F
.49091 .78001 m .49397 .78177 L .49417 .78036 L .544 .076 0 r
F
.49417 .78036 m .49517 .7824 L .49398 .78038 L .908 .33 0 r
F
.49505 .78027 m .49506 .78046 L .49417 .78036 L F
.49506 .78046 m .49517 .7824 L .49417 .78036 L F
.49499 .77922 m .49505 .78027 L .49323 .77912 L F
.49417 .78033 m .49417 .78035 L .496 .78016 L .456 0 0 r
F
.49417 .78035 m .49417 .78036 L .49505 .78027 L F
.49505 .78027 m .49398 .78038 L .49323 .77912 L .908 .33 0 r
F
.49642 .78014 m .4991 .78227 L .49517 .7824 L .905 .334 0 r
F
.49417 .78036 m .49417 .78038 L .5016 .77958 L .456 0 0 r
F
.49417 .78038 m .50144 .77962 L .5016 .77958 L F
.49458 .77751 m .5016 .77958 L .50754 .7776 L F
.49873 .77599 m .49896 .77988 L .49642 .78014 L .905 .334 0 r
F
.49896 .77988 m .4991 .78227 L .49642 .78014 L F
.50055 .77973 m .50316 .78213 L .4991 .78227 L .904 .337 0 r
F
.49417 .78038 m .49417 .78038 L .50144 .77962 L .456 0 0 r
F
.49417 .78038 m .50135 .77965 L .50144 .77962 L F
.5016 .77958 m .50172 .77961 L .50182 .77959 L F
.50172 .77961 m .50316 .78213 L .50055 .77973 L .904 .337 0 r
F
.50176 .77961 m .50696 .7799 L .50754 .7776 L .456 0 0 r
F
.50175 .77961 m .50301 .77968 L .50176 .77961 L F
.50301 .77968 m .50696 .7799 L .50176 .77961 L F
.5016 .77958 m .50182 .77959 L .50754 .7776 L F
.49315 .77332 m .50754 .7776 L .50561 .7742 L .548 .034 0 r
F
.50693 .77568 m .50454 .77977 L .50278 .77583 L .902 .339 0 r
F
.50454 .77977 m .50316 .78213 L .50301 .77968 L F
.50174 .77962 m .50696 .7799 L .50175 .77961 L .456 0 0 r
F
.50454 .77977 m .50301 .77968 L .50278 .77583 L .902 .339 0 r
F
.503 .77948 m .50301 .77968 L .50172 .77961 L .904 .337 0 r
F
.50301 .77968 m .50316 .78213 L .50172 .77961 L F
.50174 .77962 m .50696 .77991 L .50696 .7799 L .456 0 0 r
F
.50172 .77961 m .50174 .77962 L .50175 .77961 L F
.50172 .77961 m .50175 .77961 L .50182 .77959 L F
.50278 .77583 m .503 .77948 L .50172 .77961 L .904 .337 0 r
F
.50065 .77955 m .50172 .77961 L .50055 .77973 L F
.50278 .77583 m .50172 .77961 L .50065 .77955 L F
.49417 .78038 m .49397 .78177 L .50135 .77965 L .456 0 0 r
F
.50278 .77583 m .50055 .77973 L .49873 .77599 L .904 .337 0 r
F
.50055 .77973 m .49896 .77988 L .49873 .77599 L F
.49873 .77599 m .49642 .78014 L .49481 .77614 L .905 .334 0 r
F
.49642 .78014 m .49505 .78027 L .49481 .77614 L F
.50434 .78011 m .50731 .78199 L .50316 .78213 L .902 .339 0 r
F
.5016 .77958 m .49397 .78177 L .50666 .78106 L .456 0 0 r
F
.49481 .77614 m .49499 .77922 L .49323 .77912 L .908 .33 0 r
F
.50693 .77568 m .50719 .77989 L .50434 .78011 L .902 .339 0 r
F
.50174 .77962 m .50666 .78106 L .50696 .77991 L .456 0 0 r
F
.50696 .77991 m .50696 .77991 L .50721 .77989 L .329 0 0 r
F
.50696 .77991 m .50721 .77989 L .51835 .77901 L F
.51966 .77522 m .51733 .7791 L .51539 .77537 L .901 .341 0 r
F
.51733 .7791 m .51577 .7817 L .51563 .77924 L F
.51733 .7791 m .51563 .77924 L .51539 .77537 L F
.51539 .77537 m .51563 .77924 L .51296 .77944 L F
.51563 .77924 m .51577 .7817 L .51296 .77944 L F
.5184 .77902 m .5173 .77911 L .5184 .77902 L .329 0 0 r
F
.51838 .77902 m .5173 .77911 L .5184 .77902 L F
.50862 .77978 m .51153 .78185 L .50731 .78199 L .902 .34 0 r
F
.51114 .77552 m .51139 .77956 L .50862 .77978 L F
.51139 .77956 m .51153 .78185 L .50862 .77978 L F
.51539 .77537 m .51296 .77944 L .51114 .77552 L .901 .341 0 r
F
.51296 .77944 m .51153 .78185 L .51139 .77956 L F
.51296 .77944 m .51139 .77956 L .51114 .77552 L F
.51114 .77552 m .50862 .77978 L .50693 .77568 L .902 .34 0 r
F
.50862 .77978 m .50731 .78199 L .50719 .77989 L F
.50862 .77978 m .50719 .77989 L .50693 .77568 L F
.5083 .7798 m .50696 .77991 L .50898 .77975 L .329 0 0 r
F
.5083 .7798 m .50898 .77975 L .5184 .77902 L F
.51989 .77906 m .52004 .78156 L .5174 .779 L .901 .341 0 r
F
.52151 .7791 m .5243 .78141 L .52004 .78156 L .901 .34 0 r
F
.51839 .77902 m .52099 .77908 L .52637 .77922 L .329 0 0 r
F
.52393 .77508 m .52416 .77916 L .52151 .7791 L .901 .34 0 r
F
.52416 .77916 m .5243 .78141 L .52151 .7791 L F
.51838 .77902 m .51839 .77902 L .52637 .77922 L .329 0 0 r
F
.51839 .77902 m .5184 .77902 L .52099 .77908 L F
.5184 .77902 m .50666 .78106 L .52599 .78002 L F
.50696 .77991 m .50666 .78106 L .5184 .77902 L F
.5174 .779 m .5175 .77909 L .51733 .7791 L .901 .341 0 r
F
.51966 .77522 m .51989 .77906 L .5174 .779 L F
.5184 .77902 m .52599 .78002 L .52637 .77922 L .329 0 0 r
F
.5184 .77902 m .52637 .77922 L .52637 .77922 L F
.52987 .77899 m .52853 .78127 L .5284 .77909 L .902 .337 0 r
F
.5284 .77909 m .52853 .78127 L .52708 .77917 L .901 .339 0 r
F
.52637 .77922 m .52636 .77923 L .5315 .77889 L .168 0 0 r
F
.5284 .77909 m .5315 .77889 L .53639 .77856 L F
.52637 .77922 m .5315 .77889 L .5284 .77909 L F
.52834 .77806 m .5284 .77909 L .5263 .77805 L .901 .339 0 r
F
.5284 .77909 m .52708 .77917 L .5263 .77805 L F
.52637 .77922 m .53639 .77856 L .54072 .77828 L .168 0 0 r
F
.54799 .77817 m .55158 .77819 L .55144 .77819 L F
.5479 .77817 m .55144 .77819 L .54001 .77765 L F
.54926 .77816 m .54806 .78063 L .54798 .77816 L .914 .303 0 r
F
.54799 .77817 m .55144 .77819 L .5479 .77817 L .168 0 0 r
F
.53843 .77811 m .54063 .77829 L .53824 .77844 L .904 .329 0 r
F
.54784 .77817 m .54308 .77814 L .54793 .77817 L .168 0 0 r
F
.52711 .77765 m .54302 .77814 L .54784 .77817 L F
.54589 .77815 m .54454 .78074 L .54443 .77815 L .909 .314 0 r
F
.54302 .77814 m .54308 .77814 L .54784 .77817 L .168 0 0 r
F
.53447 .77809 m .53666 .77855 L .53411 .77872 L .903 .334 0 r
F
.53849 .77479 m .53625 .77622 L .54374 .77695 L .193 0 0 r
F
.5338 .77604 m .53627 .77622 L .53625 .77622 L .231 0 0 r
F
.53356 .77596 m .53625 .77622 L .53319 .77584 L F
.5338 .77604 m .53625 .77622 L .53356 .77596 L F
.53319 .77584 m .53395 .7759 L .53358 .77586 L F
.53319 .77584 m .53625 .77622 L .53849 .77479 L .061 0 0 r
F
.53593 .77455 m .53518 .77491 L .53849 .77479 L 0 0 0 r
F
.53646 .77468 m .53664 .77811 L .53447 .77809 L .903 .334 0 r
F
.53664 .77811 m .53666 .77855 L .53447 .77809 L F
.54001 .77765 m .54383 .77778 L .54456 .77779 L .168 0 0 r
F
.54001 .77765 m .54383 .77778 L .54417 .77713 L .328 0 0 r
F
.54374 .77695 m .53971 .77754 L .54417 .77713 L .193 0 0 r
F
.53971 .77754 m .54001 .77765 L .54417 .77713 L F
.53849 .77479 m .54374 .77695 L .54834 .77263 L F
.54046 .77457 m .54062 .77813 L .53843 .77811 L .904 .329 0 r
F
.54062 .77813 m .54063 .77829 L .53843 .77811 L F
.5511 .77437 m .54926 .77816 L .54786 .7744 L .914 .303 0 r
F
.54926 .77816 m .54798 .77816 L .54786 .7744 L F
.54513 .77816 m .5546 .7785 L .54793 .77817 L .168 0 0 r
F
.54308 .77814 m .54333 .77815 L .54513 .77816 L F
.54333 .77815 m .5546 .7785 L .54513 .77816 L F
.54793 .77817 m .5546 .7785 L .55482 .77835 L F
.53042 .77807 m .53257 .77882 L .52987 .77899 L .902 .337 0 r
F
.51798 .77295 m .53319 .77584 L .53511 .77494 L .258 0 0 r
F
.53235 .7748 m .53253 .77808 L .53042 .77807 L .902 .337 0 r
F
.53253 .77808 m .53257 .77882 L .53042 .77807 L F
.52637 .77922 m .52637 .77922 L .52807 .77911 L .168 0 0 r
F
.53042 .77807 m .52987 .77899 L .52834 .77806 L .902 .337 0 r
F
.52987 .77899 m .5284 .77909 L .52834 .77806 L F
.53447 .77809 m .53411 .77872 L .53253 .77808 L .903 .334 0 r
F
.53411 .77872 m .5327 .78113 L .53257 .77882 L F
.53411 .77872 m .53257 .77882 L .53253 .77808 L F
.54072 .77828 m .52599 .78002 L .54285 .77814 L .168 0 0 r
F
.52636 .77923 m .52599 .78002 L .54072 .77828 L F
.53843 .77811 m .53824 .77844 L .53664 .77811 L .904 .329 0 r
F
.53824 .77844 m .53666 .77855 L .53664 .77811 L F
.54219 .77818 m .5406 .77828 L .54223 .77818 L .168 0 0 r
F
.54226 .77813 m .54223 .77818 L .54062 .77813 L .906 .323 0 r
F
.54223 .77818 m .54063 .77829 L .54062 .77813 L F
.54285 .77814 m .52599 .78002 L .5546 .7785 L .168 0 0 r
F
.54226 .77813 m .54229 .77817 L .54223 .77818 L .906 .323 0 r
F
.54417 .77713 m .54383 .77778 L .54516 .7778 L .451 0 0 r
F
.54374 .77695 m .54417 .77713 L .54429 .77701 L .193 0 0 r
F
.54374 .77695 m .54429 .77701 L .54834 .77263 L F
.54428 .77447 m .54443 .77815 L .54226 .77813 L .906 .323 0 r
F
.54786 .7744 m .54798 .77816 L .54589 .77815 L .909 .314 0 r
F
.54786 .7744 m .54589 .77815 L .54428 .77447 L F
.54589 .77815 m .54443 .77815 L .54428 .77447 L F
.54428 .77447 m .54226 .77813 L .54046 .77457 L .906 .323 0 r
F
.54226 .77813 m .54062 .77813 L .54046 .77457 L F
.53814 .77449 m .53515 .77438 L .53857 .77341 L .267 .372 0 r
F
.53594 .77469 m .53515 .77438 L .53814 .77449 L F
.54866 .77056 m .53691 .77388 L .54665 .77066 L .235 .357 0 r
F
.53691 .77388 m .53487 .77446 L .54665 .77066 L F
.56425 .76598 m .55132 .76978 L .5566 .76612 L .384 .406 0 r
F
.55132 .76978 m .54866 .77056 L .5566 .76612 L F
.56425 .76598 m .5566 .76612 L .56793 .76108 L F
.56793 .76108 m .55936 .7649 L .56129 .76288 L .424 .412 0 r
F
.55936 .7649 m .5566 .76612 L .56129 .76288 L F
.56793 .76108 m .56129 .76288 L .56946 .75748 L F
.56129 .76288 m .55842 .76592 L .56266 .76144 L 0 0 0 r
F
.56946 .75748 m .56418 .76097 L .56352 .76053 L .52 .428 0 r
F
.56418 .76097 m .56129 .76288 L .56352 .76053 L F
.56129 .76288 m .56266 .76144 L .56352 .76053 L 0 0 0 r
F
.56352 .76053 m .56109 .7631 L .56034 .76451 L F
.56109 .7631 m .55842 .76592 L .56034 .76451 L F
.56034 .76451 m .55748 .77001 L .55854 .76927 L F
.56034 .76451 m .55854 .76927 L .55986 .7654 L F
.56129 .76288 m .55414 .7679 L .55842 .76592 L F
.56034 .76451 m .55986 .7654 L .5605 .76353 L F
.56352 .76053 m .56034 .76451 L .56306 .76022 L F
.56352 .76053 m .56306 .76022 L .56393 .75885 L F
.5566 .76612 m .55414 .7679 L .56043 .76347 L F
.5566 .76612 m .56043 .76347 L .56129 .76288 L F
.54866 .77056 m .54665 .77066 L .5566 .76612 L .235 .357 0 r
F
.54665 .77066 m .54834 .77263 L .55355 .76838 L .009 0 0 r
F
.54665 .77066 m .55355 .76838 L .55414 .7679 L F
.53487 .77446 m .53849 .77479 L .54665 .77066 L 0 0 0 r
F
.54665 .77066 m .53849 .77479 L .54834 .77263 L .009 0 0 r
F
.54046 .77457 m .53843 .77811 L .53646 .77468 L .904 .329 0 r
F
.53843 .77811 m .53664 .77811 L .53646 .77468 L F
.54745 .77816 m .54759 .77816 L .54754 .77816 L .168 0 0 r
F
.53646 .77468 m .53447 .77809 L .53235 .7748 L .903 .334 0 r
F
.53447 .77809 m .53253 .77808 L .53235 .7748 L F
.53235 .7748 m .53042 .77807 L .52816 .77494 L .902 .337 0 r
F
.53042 .77807 m .52834 .77806 L .52816 .77494 L F
.54759 .77816 m .54799 .77817 L .54786 .77817 L .168 0 0 r
F
.54799 .77817 m .55482 .77835 L .55158 .77819 L F
.52816 .77494 m .52834 .77806 L .5263 .77805 L .901 .339 0 r
F
.5511 .77437 m .55118 .77817 L .54926 .77816 L .914 .303 0 r
F
.55104 .77817 m .55115 .77817 L .55505 .77819 L .168 0 0 r
F
.55115 .77817 m .55482 .77835 L .55503 .77819 L F
.55115 .77817 m .55503 .77819 L .55505 .77819 L F
.55608 .77804 m .55689 .77803 L .55722 .77493 L .565 .115 0 r
F
.55721 .77501 m .55689 .77803 L .55705 .77803 L .249 .027 0 r
F
.55721 .77501 m .55705 .77803 L .55705 .77803 L F
.55722 .77493 m .55721 .77501 L .55705 .77803 L F
.55723 .77463 m .55704 .77805 L .55643 .77809 L 1 .278 0 r
F
.57137 .77715 m .56123 .77778 L .58439 .77672 L .016 0 0 r
F
.55723 .77463 m .55643 .77809 L .556 .77446 L 1 .278 0 r
F
.55626 .77804 m .55536 .77808 L .55638 .77804 L .016 0 0 r
F
.55643 .77809 m .55593 .77813 L .556 .77446 L 1 .278 0 r
F
.5571 .77715 m .55705 .77803 L .5571 .77712 L .249 .027 0 r
F
.55705 .77803 m .55704 .77805 L .5571 .77712 L F
.55722 .77493 m .5571 .77715 L .55723 .77463 L F
.5571 .77715 m .5571 .77712 L .55723 .77463 L F
.53487 .77446 m .53518 .77491 L .53593 .77455 L 0 0 0 r
F
.50834 .77028 m .51798 .77295 L .51495 .77198 L .249 0 0 r
F
.61013 .77072 m .57844 .77674 L .58057 .76757 L .48 .449 0 r
F
.51594 .44104 m .48785 .44044 L .50729 .42438 L .596 .662 0 r
F
.61013 .77072 m .58057 .76757 L .60408 .76144 L .48 .449 0 r
F
.64171 .76316 m .61013 .77072 L .60408 .76144 L .518 .496 0 r
F
.41408 .39988 m .43362 .4196 L .41009 .41464 L .411 .405 0 r
F
.39655 .39287 m .41009 .41464 L .38652 .40738 L .454 .444 0 r
F
.39655 .39287 m .41408 .39988 L .41009 .41464 L F
.64071 .58865 m .60048 .58386 L .62349 .5753 L .618 .702 0 r
F
.67034 .5771 m .64071 .58865 L .62349 .5753 L .636 .74 0 r
F
.63948 .41392 m .59683 .4068 L .61936 .39661 L .714 .833 0 r
F
.66815 .39948 m .63948 .41392 L .61936 .39661 L .729 .84 0 r
F
.64171 .76316 m .60408 .76144 L .62745 .75414 L .518 .496 0 r
F
.67217 .75403 m .64171 .76316 L .62745 .75414 L .545 .548 0 r
F
.4316 .40516 m .45631 .42233 L .43362 .4196 L .363 .37 0 r
F
.41408 .39988 m .4316 .40516 L .43362 .4196 L .411 .405 0 r
F
.37965 .38411 m .38652 .40738 L .36373 .3978 L .494 .484 0 r
F
.37965 .38411 m .39655 .39287 L .38652 .40738 L F
.41318 .57015 m .42861 .58752 L .4049 .58118 L .357 .364 0 r
F
.41318 .57015 m .43082 .57648 L .42861 .58752 L F
.33944 .72054 m .32713 .73896 L .30274 .72708 L .463 .485 0 r
F
.33944 .72054 m .35717 .73105 L .32713 .73896 L F
.39598 .5625 m .4049 .58118 L .38173 .57309 L .414 .41 0 r
F
.39598 .5625 m .41318 .57015 L .4049 .58118 L F
.48785 .44044 m .48912 .42347 L .50729 .42438 L .561 .598 0 r
F
.48785 .44044 m .46288 .4372 L .48912 .42347 L F
.32352 .53856 m .30822 .56276 L .28506 .54735 L .544 .581 0 r
F
.32352 .53856 m .34024 .55169 L .30822 .56276 L F
.44846 .40875 m .47736 .42297 L .45631 .42233 L .313 .343 0 r
F
.4316 .40516 m .44846 .40875 L .45631 .42233 L .363 .37 0 r
F
.42995 .74818 m .44722 .76135 L .42344 .75555 L .199 .298 0 r
F
.4125 .74136 m .42344 .75555 L .39996 .74858 L .289 .328 0 r
F
.4125 .74136 m .42995 .74818 L .42344 .75555 L F
.44765 .75411 m .4705 .76605 L .44722 .76135 L .096 .276 0 r
F
.42995 .74818 m .44765 .75411 L .44722 .76135 L .199 .298 0 r
F
.36401 .37365 m .36373 .3978 L .34251 .38594 L .535 .525 0 r
F
.36401 .37365 m .37965 .38411 L .36373 .3978 L F
.308 .35591 m .28972 .38557 L .26789 .3663 L .618 .635 0 r
F
.308 .35591 m .32367 .37191 L .28972 .38557 L F
.37986 .55354 m .38173 .57309 L .35991 .56324 L .463 .461 0 r
F
.37986 .55354 m .39598 .5625 L .38173 .57309 L F
.39595 .73365 m .39996 .74858 L .3776 .74041 L .363 .372 0 r
F
.39595 .73365 m .4125 .74136 L .39996 .74858 L F
.46498 .75921 m .49247 .76972 L .4705 .76605 L 0 .249 0 r
F
.44765 .75411 m .46498 .75921 L .4705 .76605 L .096 .276 0 r
F
.67217 .75403 m .62745 .75414 L .64985 .74565 L .545 .548 0 r
F
.70046 .74331 m .67217 .75403 L .64985 .74565 L .561 .593 0 r
F
.67034 .5771 m .62349 .5753 L .64522 .56498 L .636 .74 0 r
F
.69741 .56324 m .67034 .5771 L .64522 .56498 L .649 .76 0 r
F
.49006 .61226 m .46644 .61084 L .49508 .6014 L .435 .423 0 r
F
.66815 .39948 m .61936 .39661 L .6403 .38411 L .729 .84 0 r
F
.69385 .38209 m .66815 .39948 L .6403 .38411 L .736 .834 0 r
F
.46405 .41078 m .49599 .42171 L .47736 .42297 L .264 .328 0 r
F
.44846 .40875 m .46405 .41078 L .47736 .42297 L .313 .343 0 r
F
.36544 .54331 m .35991 .56324 L .34024 .55169 L .507 .513 0 r
F
.36544 .54331 m .37986 .55354 L .35991 .56324 L F
.35024 .36159 m .34251 .38594 L .32367 .37191 L .579 .567 0 r
F
.35024 .36159 m .36401 .37365 L .34251 .38594 L F
.38092 .72504 m .3776 .74041 L .35717 .73105 L .424 .428 0 r
F
.38092 .72504 m .39595 .73365 L .3776 .74041 L F
.46498 .75921 m .48127 .76353 L .49247 .76972 L 0 .249 0 r
F
.57353 .41463 m .55229 .40599 L .56937 .4003 L .701 .82 0 r
F
.59683 .4068 m .57353 .41463 L .56937 .4003 L .742 .869 0 r
F
.46288 .4372 m .47422 .42082 L .48912 .42347 L .526 .54 0 r
F
.46288 .4372 m .44204 .43158 L .47422 .42082 L F
.59683 .4068 m .56937 .4003 L .58648 .39283 L .742 .869 0 r
F
.61936 .39661 m .59683 .4068 L .58648 .39283 L .773 .892 0 r
F
.32521 .70897 m .30274 .72708 L .28274 .71373 L .502 .539 0 r
F
.32521 .70897 m .33944 .72054 L .30274 .72708 L F
.41823 .3887 m .4316 .40516 L .41408 .39988 L .363 .345 0 r
F
.40523 .38188 m .41408 .39988 L .39655 .39287 L .423 .388 0 r
F
.40523 .38188 m .41823 .3887 L .41408 .39988 L F
.60048 .58386 m .57516 .57995 L .5924 .57327 L .634 .697 0 r
F
.62349 .5753 m .60048 .58386 L .5924 .57327 L .667 .77 0 r
F
.43123 .39421 m .44846 .40875 L .4316 .40516 L .29 .309 0 r
F
.41823 .3887 m .43123 .39421 L .4316 .40516 L .363 .345 0 r
F
.39273 .37376 m .39655 .39287 L .37965 .38411 L .474 .433 0 r
F
.39273 .37376 m .40523 .38188 L .39655 .39287 L F
.31048 .52401 m .28506 .54735 L .2666 .52996 L .581 .626 0 r
F
.31048 .52401 m .32352 .53856 L .28506 .54735 L F
.58057 .76757 m .56425 .76598 L .58101 .76062 L .457 .426 0 r
F
.58057 .76757 m .55775 .77258 L .56425 .76598 L F
.60408 .76144 m .58057 .76757 L .58101 .76062 L .522 .471 0 r
F
.60408 .76144 m .58101 .76062 L .59829 .75442 L F
.62745 .75414 m .60408 .76144 L .59829 .75442 L .567 .545 0 r
F
.46405 .41078 m .47776 .4114 L .49599 .42171 L .264 .328 0 r
F
.43364 .56811 m .44827 .58151 L .43082 .57648 L .228 .286 0 r
F
.42055 .56179 m .43082 .57648 L .41318 .57015 L .321 .322 0 r
F
.42055 .56179 m .43364 .56811 L .43082 .57648 L F
.70046 .74331 m .64985 .74565 L .67044 .73597 L .561 .593 0 r
F
.7255 .73103 m .70046 .74331 L .67044 .73597 L .57 .626 0 r
F
.40782 .55449 m .41318 .57015 L .39598 .5625 L .395 .371 0 r
F
.40782 .55449 m .42055 .56179 L .41318 .57015 L F
.36802 .7156 m .35717 .73105 L .33944 .72054 L .475 .489 0 r
F
.36802 .7156 m .38092 .72504 L .35717 .73105 L F
.44373 .39847 m .46405 .41078 L .44846 .40875 L .204 .286 0 r
F
.43123 .39421 m .44373 .39847 L .44846 .40875 L .29 .309 0 r
F
.61936 .39661 m .58648 .39283 L .60296 .38359 L .773 .892 0 r
F
.6403 .38411 m .61936 .39661 L .60296 .38359 L .791 .893 0 r
F
.35331 .53193 m .34024 .55169 L .32352 .53856 L .552 .566 0 r
F
.35331 .53193 m .36544 .54331 L .34024 .55169 L F
.29622 .33822 m .26789 .3663 L .25105 .3446 L .656 .671 0 r
F
.29622 .33822 m .308 .35591 L .26789 .3663 L F
.62349 .5753 m .5924 .57327 L .60926 .56525 L .667 .77 0 r
F
.64522 .56498 m .62349 .5753 L .60926 .56525 L .693 .815 0 r
F
.38121 .36437 m .37965 .38411 L .36401 .37365 L .525 .48 0 r
F
.38121 .36437 m .39273 .37376 L .37965 .38411 L F
.69741 .56324 m .64522 .56498 L .66482 .55295 L .649 .76 0 r
F
.72083 .54721 m .69741 .56324 L .66482 .55295 L .655 .766 0 r
F
.33893 .3481 m .32367 .37191 L .308 .35591 L .625 .608 0 r
F
.33893 .3481 m .35024 .36159 L .32367 .37191 L F
.436 .74258 m .44765 .75411 L .42995 .74818 L .159 .269 0 r
F
.42307 .73589 m .42995 .74818 L .4125 .74136 L .273 .303 0 r
F
.42307 .73589 m .436 .74258 L .42995 .74818 L F
.62745 .75414 m .59829 .75442 L .61544 .74734 L .567 .545 0 r
F
.64985 .74565 m .62745 .75414 L .61544 .74734 L .596 .624 0 r
F
.44914 .74862 m .46498 .75921 L .44765 .75411 L .019 .237 0 r
F
.436 .74258 m .44914 .74862 L .44765 .75411 L .159 .269 0 r
F
.39592 .54621 m .39598 .5625 L .37986 .55354 L .455 .426 0 r
F
.39592 .54621 m .40782 .55449 L .39598 .5625 L F
.50729 .42438 m .48912 .42347 L .50765 .41324 L .559 .559 0 r
F
.69385 .38209 m .6403 .38411 L .65881 .36944 L .736 .834 0 r
F
.71549 .36196 m .69385 .38209 L .65881 .36944 L .736 .82 0 r
F
.41084 .72853 m .4125 .74136 L .39595 .73365 L .362 .353 0 r
F
.41084 .72853 m .42307 .73589 L .4125 .74136 L F
.46199 .75402 m .48127 .76353 L .46498 .75921 L 0 .195 0 r
F
.44914 .74862 m .46199 .75402 L .46498 .75921 L .019 .237 0 r
F
.45526 .40157 m .47776 .4114 L .46405 .41078 L .11 .274 0 r
F
.44373 .39847 m .45526 .40157 L .46405 .41078 L .204 .286 0 r
F
.37113 .35382 m .36401 .37365 L .35024 .36159 L .577 .526 0 r
F
.37113 .35382 m .38121 .36437 L .36401 .37365 L F
.38534 .537 m .37986 .55354 L .36544 .54331 L .508 .482 0 r
F
.38534 .537 m .39592 .54621 L .37986 .55354 L F
.39979 .72052 m .39595 .73365 L .38092 .72504 L .432 .415 0 r
F
.39979 .72052 m .41084 .72853 L .39595 .73365 L F
.64522 .56498 m .60926 .56525 L .62507 .55591 L .693 .815 0 r
F
.66482 .55295 m .64522 .56498 L .62507 .55591 L .709 .832 0 r
F
.64985 .74565 m .61544 .74734 L .63179 .73936 L .596 .624 0 r
F
.67044 .73597 m .64985 .74565 L .63179 .73936 L .614 .684 0 r
F
.6403 .38411 m .60296 .38359 L .61815 .37264 L .791 .893 0 r
F
.65881 .36944 m .6403 .38411 L .61815 .37264 L .797 .879 0 r
F
.47406 .75886 m .49592 .76719 L .48127 .76353 L .288 0 0 r
F
.46199 .75402 m .47406 .75886 L .48127 .76353 L 0 .195 0 r
F
.44204 .43158 m .46331 .41676 L .47422 .42082 L .489 .494 0 r
F
.44204 .43158 m .42632 .42394 L .46331 .41676 L F
.47065 .7874 m .45344 .78741 L .4895 .7835 L .156 .335 0 r
F
.42248 .38027 m .43123 .39421 L .41823 .3887 L .314 .288 0 r
F
.41285 .3736 m .41823 .3887 L .40523 .38188 L .394 .332 0 r
F
.41285 .3736 m .42248 .38027 L .41823 .3887 L F
.35781 .7054 m .33944 .72054 L .32521 .70897 L .522 .552 0 r
F
.35781 .7054 m .36802 .7156 L .33944 .72054 L F
.56937 .4003 m .55261 .39548 L .56507 .38962 L .763 .881 0 r
F
.56937 .4003 m .55229 .40599 L .55261 .39548 L F
.58648 .39283 m .56937 .4003 L .56507 .38962 L .821 .943 0 r
F
.43211 .38597 m .44373 .39847 L .43123 .39421 L .208 .255 0 r
F
.42248 .38027 m .43211 .38597 L .43123 .39421 L .314 .288 0 r
F
.40361 .36597 m .40523 .38188 L .39273 .37376 L .458 .38 0 r
F
.40361 .36597 m .41285 .3736 L .40523 .38188 L F
.55229 .40599 m .54066 .40005 L .55261 .39548 L .694 .769 0 r
F
.55229 .40599 m .53589 .40997 L .54066 .40005 L F
.34402 .51955 m .32352 .53856 L .31048 .52401 L .599 .617 0 r
F
.34402 .51955 m .35331 .53193 L .32352 .53856 L F
.46536 .40364 m .48901 .41083 L .47776 .4114 L .023 .263 0 r
F
.45526 .40157 m .46536 .40364 L .47776 .4114 L .11 .274 0 r
F
.48912 .42347 m .49702 .41289 L .50765 .41324 L .503 .485 0 r
F
.48912 .42347 m .47422 .42082 L .49702 .41289 L F
.31517 .6965 m .28274 .71373 L .26817 .69906 L .537 .592 0 r
F
.31517 .6965 m .32521 .70897 L .28274 .71373 L F
.58648 .39283 m .56507 .38962 L .57753 .38245 L .821 .943 0 r
F
.60296 .38359 m .58648 .39283 L .57753 .38245 L .861 .963 0 r
F
.43691 .5618 m .44659 .57346 L .43364 .56811 L .171 .245 0 r
F
.42721 .5555 m .43364 .56811 L .42055 .56179 L .292 .281 0 r
F
.42721 .5555 m .43691 .5618 L .43364 .56811 L F
.44138 .39074 m .45526 .40157 L .44373 .39847 L .069 .228 0 r
F
.43211 .38597 m .44138 .39074 L .44373 .39847 L .208 .255 0 r
F
.3306 .33344 m .308 .35591 L .29622 .33822 L .672 .65 0 r
F
.3306 .33344 m .33893 .3481 L .308 .35591 L F
.41779 .54846 m .42055 .56179 L .40782 .55449 L .382 .33 0 r
F
.41779 .54846 m .42721 .5555 L .42055 .56179 L F
.57516 .57995 m .5602 .57762 L .57257 .57199 L .641 .638 0 r
F
.57516 .57995 m .55819 .58533 L .5602 .57762 L F
.5924 .57327 m .57516 .57995 L .57257 .57199 L .696 .773 0 r
F
.39512 .35741 m .39273 .37376 L .38121 .36437 L .516 .43 0 r
F
.39512 .35741 m .40361 .36597 L .39273 .37376 L F
.36292 .34224 m .35024 .36159 L .33893 .3481 L .632 .573 0 r
F
.36292 .34224 m .37113 .35382 L .35024 .36159 L F
.37652 .52696 m .36544 .54331 L .35331 .53193 L .563 .539 0 r
F
.37652 .52696 m .38534 .537 L .36544 .54331 L F
.43691 .5618 m .4465 .56739 L .44659 .57346 L .171 .245 0 r
F
.39038 .71189 m .38092 .72504 L .36802 .7156 L .49 .481 0 r
F
.39038 .71189 m .39979 .72052 L .38092 .72504 L F
.7255 .73103 m .67044 .73597 L .68837 .72514 L .57 .626 0 r
F
.74618 .71729 m .7255 .73103 L .68837 .72514 L .573 .642 0 r
F
.5924 .57327 m .57257 .57199 L .58514 .56539 L .696 .773 0 r
F
.60926 .56525 m .5924 .57327 L .58514 .56539 L .746 .865 0 r
F
.52299 .41456 m .56975 .41225 L .55943 .42154 L .355 .385 0 r
F
.55819 .58533 m .54853 .58231 L .5602 .57762 L .577 .506 0 r
F
.4748 .75914 m .48487 .7632 L .48063 .76136 L .288 0 0 r
F
.48063 .76136 m .48487 .7632 L .49592 .76719 L F
.47406 .75886 m .48487 .7632 L .4748 .75914 L F
.46988 .75534 m .48487 .7632 L .47406 .75886 L .457 0 0 r
F
.47788 .7602 m .48918 .76506 L .48487 .7632 L .581 .002 0 r
F
.48918 .76506 m .49399 .76713 L .48487 .7632 L F
.48487 .7632 m .49399 .76713 L .49541 .76744 L .395 0 0 r
F
.48487 .7632 m .50834 .77028 L .49592 .76719 L F
.48487 .7632 m .49541 .76744 L .50834 .77028 L F
.40901 .5407 m .40782 .55449 L .39592 .54621 L .451 .386 0 r
F
.40901 .5407 m .41779 .54846 L .40782 .55449 L F
.30183 .50832 m .2666 .52996 L .25386 .51087 L .617 .671 0 r
F
.30183 .50832 m .31048 .52401 L .2666 .52996 L F
.44168 .73837 m .44914 .74862 L .436 .74258 L .134 .238 0 r
F
.43211 .73178 m .436 .74258 L .42307 .73589 L .268 .276 0 r
F
.43211 .73178 m .44168 .73837 L .436 .74258 L F
.45142 .74448 m .46199 .75402 L .44914 .74862 L 0 .194 0 r
F
.44168 .73837 m .45142 .74448 L .44914 .74862 L .134 .238 0 r
F
.58101 .76062 m .56793 .76108 L .58015 .75545 L .503 .439 0 r
F
.58101 .76062 m .56425 .76598 L .56793 .76108 L F
.59829 .75442 m .58101 .76062 L .58015 .75545 L .584 .511 0 r
F
.60296 .38359 m .57753 .38245 L .58949 .37395 L .861 .963 0 r
F
.61815 .37264 m .60296 .38359 L .58949 .37395 L .88 .952 0 r
F
.59829 .75442 m .58015 .75545 L .59275 .7492 L .584 .511 0 r
F
.61544 .74734 m .59829 .75442 L .59275 .7492 L .633 .631 0 r
F
.44992 .39466 m .46536 .40364 L .45526 .40157 L 0 .194 0 r
F
.44138 .39074 m .44992 .39466 L .45526 .40157 L .069 .228 0 r
F
.67044 .73597 m .63179 .73936 L .64668 .7305 L .614 .684 0 r
F
.68837 .72514 m .67044 .73597 L .64668 .7305 L .625 .719 0 r
F
.72083 .54721 m .66482 .55295 L .68146 .53934 L .655 .766 0 r
F
.73948 .52919 m .72083 .54721 L .68146 .53934 L .653 .759 0 r
F
.42307 .72469 m .42307 .73589 L .41084 .72853 L .367 .329 0 r
F
.42307 .72469 m .43211 .73178 L .42307 .73589 L F
.38772 .348 m .38121 .36437 L .37113 .35382 L .577 .48 0 r
F
.38772 .348 m .39512 .35741 L .38121 .36437 L F
.60926 .56525 m .58514 .56539 L .5974 .55779 L .746 .865 0 r
F
.62507 .55591 m .60926 .56525 L .5974 .55779 L .781 .908 0 r
F
.46095 .75012 m .47406 .75886 L .46199 .75402 L 0 .132 0 r
F
.45142 .74448 m .46095 .75012 L .46199 .75402 L 0 .194 0 r
F
.66482 .55295 m .62507 .55591 L .6392 .54531 L .709 .832 0 r
F
.68146 .53934 m .66482 .55295 L .6392 .54531 L .714 .828 0 r
F
.65881 .36944 m .61815 .37264 L .63143 .36009 L .797 .879 0 r
F
.67407 .35281 m .65881 .36944 L .63143 .36009 L .792 .854 0 r
F
.71549 .36196 m .65881 .36944 L .67407 .35281 L .736 .82 0 r
F
.40123 .53227 m .39592 .54621 L .38534 .537 L .512 .443 0 r
F
.40123 .53227 m .40901 .5407 L .39592 .54621 L F
.61544 .74734 m .59275 .7492 L .60523 .74229 L .633 .631 0 r
F
.63179 .73936 m .61544 .74734 L .60523 .74229 L .669 .741 0 r
F
.28901 .31923 m .25105 .3446 L .24021 .32094 L .693 .707 0 r
F
.28901 .31923 m .29622 .33822 L .25105 .3446 L F
.41494 .71712 m .41084 .72853 L .39979 .72052 L .443 .391 0 r
F
.41494 .71712 m .42307 .72469 L .41084 .72853 L F
.4736 .40485 m .49729 .40933 L .48901 .41083 L 0 .257 0 r
F
.46536 .40364 m .4736 .40485 L .48901 .41083 L .023 .263 0 r
F
.73199 .33941 m .71549 .36196 L .67407 .35281 L .729 .8 0 r
F
.4268 .37394 m .43211 .38597 L .42248 .38027 L .28 .243 0 r
F
.41966 .36739 m .42248 .38027 L .41285 .3736 L .377 .285 0 r
F
.41966 .36739 m .4268 .37394 L .42248 .38027 L F
.46095 .75012 m .46988 .75534 L .47406 .75886 L 0 .132 0 r
F
.43395 .37978 m .44138 .39074 L .43211 .38597 L .143 .207 0 r
F
.4268 .37394 m .43395 .37978 L .43211 .38597 L .28 .243 0 r
F
.41282 .36012 m .41285 .3736 L .40361 .36597 L .448 .333 0 r
F
.41282 .36012 m .41966 .36739 L .41285 .3736 L F
.45738 .39782 m .4736 .40485 L .46536 .40364 L 0 .153 0 r
F
.44992 .39466 m .45738 .39782 L .46536 .40364 L 0 .194 0 r
F
.383 .70271 m .36802 .7156 L .35781 .7054 L .546 .549 0 r
F
.383 .70271 m .39038 .71189 L .36802 .7156 L F
.36983 .5162 m .35331 .53193 L .34402 .51955 L .62 .596 0 r
F
.36983 .5162 m .37652 .52696 L .35331 .53193 L F
.61815 .37264 m .58949 .37395 L .60045 .36419 L .88 .952 0 r
F
.63143 .36009 m .61815 .37264 L .60045 .36419 L .88 .922 0 r
F
.35695 .32982 m .33893 .3481 L .3306 .33344 L .69 .62 0 r
F
.35695 .32982 m .36292 .34224 L .33893 .3481 L F
.44082 .38494 m .44992 .39466 L .44138 .39074 L 0 .162 0 r
F
.43395 .37978 m .44082 .38494 L .44138 .39074 L .143 .207 0 r
F
.38172 .33784 m .37113 .35382 L .36292 .34224 L .641 .53 0 r
F
.38172 .33784 m .38772 .348 L .37113 .35382 L F
.62507 .55591 m .5974 .55779 L .60883 .54921 L .781 .908 0 r
F
.6392 .54531 m .62507 .55591 L .60883 .54921 L .798 .912 0 r
F
.40654 .35218 m .40361 .36597 L .39512 .35741 L .513 .383 0 r
F
.40654 .35218 m .41282 .36012 L .40361 .36597 L F
.49399 .76713 m .51798 .77295 L .50834 .77028 L .447 0 0 r
F
.35079 .69456 m .32521 .70897 L .31517 .6965 L .567 .614 0 r
F
.35079 .69456 m .35781 .7054 L .32521 .70897 L F
.4405 .55707 m .4465 .56739 L .43691 .5618 L .142 .207 0 r
F
.43331 .55077 m .43691 .5618 L .42721 .5555 L .282 .246 0 r
F
.43331 .55077 m .4405 .55707 L .43691 .5618 L F
.47422 .42082 m .48941 .41154 L .49702 .41289 L .445 .435 0 r
F
.47422 .42082 m .46331 .41676 L .48941 .41154 L F
.52299 .41456 m .53 .40938 L .56975 .41225 L .355 .385 0 r
F
.42633 .54393 m .42721 .5555 L .41779 .54846 L .38 .293 0 r
F
.42633 .54393 m .43331 .55077 L .42721 .5555 L F
.39476 .52322 m .38534 .537 L .37652 .52696 L .576 .502 0 r
F
.39476 .52322 m .40123 .53227 L .38534 .537 L F
.63179 .73936 m .60523 .74229 L .61708 .73471 L .669 .741 0 r
F
.64668 .7305 m .63179 .73936 L .61708 .73471 L .695 .808 0 r
F
.56507 .38962 m .55165 .38775 L .56067 .38178 L .863 .961 0 r
F
.56507 .38962 m .55261 .39548 L .55165 .38775 L F
.57753 .38245 m .56507 .38962 L .56067 .38178 L .945 1 0 r
F
.44762 .56284 m .45562 .5723 L .4465 .56739 L 0 .158 0 r
F
.4405 .55707 m .44762 .56284 L .4465 .56739 L .142 .207 0 r
F
.55261 .39548 m .54301 .39278 L .55165 .38775 L .758 .803 0 r
F
.55261 .39548 m .54066 .40005 L .54301 .39278 L F
.40803 .7091 m .39979 .72052 L .39038 .71189 L .507 .459 0 r
F
.40803 .7091 m .41494 .71712 L .39979 .72052 L F
.33803 .50638 m .31048 .52401 L .30183 .50832 L .646 .669 0 r
F
.33803 .50638 m .34402 .51955 L .31048 .52401 L F
.41983 .53657 m .41779 .54846 L .40901 .5407 L .454 .346 0 r
F
.41983 .53657 m .42633 .54393 L .41779 .54846 L F
.57753 .38245 m .56067 .38178 L .56968 .37482 L .945 1 0 r
F
.58949 .37395 m .57753 .38245 L .56968 .37482 L .99 1 0 r
F
.44716 .38947 m .45738 .39782 L .44992 .39466 L 0 .094 0 r
F
.44082 .38494 m .44716 .38947 L .44992 .39466 L 0 .162 0 r
F
.46988 .75534 m .47788 .7602 L .48487 .7632 L .457 0 0 r
F
.40108 .34361 m .39512 .35741 L .38772 .348 L .581 .434 0 r
F
.40108 .34361 m .40654 .35218 L .39512 .35741 L F
.44707 .73521 m .45142 .74448 L .44168 .73837 L .141 .209 0 r
F
.43997 .72869 m .44168 .73837 L .43211 .73178 L .282 .251 0 r
F
.43997 .72869 m .44707 .73521 L .44168 .73837 L F
.44762 .56284 m .45439 .56811 L .45562 .5723 L 0 .158 0 r
F
.45429 .74137 m .46095 .75012 L .45142 .74448 L 0 .157 0 r
F
.44707 .73521 m .45429 .74137 L .45142 .74448 L .141 .209 0 r
F
.54066 .40005 m .53512 .39692 L .54301 .39278 L .662 .594 0 r
F
.54066 .40005 m .52972 .40343 L .53512 .39692 L F
.45344 .78741 m .48194 .7847 L .4895 .7835 L .099 .314 0 r
F
.45344 .78741 m .44211 .78676 L .48194 .7847 L F
.32568 .31789 m .29622 .33822 L .28901 .31923 L .72 .693 0 r
F
.32568 .31789 m .3306 .33344 L .29622 .33822 L F
.57257 .57199 m .56049 .57195 L .56944 .56614 L .712 .699 0 r
F
.57257 .57199 m .5602 .57762 L .56049 .57195 L F
.58514 .56539 m .57257 .57199 L .56944 .56614 L .799 .883 0 r
F
.42632 .42394 m .45703 .41165 L .46331 .41676 L .456 .461 0 r
F
.42632 .42394 m .41668 .41473 L .45703 .41165 L F
.43328 .72181 m .43211 .73178 L .42307 .72469 L .383 .302 0 r
F
.43328 .72181 m .43997 .72869 L .43211 .73178 L F
.58514 .56539 m .56944 .56614 L .57854 .5596 L .799 .883 0 r
F
.5974 .55779 m .58514 .56539 L .57854 .5596 L .873 .982 0 r
F
.46136 .74719 m .46988 .75534 L .46095 .75012 L 0 .077 0 r
F
.45429 .74137 m .46136 .74719 L .46095 .75012 L 0 .157 0 r
F
.41409 .52871 m .40901 .5407 L .40123 .53227 L .521 .403 0 r
F
.41409 .52871 m .41983 .53657 L .40901 .5407 L F
.5602 .57762 m .55206 .57708 L .56049 .57195 L .628 .509 0 r
F
.5602 .57762 m .54853 .58231 L .55206 .57708 L F
.4736 .40485 m .47962 .40539 L .49729 .40933 L 0 .257 0 r
F
.46345 .40035 m .47962 .40539 L .4736 .40485 L .355 0 0 r
F
.46223 .39992 m .46345 .40035 L .4736 .40485 L 0 .153 0 r
F
.45786 .39803 m .46345 .40035 L .46223 .39992 L F
.46345 .40035 m .46927 .40277 L .47962 .40539 L .355 0 0 r
F
.45269 .39344 m .46345 .40035 L .45738 .39782 L .539 0 0 r
F
.45269 .39344 m .4572 .39697 L .46345 .40035 L F
.4572 .39697 m .46468 .40079 L .46345 .40035 L .637 .039 0 r
F
.4655 .40121 m .46787 .40242 L .46927 .40277 L .355 0 0 r
F
.46345 .40035 m .46787 .40242 L .4655 .40121 L F
.47045 .4042 m .47104 .40589 L .47173 .40587 L .281 0 0 r
F
.46986 .40344 m .47045 .4042 L .47159 .40432 L .36 0 0 r
F
.46787 .40242 m .48312 .40552 L .47962 .40539 L F
.46787 .40242 m .47159 .40432 L .48312 .40552 L F
.47962 .40539 m .50218 .4072 L .49729 .40933 L 0 .263 0 r
F
.47962 .40539 m .48312 .40552 L .50218 .4072 L F
.47045 .4042 m .4839 .40548 L .48312 .40552 L .281 0 0 r
F
.47045 .4042 m .47173 .40587 L .4839 .40548 L F
.46787 .40242 m .47045 .4042 L .46986 .40344 L .36 0 0 r
F
.46468 .40079 m .46787 .40242 L .46345 .40035 L .637 .039 0 r
F
.45738 .39782 m .46345 .40035 L .45786 .39803 L 0 .153 0 r
F
.58949 .37395 m .56968 .37482 L .5783 .3669 L .99 1 0 r
F
.60045 .36419 m .58949 .37395 L .5783 .3669 L 1 1 0 r
F
.43115 .36919 m .43395 .37978 L .4268 .37394 L .278 .211 0 r
F
.42585 .36272 m .4268 .37394 L .41966 .36739 L .378 .251 0 r
F
.42585 .36272 m .43115 .36919 L .4268 .37394 L F
.68837 .72514 m .64668 .7305 L .65949 .72081 L .625 .719 0 r
F
.70284 .71328 m .68837 .72514 L .65949 .72081 L .626 .729 0 r
F
.74618 .71729 m .68837 .72514 L .70284 .71328 L .573 .642 0 r
F
.43647 .37513 m .44082 .38494 L .43395 .37978 L .131 .171 0 r
F
.43115 .36919 m .43647 .37513 L .43395 .37978 L .278 .211 0 r
F
.42076 .35573 m .41966 .36739 L .41282 .36012 L .451 .296 0 r
F
.42076 .35573 m .42585 .36272 L .41966 .36739 L F
.44716 .38947 m .45269 .39344 L .45738 .39782 L 0 .094 0 r
F
.37738 .32708 m .36292 .34224 L .35695 .32982 L .709 .581 0 r
F
.37738 .32708 m .38172 .33784 L .36292 .34224 L F
.42727 .71457 m .42307 .72469 L .41494 .71712 L .459 .362 0 r
F
.42727 .71457 m .43328 .72181 L .42307 .72469 L F
.39666 .33451 m .38772 .348 L .38172 .33784 L .652 .485 0 r
F
.39666 .33451 m .40108 .34361 L .38772 .348 L F
.58015 .75545 m .56946 .75748 L .5783 .75165 L .579 .459 0 r
F
.58015 .75545 m .56793 .76108 L .56946 .75748 L F
.59275 .7492 m .58015 .75545 L .5783 .75165 L .668 .589 0 r
F
.68146 .53934 m .6392 .54531 L .65101 .53356 L .714 .828 0 r
F
.69436 .52433 m .68146 .53934 L .65101 .53356 L .708 .809 0 r
F
.73948 .52919 m .68146 .53934 L .69436 .52433 L .653 .759 0 r
F
.44159 .38058 m .44716 .38947 L .44082 .38494 L 0 .11 0 r
F
.43647 .37513 m .44159 .38058 L .44082 .38494 L .131 .171 0 r
F
.3899 .51366 m .37652 .52696 L .36983 .5162 L .644 .561 0 r
F
.3899 .51366 m .39476 .52322 L .37652 .52696 L F
.52972 .40343 m .52833 .40028 L .53512 .39692 L .549 .456 0 r
F
.5974 .55779 m .57854 .5596 L .58739 .55233 L .873 .982 0 r
F
.60883 .54921 m .5974 .55779 L .58739 .55233 L .914 1 0 r
F
.59275 .7492 m .5783 .75165 L .58742 .74536 L .668 .589 0 r
F
.60523 .74229 m .59275 .7492 L .58742 .74536 L .732 .774 0 r
F
.41609 .34825 m .41282 .36012 L .40654 .35218 L .519 .344 0 r
F
.41609 .34825 m .42076 .35573 L .41282 .36012 L F
.63143 .36009 m .60045 .36419 L .60994 .35327 L .88 .922 0 r
F
.64218 .34614 m .63143 .36009 L .60994 .35327 L .866 .884 0 r
F
.67407 .35281 m .63143 .36009 L .64218 .34614 L .792 .854 0 r
F
.46799 .7527 m .47788 .7602 L .46988 .75534 L .584 .018 0 r
F
.46136 .74719 m .46799 .7527 L .46988 .75534 L 0 .077 0 r
F
.6392 .54531 m .60883 .54921 L .61896 .53971 L .798 .912 0 r
F
.65101 .53356 m .6392 .54531 L .61896 .53971 L .798 .891 0 r
F
.64668 .7305 m .61708 .73471 L .6278 .72648 L .695 .808 0 r
F
.65949 .72081 m .64668 .7305 L .6278 .72648 L .707 .832 0 r
F
.40265 .70069 m .39038 .71189 L .383 .70271 L .574 .528 0 r
F
.40265 .70069 m .40803 .7091 L .39038 .71189 L F
.44433 .55351 m .44762 .56284 L .4405 .55707 L .162 .181 0 r
F
.43898 .54722 m .4405 .55707 L .43331 .55077 L .299 .221 0 r
F
.43898 .54722 m .44433 .55351 L .4405 .55707 L F
.40932 .52041 m .40123 .53227 L .39476 .52322 L .593 .46 0 r
F
.40932 .52041 m .41409 .52871 L .40123 .53227 L F
.378 .69309 m .35781 .7054 L .35079 .69456 L .604 .617 0 r
F
.378 .69309 m .383 .70271 L .35781 .7054 L F
.43379 .54053 m .43331 .55077 L .42633 .54393 L .394 .265 0 r
F
.43379 .54053 m .43898 .54722 L .43331 .55077 L F
.68531 .33451 m .67407 .35281 L .64218 .34614 L .779 .823 0 r
F
.73199 .33941 m .67407 .35281 L .68531 .33451 L .729 .8 0 r
F
.49399 .76713 m .50101 .77076 L .51798 .77295 L .447 0 0 r
F
.4846 .76476 m .50101 .77076 L .49399 .76713 L .621 .038 0 r
F
.47788 .7602 m .4846 .76476 L .49399 .76713 L .581 .002 0 r
F
.30994 .68331 m .26817 .69906 L .25997 .68332 L .571 .642 0 r
F
.30994 .68331 m .31517 .6965 L .26817 .69906 L F
.3656 .50489 m .34402 .51955 L .33803 .50638 L .68 .652 0 r
F
.3656 .50489 m .36983 .5162 L .34402 .51955 L F
.44963 .55942 m .45439 .56811 L .44762 .56284 L 0 .124 0 r
F
.44433 .55351 m .44963 .55942 L .44762 .56284 L .162 .181 0 r
F
.60523 .74229 m .58742 .74536 L .59644 .73858 L .732 .774 0 r
F
.61708 .73471 m .60523 .74229 L .59644 .73858 L .791 .9 0 r
F
.44632 .38556 m .45269 .39344 L .44716 .38947 L 0 .013 0 r
F
.44159 .38058 m .44632 .38556 L .44716 .38947 L 0 .11 0 r
F
.41204 .34031 m .40654 .35218 L .40108 .34361 L .59 .393 0 r
F
.41204 .34031 m .41609 .34825 L .40654 .35218 L F
.35351 .31681 m .3306 .33344 L .32568 .31789 L .749 .668 0 r
F
.35351 .31681 m .35695 .32982 L .3306 .33344 L F
.42896 .53346 m .42633 .54393 L .41983 .53657 L .466 .314 0 r
F
.42896 .53346 m .43379 .54053 L .42633 .54393 L F
.76139 .70225 m .74618 .71729 L .70284 .71328 L .57 .644 0 r
F
.60045 .36419 m .5783 .3669 L .58616 .35804 L 1 1 0 r
F
.60994 .35327 m .60045 .36419 L .58616 .35804 L .986 .954 0 r
F
.42217 .70701 m .41494 .71712 L .40803 .7091 L .529 .426 0 r
F
.42217 .70701 m .42727 .71457 L .41494 .71712 L F
.45467 .56496 m .46053 .57294 L .45439 .56811 L 0 .033 0 r
F
.44963 .55942 m .45467 .56496 L .45439 .56811 L 0 .124 0 r
F
.47393 .75794 m .4846 .76476 L .47788 .7602 L .726 .094 0 r
F
.46799 .7527 m .47393 .75794 L .47788 .7602 L .584 .018 0 r
F
.49702 .41289 m .48941 .41154 L .50736 .40781 L .362 .395 0 r
F
.56067 .38178 m .54973 .38214 L .55621 .37608 L 1 1 0 r
F
.56067 .38178 m .55165 .38775 L .54973 .38214 L F
.56968 .37482 m .56067 .38178 L .55621 .37608 L F
.60883 .54921 m .58739 .55233 L .5956 .54433 L .914 1 0 r
F
.61896 .53971 m .60883 .54921 L .5956 .54433 L .923 .983 0 r
F
.43553 .36561 m .43647 .37513 L .43115 .36919 L .314 .196 0 r
F
.43157 .3592 m .43115 .36919 L .42585 .36272 L .4 .233 0 r
F
.43157 .3592 m .43553 .36561 L .43115 .36919 L F
.45222 .73283 m .45429 .74137 L .44707 .73521 L .189 .191 0 r
F
.44694 .72637 m .44707 .73521 L .43997 .72869 L .317 .232 0 r
F
.44694 .72637 m .45222 .73283 L .44707 .73521 L F
.55165 .38775 m .54353 .3875 L .54973 .38214 L .868 .862 0 r
F
.55165 .38775 m .54301 .39278 L .54353 .3875 L F
.45759 .73904 m .46136 .74719 L .45429 .74137 L 0 .137 0 r
F
.45222 .73283 m .45759 .73904 L .45429 .74137 L .189 .191 0 r
F
.42469 .52603 m .41983 .53657 L .41409 .52871 L .537 .366 0 r
F
.42469 .52603 m .42896 .53346 L .41983 .53657 L F
.5566 .76612 m .54665 .77066 L .55414 .7679 L 0 0 0 r
F
.43951 .37163 m .44159 .38058 L .43647 .37513 L .19 .157 0 r
F
.43553 .36561 m .43951 .37163 L .43647 .37513 L .314 .196 0 r
F
.42776 .35242 m .42585 .36272 L .42076 .35573 L .469 .274 0 r
F
.42776 .35242 m .43157 .3592 L .42585 .36272 L F
.39347 .32498 m .38172 .33784 L .37738 .32708 L .727 .537 0 r
F
.39347 .32498 m .39666 .33451 L .38172 .33784 L F
.53 .40938 m .57327 .40209 L .56975 .41225 L .383 .399 0 r
F
.56968 .37482 m .55621 .37608 L .56268 .36929 L 1 1 0 r
F
.5783 .3669 m .56968 .37482 L .56268 .36929 L F
.45045 .39014 m .4572 .39697 L .45269 .39344 L .711 .097 0 r
F
.44632 .38556 m .45045 .39014 L .45269 .39344 L 0 .013 0 r
F
.44197 .71964 m .43997 .72869 L .43328 .72181 L .408 .28 0 r
F
.44197 .71964 m .44694 .72637 L .43997 .72869 L F
.40875 .33198 m .40108 .34361 L .39666 .33451 L .665 .442 0 r
F
.40875 .33198 m .41204 .34031 L .40108 .34361 L F
.46286 .74499 m .46799 .7527 L .46136 .74719 L 0 .053 0 r
F
.45759 .73904 m .46286 .74499 L .46136 .74719 L 0 .137 0 r
F
.61708 .73471 m .59644 .73858 L .60497 .73131 L .791 .9 0 r
F
.6278 .72648 m .61708 .73471 L .60497 .73131 L .826 .947 0 r
F
.42427 .34527 m .42076 .35573 L .41609 .34825 L .536 .317 0 r
F
.42427 .34527 m .42776 .35242 L .42076 .35573 L F
.44335 .37729 m .44632 .38556 L .44159 .38058 L 0 .099 0 r
F
.43951 .37163 m .44335 .37729 L .44159 .38058 L .19 .157 0 r
F
.29814 .49182 m .25386 .51087 L .24774 .4905 L .653 .714 0 r
F
.29814 .49182 m .30183 .50832 L .25386 .51087 L F
.54301 .39278 m .53789 .39222 L .54353 .3875 L .723 .57 0 r
F
.54301 .39278 m .53512 .39692 L .53789 .39222 L F
.40574 .51174 m .39476 .52322 L .3899 .51366 L .669 .518 0 r
F
.40574 .51174 m .40932 .52041 L .39476 .52322 L F
.45467 .56496 m .45926 .57017 L .46053 .57294 L 0 .033 0 r
F
.7523 .5095 m .73948 .52919 L .69436 .52433 L .646 .743 0 r
F
.4375 .71265 m .43328 .72181 L .42727 .71457 L .482 .335 0 r
F
.4375 .71265 m .44197 .71964 L .43328 .72181 L F
.37491 .31592 m .35695 .32982 L .35351 .31681 L .779 .633 0 r
F
.37491 .31592 m .37738 .32708 L .35695 .32982 L F
.56944 .56614 m .55949 .56785 L .56592 .56189 L .837 .812 0 r
F
.56944 .56614 m .56049 .57195 L .55949 .56785 L F
.57854 .5596 m .56944 .56614 L .56592 .56189 L .979 1 0 r
F
.46331 .41676 m .48325 .41017 L .48941 .41154 L .392 .404 0 r
F
.45518 .41179 m .45525 .4117 L .45703 .41165 L .43 .439 0 r
F
.45668 .41112 m .45659 .41138 L .45559 .41097 L 1 .53 0 r
F
.42715 .41239 m .43496 .41064 L .45554 .41135 L .43 .439 0 r
F
.42715 .41239 m .45554 .41135 L .45559 .41142 L F
.42715 .41239 m .45659 .41138 L .45666 .41139 L F
.45559 .41097 m .45554 .41135 L .45552 .41132 L .938 .379 0 r
F
.45668 .41112 m .45666 .41139 L .45659 .41138 L 1 .53 0 r
F
.45659 .41138 m .45554 .41135 L .45559 .41097 L F
.45559 .41097 m .45552 .41132 L .45576 .41064 L .938 .379 0 r
F
.45552 .41132 m .45564 .41114 L .45576 .41064 L F
.45867 .41113 m .45859 .41133 L .45668 .41112 L 1 .405 0 r
F
.45859 .41133 m .45697 .41138 L .45668 .41112 L F
.45697 .41138 m .45666 .41139 L .45666 .41138 L F
.45697 .41138 m .45666 .41138 L .45668 .41112 L F
.45703 .41165 m .45697 .41138 L .45847 .41142 L .352 .384 0 r
F
.42715 .41239 m .45697 .41138 L .45703 .41165 L .43 .439 0 r
F
.46331 .41676 m .45703 .41165 L .46341 .41116 L .392 .404 0 r
F
.45859 .41133 m .45855 .41141 L .45666 .41139 L 1 .405 0 r
F
.45703 .41165 m .45847 .41142 L .45855 .41141 L .352 .384 0 r
F
.46132 .41105 m .46122 .41125 L .45867 .41113 L 1 .366 0 r
F
.46079 .41136 m .45866 .41141 L .46341 .41116 L .352 .384 0 r
F
.45866 .41141 m .45895 .41139 L .46341 .41116 L F
.45703 .41165 m .45855 .41141 L .46079 .41136 L F
.46122 .41125 m .45866 .41141 L .45867 .41113 L 1 .366 0 r
F
.46445 .4109 m .46445 .41099 L .4644 .411 L 1 .353 0 r
F
.45782 .40229 m .45827 .40614 L .46294 .40609 L .7 .124 0 r
F
.4604 .40701 m .46132 .41105 L .45867 .41113 L .976 .318 0 r
F
.45827 .40614 m .45912 .40682 L .46294 .40609 L .436 .047 0 r
F
.45912 .40682 m .46016 .40679 L .46294 .40609 L F
.4597 .4069 m .46263 .40703 L .46294 .40609 L F
.45934 .407 m .46119 .40702 L .4597 .4069 L F
.46119 .40702 m .46263 .40703 L .4597 .4069 L F
.46244 .40315 m .46294 .40609 L .47104 .40589 L .512 .019 0 r
F
.45782 .40229 m .46294 .40609 L .46244 .40315 L .7 .124 0 r
F
.46327 .40694 m .46445 .4109 L .46132 .41105 L .944 .323 0 r
F
.46355 .40685 m .46445 .4109 L .46327 .40694 L F
.46244 .40315 m .47104 .40589 L .47045 .4042 L .512 .019 0 r
F
.46763 .40469 m .46704 .40585 L .4642 .40498 L .928 .328 0 r
F
.46294 .40609 m .46466 .4065 L .47104 .40589 L .339 0 0 r
F
.46466 .4065 m .46469 .40651 L .46503 .4065 L F
.4667 .40651 m .46445 .4109 L .46469 .40651 L .928 .328 0 r
F
.46469 .40651 m .46475 .40652 L .46491 .40651 L .339 0 0 r
F
.46469 .40651 m .46491 .40651 L .46503 .4065 L F
.46469 .40651 m .46445 .4109 L .46427 .40662 L .928 .328 0 r
F
.46466 .4065 m .46503 .4065 L .47104 .40589 L .339 0 0 r
F
.46475 .40652 m .4652 .40653 L .47104 .40589 L F
.4667 .40651 m .46792 .41069 L .46445 .4109 L .928 .328 0 r
F
.46772 .4065 m .46792 .41069 L .4667 .40651 L F
.4652 .40653 m .47057 .40647 L .47104 .40589 L .339 0 0 r
F
.47132 .40438 m .47018 .4065 L .46763 .40469 L .918 .333 0 r
F
.47018 .4065 m .46792 .41069 L .46772 .4065 L F
.46772 .4065 m .47018 .4065 L .47057 .40647 L .339 0 0 r
F
.47144 .40649 m .47164 .41045 L .47021 .40657 L .918 .333 0 r
F
.47055 .4065 m .47021 .40657 L .47018 .4065 L F
.47144 .40649 m .47021 .40657 L .47055 .4065 L F
.47018 .4065 m .47164 .41045 L .46792 .41069 L F
.47521 .40406 m .47427 .40573 L .47132 .40438 L .912 .336 0 r
F
.47104 .40589 m .47055 .4065 L .47385 .40581 L .122 0 0 r
F
.47018 .4065 m .47055 .4065 L .47057 .40647 L .339 0 0 r
F
.4705 .40591 m .47144 .40649 L .47018 .4065 L .918 .333 0 r
F
.47104 .40589 m .47385 .40581 L .4839 .40548 L .122 0 0 r
F
.47132 .40438 m .4714 .40588 L .4705 .40591 L .918 .333 0 r
F
.4714 .40588 m .47144 .40649 L .4705 .40591 L F
.47385 .40581 m .47393 .4058 L .47414 .4058 L .122 0 0 r
F
.47385 .40581 m .47414 .4058 L .4839 .40548 L F
.47424 .40579 m .47555 .41019 L .47164 .41045 L .912 .336 0 r
F
.47521 .40406 m .4753 .40576 L .47424 .40579 L F
.4753 .40576 m .47555 .41019 L .47424 .40579 L F
.47922 .40374 m .47812 .40567 L .47521 .40406 L .908 .338 0 r
F
.47812 .40567 m .47555 .41019 L .4753 .40576 L F
.47812 .40567 m .4753 .40576 L .47521 .40406 L F
.47812 .40567 m .47958 .4099 L .47555 .41019 L F
.47922 .40374 m .47933 .40564 L .47812 .40567 L F
.47933 .40564 m .47958 .4099 L .47812 .40567 L F
.47399 .4058 m .4821 .40555 L .4839 .40548 L .122 0 0 r
F
.48312 .40552 m .50336 .4048 L .50218 .4072 L .026 .287 0 r
F
.48345 .40551 m .48369 .4096 L .4821 .40555 L .905 .34 0 r
F
.4821 .40555 m .48322 .40551 L .48322 .40551 L .122 0 0 r
F
.48312 .40552 m .4839 .40548 L .50336 .4048 L .026 .287 0 r
F
.4839 .40548 m .48833 .4047 L .50336 .4048 L .143 .33 0 r
F
.48652 .40478 m .48657 .40498 L .48638 .40501 L .903 .341 0 r
F
.4875 .40309 m .4876 .40473 L .48652 .40478 L F
.48333 .40342 m .48345 .40548 L .4821 .40555 L .905 .34 0 r
F
.4839 .40548 m .48322 .40551 L .48353 .40547 L .143 .33 0 r
F
.48345 .40548 m .48345 .40551 L .48322 .40551 L .905 .34 0 r
F
.4821 .40555 m .48322 .40551 L .48322 .40551 L .122 0 0 r
F
.4821 .40555 m .48322 .40551 L .4839 .40548 L F
.4821 .40555 m .48322 .40551 L .4821 .40555 L F
.48345 .40548 m .48322 .40551 L .4821 .40555 L .905 .34 0 r
F
.49171 .40277 m .49081 .4043 L .4875 .40309 L .901 .341 0 r
F
.4839 .40548 m .48353 .40547 L .4883 .4047 L .143 .33 0 r
F
.48833 .4047 m .48833 .4047 L .48837 .40469 L F
.49081 .4043 m .49064 .40459 L .48833 .4047 L .901 .341 0 r
F
.48833 .4047 m .48834 .40469 L .48837 .40469 L .143 .33 0 r
F
.48833 .4047 m .48837 .40469 L .48837 .40469 L F
.48833 .4047 m .48787 .4093 L .4876 .40481 L .901 .341 0 r
F
.48833 .4047 m .48837 .40469 L .50336 .4048 L .143 .33 0 r
F
.49594 .40245 m .49527 .40358 L .49171 .40277 L .9 .341 0 r
F
.49527 .40358 m .49372 .40383 L .49171 .40277 L F
.49479 .4044 m .49182 .40453 L .49171 .40277 L F
.49081 .4043 m .49182 .40453 L .49064 .40459 L .901 .341 0 r
F
.49171 .40277 m .49179 .40414 L .49081 .4043 L F
.49179 .40414 m .49182 .40453 L .49081 .4043 L F
.49081 .4043 m .4876 .40481 L .4875 .40309 L F
.48652 .40478 m .48638 .40501 L .48532 .40484 L .903 .341 0 r
F
.48638 .40501 m .48571 .40512 L .48532 .40484 L F
.4876 .40473 m .4876 .40481 L .48652 .40478 L F
.4883 .4047 m .48368 .40544 L .48833 .4047 L .143 .33 0 r
F
.4876 .40481 m .48787 .4093 L .48657 .40498 L .903 .341 0 r
F
.4876 .40481 m .48657 .40498 L .48652 .40478 L F
.48368 .40544 m .48353 .40547 L .48469 .40528 L .143 .33 0 r
F
.48368 .40544 m .48469 .40528 L .48833 .4047 L F
.48322 .40551 m .48638 .40501 L .48833 .4047 L F
.48614 .40542 m .48345 .40551 L .48345 .40548 L .903 .341 0 r
F
.48571 .40512 m .48345 .40548 L .48333 .40342 L F
.48614 .40542 m .48345 .40548 L .48571 .40512 L F
.48322 .40551 m .48187 .40557 L .48832 .4047 L .143 .33 0 r
F
.48638 .40501 m .48832 .4047 L .48833 .4047 L F
.48322 .40551 m .48832 .4047 L .48638 .40501 L F
.48333 .40342 m .4821 .40555 L .47922 .40374 L .905 .34 0 r
F
.4821 .40555 m .47933 .40564 L .47922 .40374 L F
.4821 .40555 m .47958 .4099 L .47933 .40564 L F
.47398 .4058 m .48322 .40551 L .48322 .40551 L .122 0 0 r
F
.47398 .4058 m .48322 .40551 L .47399 .4058 L F
.47731 .4057 m .48321 .40552 L .48322 .40551 L F
.47632 .40573 m .48321 .40552 L .47731 .4057 L F
.47393 .4058 m .48322 .40551 L .47398 .4058 L F
.47424 .40579 m .48187 .40557 L .48321 .40552 L F
.4884 .40469 m .50121 .4041 L .50336 .4048 L .143 .33 0 r
F
.49894 .4042 m .50052 .40834 L .49631 .40866 L .899 .34 0 r
F
.49787 .40425 m .50121 .4041 L .4884 .40469 L .143 .33 0 r
F
.49208 .40898 m .49208 .40898 L .49041 .40911 L .901 .341 0 r
F
.49262 .4045 m .49479 .4044 L .50151 .40408 L .143 .33 0 r
F
.5085 .40153 m .50742 .40339 L .50435 .40183 L .897 .335 0 r
F
.50336 .4048 m .50246 .40404 L .50696 .40345 L .327 .385 0 r
F
.50336 .4048 m .50696 .40345 L .50986 .40307 L F
.50696 .40345 m .50696 .40345 L .50742 .40339 L F
.50696 .40345 m .50742 .40339 L .50986 .40307 L F
.50736 .40781 m .51746 .40704 L .51928 .40517 L 0 0 0 r
F
.51749 .40704 m .52056 .40682 L .51739 .40706 L .89 .316 0 r
F
.51928 .40517 m .51749 .40704 L .52056 .4068 L .241 0 0 r
F
.52057 .4068 m .52404 .40655 L .52056 .40682 L .885 .305 0 r
F
.52405 .40654 m .52717 .40631 L .52404 .40655 L .878 .289 0 r
F
.52539 .40638 m .5206 .4068 L .52405 .40654 L .241 0 0 r
F
.52549 .4064 m .52405 .40654 L .52558 .40642 L F
.52539 .40638 m .52405 .40654 L .52549 .4064 L F
.51928 .40517 m .52056 .4068 L .52539 .40638 L F
.52833 .40028 m .52296 .40298 L .52929 .40003 L 0 0 0 r
F
.52296 .40298 m .52675 .40334 L .52929 .40003 L .018 0 0 r
F
.52929 .40003 m .52675 .40334 L .53096 .4021 L .195 0 0 r
F
.52675 .40334 m .52698 .40352 L .53096 .4021 L .465 .001 0 r
F
.52698 .40352 m .53084 .40278 L .53096 .4021 L F
.52398 .40402 m .52667 .40354 L .53195 .40372 L .327 .385 0 r
F
.53096 .4021 m .53121 .40276 L .5328 .4013 L .606 .104 0 r
F
.52872 .40341 m .53135 .40273 L .53166 .40323 L .327 .385 0 r
F
.52667 .40354 m .53166 .40323 L .53195 .40372 L F
.53 .40938 m .53195 .40372 L .57327 .40209 L .383 .399 0 r
F
.53226 .40371 m .53856 .40168 L .57327 .40209 L .425 .422 0 r
F
.53229 .40361 m .53943 .40133 L .53226 .40371 L F
.53943 .40133 m .56933 .39177 L .5397 .40131 L F
.53943 .40133 m .5397 .40131 L .53226 .40371 L F
.53512 .39692 m .53046 .39923 L .53306 .39637 L .555 .444 0 r
F
.53046 .39923 m .52833 .40028 L .53306 .39637 L F
.53512 .39692 m .53306 .39637 L .53789 .39222 L F
.53789 .39222 m .53554 .39424 L .53531 .3936 L .626 .441 0 r
F
.53554 .39424 m .53306 .39637 L .53531 .3936 L F
.53306 .39637 m .53478 .39449 L .53531 .3936 L 0 0 0 r
F
.53531 .3936 m .53268 .39798 L .53393 .39658 L F
.53531 .3936 m .53393 .39658 L .53517 .3932 L F
.53531 .3936 m .53517 .3932 L .53573 .39168 L F
.53306 .39637 m .53268 .39798 L .53478 .39449 L F
.52833 .40028 m .52929 .40003 L .53306 .39637 L F
.53306 .39637 m .52929 .40003 L .53268 .39798 L F
.52929 .40003 m .53096 .4021 L .53268 .39798 L .195 0 0 r
F
.53268 .39798 m .5328 .4013 L .53393 .39658 L .19 0 0 r
F
.53268 .39798 m .53096 .4021 L .5328 .4013 L F
.53393 .39658 m .53291 .40081 L .53362 .39566 L .7 .338 0 r
F
.53393 .39658 m .5328 .4013 L .53291 .40081 L F
.53362 .39566 m .53176 .40055 L .53217 .39508 L 1 .416 0 r
F
.53362 .39566 m .53291 .40081 L .53176 .40055 L F
.53217 .39508 m .52971 .40046 L .52989 .39476 L 1 .325 0 r
F
.53217 .39508 m .53176 .40055 L .52971 .40046 L F
.52989 .39476 m .52971 .40046 L .52699 .40048 L 1 .316 0 r
F
.53829 .40169 m .52852 .39809 L .56933 .39177 L .425 .422 0 r
F
.53279 .40204 m .53278 .40228 L .53287 .40176 L .734 .164 0 r
F
.53229 .40361 m .53278 .40228 L .53829 .40169 L .425 .422 0 r
F
.53278 .40228 m .53286 .40207 L .53287 .40176 L .734 .164 0 r
F
.53279 .40204 m .53276 .40229 L .53278 .40228 L F
.53195 .40372 m .53135 .40273 L .53278 .40228 L .425 .422 0 r
F
.53135 .40273 m .53271 .40229 L .53278 .40228 L F
.53121 .40276 m .53135 .40273 L .5328 .4013 L .606 .104 0 r
F
.53135 .40273 m .53271 .40237 L .53271 .40229 L F
.53135 .40273 m .53271 .40229 L .5328 .4013 L F
.53273 .40204 m .53271 .40229 L .53279 .40204 L .734 .164 0 r
F
.53271 .40229 m .5324 .40591 L .53276 .40229 L F
.53271 .40229 m .53276 .40229 L .53279 .40204 L F
.53291 .40081 m .53262 .4021 L .53176 .40055 L .798 .204 0 r
F
.53118 .40246 m .53107 .40227 L .53301 .40212 L .425 .422 0 r
F
.53118 .40246 m .53301 .40212 L .53315 .40212 L F
.53118 .40246 m .53335 .40209 L .53271 .40229 L F
.53135 .40273 m .53118 .40246 L .53271 .40229 L F
.53195 .40372 m .53278 .40228 L .53229 .40361 L F
.53195 .40372 m .53229 .40361 L .53226 .40371 L F
.53135 .40273 m .5324 .4059 L .53271 .40237 L .606 .104 0 r
F
.53175 .40594 m .53273 .40588 L .53174 .40596 L .798 .204 0 r
F
.53121 .40276 m .53026 .40605 L .53175 .40594 L .606 .104 0 r
F
.53225 .40551 m .53175 .40594 L .5324 .4059 L F
.53121 .40276 m .53175 .40594 L .53225 .40551 L F
.53121 .40277 m .5324 .40591 L .53135 .40273 L F
.53262 .4021 m .53176 .40206 L .53176 .40055 L .798 .204 0 r
F
.53269 .40177 m .53269 .40209 L .53262 .4021 L F
.5328 .4013 m .53279 .40204 L .53291 .40081 L .734 .164 0 r
F
.53279 .40204 m .53287 .40176 L .53291 .40081 L F
.53291 .40081 m .53287 .40176 L .53269 .40177 L .798 .204 0 r
F
.53271 .40229 m .53335 .40209 L .53829 .40169 L .425 .422 0 r
F
.536 .40188 m .5378 .40151 L .53829 .40169 L F
.53107 .40227 m .53342 .40201 L .536 .40188 L F
.53342 .40201 m .5378 .40151 L .536 .40188 L F
.53176 .40055 m .53121 .40212 L .52971 .40046 L .841 .239 0 r
F
.5328 .4013 m .53273 .40204 L .53279 .40204 L .734 .164 0 r
F
.53287 .40176 m .53286 .40207 L .53269 .40177 L .798 .204 0 r
F
.53278 .40228 m .53273 .40588 L .53286 .40207 L .734 .164 0 r
F
.53278 .40228 m .5324 .40589 L .53273 .40588 L F
.53286 .40207 m .53273 .40588 L .53269 .40209 L .798 .204 0 r
F
.53286 .40207 m .53269 .40209 L .53269 .40177 L F
.53107 .40227 m .53098 .40213 L .53342 .40201 L .425 .422 0 r
F
.53174 .40595 m .53174 .40596 L .52981 .40609 L .841 .239 0 r
F
.53263 .40588 m .53273 .40588 L .53175 .40594 L .798 .204 0 r
F
.5324 .4059 m .53025 .40607 L .5324 .40591 L .606 .104 0 r
F
.5324 .4059 m .53235 .4059 L .5324 .4059 L F
.53235 .4059 m .53025 .40607 L .5324 .4059 L F
.52981 .40609 m .53174 .40596 L .5298 .40611 L .841 .239 0 r
F
.53121 .40276 m .53121 .40277 L .53135 .40273 L .606 .104 0 r
F
.52667 .40354 m .53134 .40272 L .53135 .40273 L .327 .385 0 r
F
.52667 .40354 m .53135 .40273 L .52872 .40341 L F
.52698 .40352 m .5256 .40641 L .52717 .40629 L .465 .001 0 r
F
.52718 .40629 m .5298 .40611 L .52717 .40631 L .865 .268 0 r
F
.52957 .40594 m .52718 .40629 L .52974 .4061 L .465 .001 0 r
F
.52698 .40352 m .52717 .40629 L .52957 .40594 L F
.52698 .40352 m .52975 .40611 L .53018 .40602 L F
.53096 .4021 m .53084 .40278 L .53121 .40276 L .606 .104 0 r
F
.52819 .40294 m .50922 .40324 L .53116 .40272 L .327 .385 0 r
F
.50336 .4048 m .53116 .40272 L .53108 .40274 L F
.52675 .40334 m .52667 .40354 L .52698 .40352 L .465 .001 0 r
F
.52398 .40402 m .52667 .40354 L .52675 .40334 L .241 0 0 r
F
.52558 .40642 m .5256 .40641 L .52675 .40334 L F
.50336 .4048 m .53134 .40272 L .52398 .40402 L .327 .385 0 r
F
.52698 .40352 m .53024 .40606 L .53084 .40278 L .465 .001 0 r
F
.53024 .40606 m .53025 .40607 L .53025 .40605 L F
.53024 .40606 m .53025 .40605 L .53084 .40278 L F
.53084 .40278 m .53025 .40607 L .53121 .40276 L .606 .104 0 r
F
.53108 .40274 m .53116 .40272 L .53134 .40272 L .327 .385 0 r
F
.51878 .40276 m .52896 .40217 L .53099 .40214 L F
.53121 .40212 m .53098 .40213 L .52971 .40046 L .841 .239 0 r
F
.52896 .40217 m .52973 .40212 L .53066 .40213 L .327 .385 0 r
F
.52896 .40217 m .53098 .40212 L .53099 .40214 L F
.53098 .40213 m .52974 .40219 L .52973 .40212 L .841 .239 0 r
F
.53098 .40213 m .52973 .40212 L .52971 .40046 L F
.53066 .40213 m .53094 .40205 L .53098 .40212 L .327 .385 0 r
F
.52973 .40212 m .53094 .40205 L .53066 .40213 L F
.52971 .40046 m .52896 .40217 L .52699 .40048 L .865 .268 0 r
F
.52896 .40217 m .52705 .40221 L .52699 .40048 L F
.52971 .40046 m .52973 .40212 L .52896 .40217 L F
.52875 .40217 m .5309 .40199 L .53094 .40205 L .327 .385 0 r
F
.52699 .40048 m .52613 .40227 L .52381 .4006 L .878 .289 0 r
F
.50922 .40324 m .52613 .40227 L .52875 .40217 L .327 .385 0 r
F
.50922 .40324 m .52892 .40216 L .51878 .40276 L F
.52892 .40216 m .53094 .40205 L .52924 .40215 L F
.52892 .40216 m .52924 .40215 L .51878 .40276 L F
.51422 .40312 m .53099 .40214 L .53134 .40272 L F
.50922 .40324 m .53099 .40214 L .51422 .40312 L F
.50336 .4048 m .50507 .40434 L .52819 .40294 L F
.50507 .40434 m .50922 .40324 L .52819 .40294 L F
.52388 .40235 m .52388 .40235 L .52381 .4006 L .878 .289 0 r
F
.52613 .40227 m .52388 .40235 L .52381 .4006 L F
.52705 .40221 m .52705 .40221 L .52699 .40048 L .865 .268 0 r
F
.52699 .40048 m .52705 .40221 L .52613 .40227 L .878 .289 0 r
F
.52381 .4006 m .52286 .40241 L .52028 .40077 L .885 .305 0 r
F
.50922 .40324 m .50946 .40317 L .52534 .4023 L .327 .385 0 r
F
.50922 .40324 m .52534 .4023 L .5263 .40226 L F
.52286 .40241 m .52036 .40252 L .52028 .40077 L .885 .305 0 r
F
.52381 .4006 m .52388 .40235 L .52286 .40241 L F
.52989 .39476 m .52699 .40048 L .52702 .39462 L 1 .316 0 r
F
.52702 .39462 m .52699 .40048 L .52381 .4006 L .968 .32 0 r
F
.52286 .40241 m .52852 .39809 L .53087 .40195 L .327 .385 0 r
F
.50946 .40317 m .50963 .40313 L .52286 .40241 L F
.52028 .40077 m .51973 .40179 L .51651 .401 L .89 .316 0 r
F
.51973 .40179 m .51823 .40198 L .51651 .401 L F
.51929 .40258 m .51659 .40271 L .51651 .401 L F
.51651 .401 m .51551 .40277 L .51256 .40125 L .893 .325 0 r
F
.51551 .40277 m .51265 .40291 L .51256 .40125 L F
.5085 .40153 m .50859 .40323 L .50742 .40339 L .897 .335 0 r
F
.50742 .40339 m .50447 .40377 L .50435 .40183 L F
.50435 .40183 m .50447 .40377 L .5031 .40396 L .898 .338 0 r
F
.50435 .40183 m .5031 .40396 L .50016 .40213 L F
.5031 .40396 m .50307 .40401 L .503 .40397 L F
.5031 .40396 m .503 .40397 L .50016 .40213 L F
.50818 .39534 m .5085 .40153 L .50435 .40183 L .908 .339 0 r
F
.51228 .39509 m .5085 .40153 L .50818 .39534 L .912 .337 0 r
F
.50963 .40313 m .51929 .40258 L .52286 .40241 L .327 .385 0 r
F
.51256 .40125 m .51157 .40297 L .5085 .40153 L .895 .331 0 r
F
.50963 .40313 m .50975 .4031 L .52036 .40252 L .327 .385 0 r
F
.50975 .4031 m .51435 .40283 L .52036 .40252 L F
.50983 .40307 m .51143 .40298 L .52036 .40252 L F
.50946 .40317 m .53087 .40195 L .5309 .40199 L F
.51682 .40709 m .51682 .4071 L .51291 .40739 L .893 .325 0 r
F
.50975 .4031 m .50983 .40307 L .51435 .40283 L .327 .385 0 r
F
.51651 .401 m .51659 .40271 L .51551 .40277 L .893 .325 0 r
F
.51256 .40125 m .51265 .40291 L .51157 .40297 L .895 .331 0 r
F
.51135 .40287 m .50859 .40313 L .5085 .40153 L F
.51157 .40297 m .50986 .40306 L .51135 .40287 L F
.50986 .40306 m .50859 .40313 L .51135 .40287 L F
.50736 .40781 m .51374 .40733 L .51677 .4071 L 0 0 0 r
F
.50736 .40781 m .51684 .40709 L .51744 .40704 L F
.51684 .40709 m .51684 .40709 L .51691 .40708 L F
.51684 .40709 m .51691 .40708 L .51744 .40704 L F
.50736 .40781 m .50464 .40802 L .50736 .40781 L .272 .367 0 r
F
.48941 .41154 m .50455 .40804 L .50736 .40781 L F
.49631 .40866 m .49385 .40885 L .49631 .40866 L F
.48941 .41154 m .49385 .40885 L .49631 .40866 L F
.49385 .40885 m .49385 .40885 L .49631 .40866 L F
.48787 .4093 m .48787 .4093 L .48521 .40949 L .909 .343 0 r
F
.48787 .4093 m .48521 .40949 L .4852 .40949 L F
.48527 .4095 m .48527 .40949 L .4853 .4095 L .21 .344 0 r
F
.48941 .41154 m .48527 .4095 L .4891 .40921 L .272 .367 0 r
F
.49115 .40905 m .4891 .40921 L .49115 .40905 L F
.48941 .41154 m .4891 .40921 L .49115 .40905 L F
.48787 .4093 m .48787 .4093 L .48787 .4093 L .909 .343 0 r
F
.50121 .4041 m .50246 .40404 L .50246 .40404 L .143 .33 0 r
F
.50122 .4041 m .50246 .40404 L .50336 .4048 L F
.50121 .4041 m .50246 .40404 L .50122 .4041 L F
.50307 .40401 m .50471 .40801 L .50053 .40834 L .898 .338 0 r
F
.5031 .40396 m .50312 .40401 L .50307 .40401 L F
.50312 .40401 m .50471 .40801 L .50307 .40401 L F
.50458 .40803 m .5046 .40803 L .50464 .40802 L .272 .367 0 r
F
.5046 .40803 m .50464 .40802 L .50464 .40802 L F
.50471 .40801 m .50471 .40802 L .5046 .40803 L .898 .338 0 r
F
.50471 .40801 m .5046 .40803 L .50053 .40834 L F
.5046 .40803 m .50463 .40802 L .50464 .40802 L .272 .367 0 r
F
.49631 .40866 m .49631 .40866 L .49631 .40866 L .899 .34 0 r
F
.49631 .40866 m .49631 .40866 L .49631 .40866 L F
.49631 .40866 m .49631 .40866 L .49605 .40434 L F
.49631 .40866 m .49631 .40866 L .49631 .40866 L F
.48941 .41154 m .49115 .40905 L .49384 .40885 L .272 .367 0 r
F
.49209 .40898 m .49631 .40867 L .49208 .40898 L .9 .341 0 r
F
.49479 .4044 m .49631 .40866 L .49209 .40898 L F
.49384 .40885 m .49115 .40905 L .49385 .40885 L .272 .367 0 r
F
.49631 .40866 m .49385 .40885 L .49631 .40866 L F
.49631 .40866 m .49631 .40867 L .49209 .40898 L .9 .341 0 r
F
.49605 .40434 m .49631 .40866 L .49479 .4044 L F
.48941 .41154 m .49631 .40866 L .50458 .40803 L .272 .367 0 r
F
.49631 .40866 m .49631 .40867 L .49631 .40866 L .9 .341 0 r
F
.49631 .40866 m .49631 .40866 L .49479 .4044 L F
.50028 .40414 m .50053 .40834 L .49894 .4042 L .899 .34 0 r
F
.50053 .40834 m .50053 .40835 L .50052 .40834 L F
.50053 .40834 m .50052 .40834 L .49894 .4042 L F
.50171 .40825 m .49313 .4089 L .5046 .40803 L .272 .367 0 r
F
.49313 .4089 m .48527 .4095 L .49178 .409 L F
.48834 .40469 m .50246 .40404 L .48835 .40469 L .143 .33 0 r
F
.49479 .4044 m .49209 .40898 L .49182 .40453 L .9 .341 0 r
F
.49209 .40898 m .49208 .40898 L .49208 .40898 L F
.49209 .40898 m .49208 .40898 L .49182 .40453 L F
.48835 .40469 m .49787 .40425 L .4884 .40469 L .143 .33 0 r
F
.49182 .40453 m .49208 .40898 L .49064 .40459 L .901 .341 0 r
F
.49208 .40898 m .49208 .40898 L .49208 .40898 L F
.49208 .40898 m .49208 .40898 L .49064 .40459 L F
.49316 .4089 m .49208 .40898 L .5046 .40803 L .272 .367 0 r
F
.49208 .40898 m .49178 .409 L .49197 .40899 L F
.49208 .40898 m .49197 .40899 L .5046 .40803 L F
.49313 .4089 m .49209 .40898 L .49316 .4089 L F
.49209 .40898 m .49178 .409 L .49316 .4089 L F
.50002 .40838 m .49178 .409 L .49707 .4086 L F
.49178 .409 m .48527 .4095 L .48749 .40933 L F
.49178 .409 m .48749 .40933 L .49707 .4086 L F
.5046 .40803 m .50002 .40838 L .50463 .40802 L F
.49931 .40843 m .50467 .40802 L .49914 .40844 L .21 .344 0 r
F
.49931 .40843 m .49914 .40844 L .48789 .4093 L F
.48787 .4093 m .48787 .4093 L .48369 .40961 L .909 .343 0 r
F
.48527 .4095 m .48527 .4095 L .5046 .40803 L .272 .367 0 r
F
.48325 .41017 m .46731 .41087 L .47085 .4106 L .392 .404 0 r
F
.47958 .4099 m .47956 .40992 L .47555 .41019 L .924 .345 0 r
F
.48058 .40985 m .48173 .40976 L .48399 .40959 L .352 .384 0 r
F
.47617 .41018 m .4802 .40988 L .48058 .40985 L F
.4802 .40988 m .48173 .40976 L .48058 .40985 L F
.47085 .4106 m .47093 .41058 L .47316 .41041 L F
.47555 .41019 m .47552 .41023 L .47164 .41045 L .936 .345 0 r
F
.47448 .41032 m .47316 .41041 L .47674 .41014 L .352 .384 0 r
F
.47757 .41008 m .47674 .41014 L .47963 .40992 L F
.47448 .41032 m .47674 .41014 L .47757 .41008 L F
.47448 .41032 m .47963 .40992 L .48184 .40976 L F
.47555 .41019 m .47555 .41022 L .47552 .41023 L .936 .345 0 r
F
.47552 .41023 m .47165 .41051 L .47164 .41045 L F
.47164 .41045 m .47165 .41051 L .47161 .41052 L .954 .346 0 r
F
.48369 .4096 m .48369 .40961 L .48369 .40961 L .916 .344 0 r
F
.48369 .4096 m .48369 .40961 L .47958 .4099 L F
.48369 .40961 m .47958 .40992 L .47958 .4099 L F
.47958 .4099 m .47958 .40992 L .47956 .40992 L .924 .345 0 r
F
.47956 .40992 m .47555 .41022 L .47555 .41019 L F
.47164 .41045 m .47161 .41052 L .46792 .41069 L .954 .346 0 r
F
.47161 .41052 m .46792 .41078 L .46792 .41069 L F
.48388 .4096 m .48369 .40961 L .48369 .40961 L .909 .343 0 r
F
.4852 .40949 m .48521 .40949 L .48369 .4096 L F
.48787 .4093 m .48369 .40961 L .48369 .4096 L F
.48638 .40501 m .48787 .4093 L .48369 .4096 L .903 .341 0 r
F
.48614 .40542 m .48369 .4096 L .48345 .40551 L F
.4821 .40555 m .48369 .4096 L .47958 .4099 L .905 .34 0 r
F
.47393 .4058 m .47164 .41045 L .47143 .40631 L .912 .336 0 r
F
.47424 .40579 m .47164 .41045 L .47393 .4058 L F
.47093 .41058 m .48493 .4071 L .48527 .40949 L .352 .384 0 r
F
.47716 .41025 m .47085 .4106 L .47504 .41028 L .392 .404 0 r
F
.48325 .41017 m .47085 .4106 L .47716 .41025 L F
.48493 .40961 m .47504 .41028 L .48527 .4095 L F
.48325 .41017 m .47504 .41028 L .48493 .40961 L F
.46331 .41676 m .46731 .41087 L .48325 .41017 L F
.47552 .41023 m .47583 .41633 L .47189 .41655 L .936 .345 0 r
F
.47555 .41022 m .47583 .41633 L .47552 .41023 L F
.47085 .4106 m .47316 .41041 L .47448 .41032 L .352 .384 0 r
F
.47093 .41058 m .47584 .41021 L .47617 .41018 L F
.47552 .41023 m .47189 .41655 L .47165 .41051 L .936 .345 0 r
F
.48184 .40976 m .47963 .40992 L .48527 .4095 L .352 .384 0 r
F
.47161 .41052 m .47189 .41655 L .46811 .41672 L .954 .346 0 r
F
.47165 .41051 m .47189 .41655 L .47161 .41052 L F
.48325 .41017 m .48527 .4095 L .48589 .4098 L .392 .404 0 r
F
.48527 .4095 m .48527 .4095 L .48527 .4095 L F
.48527 .4095 m .48527 .4095 L .48589 .4098 L F
.48325 .41017 m .48589 .4098 L .48941 .41154 L F
.4836 .40976 m .48403 .4158 L .47989 .41607 L .916 .344 0 r
F
.48369 .40961 m .4837 .40975 L .4836 .40976 L F
.4837 .40975 m .48403 .4158 L .4836 .40976 L F
.48369 .40961 m .48403 .4158 L .48369 .40961 L F
.47584 .41021 m .48369 .40961 L .47617 .41018 L .352 .384 0 r
F
.48372 .40961 m .48527 .40949 L .48407 .40959 L F
.48372 .40961 m .48407 .40959 L .47617 .41018 L F
.48173 .40976 m .48527 .40949 L .48399 .40959 L F
.48369 .40961 m .47989 .41607 L .47958 .40992 L .916 .344 0 r
F
.47956 .40992 m .47989 .41607 L .47583 .41633 L .924 .345 0 r
F
.47958 .40992 m .47989 .41607 L .47956 .40992 L F
.47956 .40992 m .47583 .41633 L .47555 .41022 L F
.48399 .40959 m .48527 .40949 L .48527 .4095 L .352 .384 0 r
F
.46341 .41116 m .46461 .41102 L .46731 .41087 L F
.4672 .41104 m .46341 .41116 L .46731 .41087 L .392 .404 0 r
F
.46331 .41676 m .46341 .41116 L .4672 .41104 L F
.46438 .41104 m .46448 .41276 L .4634 .41291 L 1 .353 0 r
F
.4644 .411 m .4644 .41103 L .46438 .41104 L F
.4644 .41103 m .46448 .41276 L .46438 .41104 L F
.46341 .41116 m .46392 .41107 L .46461 .41102 L .352 .384 0 r
F
.46731 .41087 m .46461 .41102 L .47085 .4106 L F
.46787 .41079 m .46445 .41103 L .46445 .41099 L .983 .348 0 r
F
.46445 .41099 m .46445 .41103 L .4644 .411 L 1 .353 0 r
F
.46445 .41103 m .46448 .41276 L .4644 .41103 L F
.46445 .41103 m .4644 .41103 L .4644 .411 L F
.46445 .4109 m .46438 .41104 L .46132 .41105 L F
.46438 .41104 m .46132 .41124 L .46132 .41105 L F
.46792 .41069 m .46789 .41076 L .46445 .4109 L .983 .348 0 r
F
.46789 .41076 m .46445 .41099 L .46445 .4109 L F
.46443 .41044 m .46445 .4109 L .46435 .41046 L .944 .323 0 r
F
.46294 .40609 m .46261 .40709 L .46466 .4065 L .339 0 0 r
F
.46261 .40709 m .4626 .40713 L .46407 .40668 L F
.46261 .40709 m .46407 .40668 L .46466 .4065 L F
.4626 .40713 m .46327 .40694 L .46466 .4065 L F
.46443 .41044 m .46435 .41046 L .46347 .40652 L .944 .323 0 r
F
.46426 .40651 m .46443 .41044 L .46347 .40652 L F
.46316 .40717 m .46132 .41105 L .4612 .40752 L F
.4626 .40713 m .4612 .40752 L .46119 .40702 L F
.46316 .40717 m .4612 .40752 L .4626 .40713 L F
.46475 .40652 m .46196 .40912 L .4696 .40769 L .339 0 0 r
F
.46466 .4065 m .46459 .40657 L .46475 .40652 L F
.46459 .40657 m .46196 .40912 L .46475 .40652 L F
.46119 .40702 m .46132 .41105 L .4604 .40701 L .976 .318 0 r
F
.45978 .41135 m .46394 .41107 L .46341 .41116 L .352 .384 0 r
F
.46122 .41125 m .46131 .41687 L .45851 .41679 L 1 .366 0 r
F
.46132 .41105 m .46132 .41124 L .46122 .41125 L F
.46132 .41124 m .46131 .41687 L .46122 .41125 L F
.46074 .41127 m .48493 .4071 L .46394 .41107 L .352 .384 0 r
F
.45847 .41142 m .45883 .41136 L .46074 .41127 L F
.45883 .41136 m .48493 .4071 L .46074 .41127 L F
.45847 .41142 m .46394 .41107 L .45978 .41135 L F
.46438 .41104 m .46131 .41687 L .46132 .41124 L 1 .353 0 r
F
.46473 .41101 m .46414 .41103 L .46787 .41079 L .352 .384 0 r
F
.46445 .41103 m .46444 .41103 L .46473 .41101 L F
.46444 .41103 m .46414 .41103 L .46473 .41101 L F
.46392 .41107 m .46397 .41106 L .46445 .41103 L F
.46397 .41106 m .46414 .41103 L .46445 .41103 L F
.46392 .41107 m .46787 .41079 L .47085 .4106 L F
.46789 .41076 m .46787 .41079 L .46445 .41099 L .983 .348 0 r
F
.46787 .41079 m .46455 .41684 L .46445 .41103 L F
.47161 .41052 m .46811 .41672 L .46792 .41078 L .954 .346 0 r
F
.48527 .4095 m .48529 .4095 L .48912 .4092 L .21 .344 0 r
F
.48787 .4093 m .48369 .40962 L .48369 .40961 L .909 .343 0 r
F
.48787 .4093 m .48369 .40961 L .48388 .4096 L F
.46789 .41076 m .46789 .41079 L .46787 .41079 L .983 .348 0 r
F
.46792 .41069 m .46792 .41076 L .46789 .41076 L F
.46792 .41076 m .46811 .41672 L .46789 .41076 L F
.46414 .41103 m .48493 .4071 L .47085 .4106 L .352 .384 0 r
F
.46787 .41079 m .46811 .41672 L .46455 .41684 L .983 .348 0 r
F
.46789 .41079 m .46811 .41672 L .46787 .41079 L F
.48787 .4093 m .48403 .4158 L .48369 .40962 L .909 .343 0 r
F
.49208 .40898 m .48912 .4092 L .48787 .4093 L .901 .341 0 r
F
.48532 .40949 m .49931 .40843 L .48789 .4093 L .21 .344 0 r
F
.48594 .40945 m .48789 .4093 L .48787 .4093 L F
.48532 .40949 m .48789 .4093 L .48594 .40945 L F
.49208 .40898 m .49104 .41075 L .48788 .4093 L .904 .342 0 r
F
.48831 .40927 m .48788 .4093 L .48787 .4093 L F
.49208 .40898 m .48788 .4093 L .48831 .40927 L F
.48787 .4093 m .48787 .4093 L .48912 .4092 L .21 .344 0 r
F
.48787 .4093 m .48795 .40929 L .48912 .4092 L F
.50053 .40834 m .50053 .40834 L .50053 .40833 L .898 .338 0 r
F
.50053 .40833 m .50053 .40833 L .50028 .40414 L F
.50053 .40834 m .50053 .40833 L .50053 .40833 L F
.50053 .40833 m .50053 .40834 L .50053 .40833 L F
.50002 .40838 m .49707 .4086 L .50463 .40802 L .272 .367 0 r
F
.49707 .4086 m .50235 .4082 L .50463 .40802 L .21 .344 0 r
F
.49191 .40899 m .49194 .40899 L .49707 .4086 L F
.49194 .40899 m .50235 .4082 L .49707 .4086 L F
.50455 .40804 m .50459 .40803 L .50736 .40781 L .272 .367 0 r
F
.50458 .40803 m .50464 .40802 L .50736 .40781 L F
.50472 .40801 m .50885 .40771 L .50471 .40803 L .897 .335 0 r
F
.50884 .4077 m .50885 .40771 L .50472 .40801 L F
.51291 .40739 m .5129 .4074 L .5129 .40739 L .893 .325 0 r
F
.51683 .40709 m .51682 .4071 L .51682 .40709 L .89 .316 0 r
F
.50886 .4077 m .50885 .40771 L .50885 .4077 L .895 .331 0 r
F
.50886 .4077 m .5129 .4074 L .50885 .40771 L F
.51289 .40739 m .5129 .4074 L .50886 .4077 L F
.50986 .40306 m .51026 .40296 L .51856 .4026 L .327 .385 0 r
F
.5157 .40276 m .51856 .4026 L .51992 .40254 L F
.50986 .40306 m .51856 .4026 L .5157 .40276 L F
.52028 .40077 m .52036 .40252 L .51929 .40258 L .89 .316 0 r
F
.50986 .40306 m .51992 .40254 L .52036 .40252 L .327 .385 0 r
F
.51659 .40271 m .51682 .40709 L .51551 .40277 L .893 .325 0 r
F
.51682 .40709 m .51682 .4071 L .51681 .40709 L F
.51682 .40709 m .51681 .40709 L .51551 .40277 L F
.51291 .40739 m .51682 .4071 L .5129 .4074 L F
.51371 .40733 m .50893 .40769 L .51375 .40733 L 0 0 0 r
F
.50736 .40781 m .50893 .40769 L .51371 .40733 L F
.51265 .40291 m .5129 .40739 L .51157 .40297 L .895 .331 0 r
F
.5129 .40739 m .5129 .4074 L .51289 .40739 L F
.5129 .40739 m .51289 .40739 L .51157 .40297 L F
.51928 .40517 m .52558 .40642 L .52667 .40354 L .241 0 0 r
F
.51928 .40517 m .52667 .40354 L .52398 .40402 L F
.51746 .40704 m .51749 .40704 L .51928 .40517 L 0 0 0 r
F
.51929 .40258 m .52053 .40622 L .51682 .4071 L .89 .316 0 r
F
.51744 .40704 m .51684 .40709 L .51746 .40704 L 0 0 0 r
F
.52053 .40622 m .51739 .40706 L .51682 .4071 L .89 .316 0 r
F
.50859 .40323 m .50885 .4077 L .50742 .40339 L .897 .335 0 r
F
.50885 .4077 m .50885 .40771 L .50884 .4077 L F
.50885 .4077 m .50884 .4077 L .50742 .40339 L F
.50246 .40404 m .5031 .40396 L .509 .40318 L .327 .385 0 r
F
.50246 .40404 m .509 .40318 L .50905 .40317 L F
.50742 .40339 m .50472 .40801 L .50447 .40377 L .897 .335 0 r
F
.50472 .40801 m .50471 .40803 L .50471 .40801 L F
.50472 .40801 m .50471 .40801 L .50447 .40377 L F
.50464 .40802 m .50464 .40802 L .50486 .408 L 0 0 0 r
F
.50506 .40799 m .50486 .408 L .50931 .40766 L F
.50464 .40802 m .50486 .408 L .50506 .40799 L F
.51125 .40752 m .50931 .40766 L .51375 .40733 L F
.50447 .40377 m .50471 .40801 L .5031 .40396 L .898 .338 0 r
F
.50471 .40801 m .50471 .40803 L .50471 .40801 L F
.50471 .40801 m .50471 .40801 L .5031 .40396 L F
.50853 .40772 m .50931 .40766 L .51125 .40752 L 0 0 0 r
F
.50464 .40802 m .50779 .40778 L .50853 .40772 L F
.50779 .40778 m .50931 .40766 L .50853 .40772 L F
.51375 .40733 m .50463 .40802 L .51746 .40704 L F
.50464 .40802 m .50463 .40802 L .51375 .40733 L F
.50885 .40771 m .5051 .41423 L .50471 .40803 L .886 .331 0 r
F
.50885 .40771 m .50924 .4139 L .5051 .41423 L F
.5129 .4074 m .50924 .4139 L .50885 .40771 L .879 .325 0 r
F
.5129 .4074 m .51329 .41356 L .50924 .4139 L F
.51682 .4071 m .51329 .41356 L .5129 .4074 L .869 .316 0 r
F
.51682 .4071 m .51721 .41321 L .51329 .41356 L F
.52056 .40682 m .51721 .41321 L .51682 .4071 L .854 .305 0 r
F
.50463 .40802 m .51771 .40878 L .51748 .40704 L 0 .261 0 r
F
.50463 .40802 m .50467 .40802 L .51771 .40878 L F
.48795 .40929 m .50467 .40802 L .48919 .4092 L .21 .344 0 r
F
.49208 .40898 m .48787 .4093 L .48912 .4092 L .904 .342 0 r
F
.48795 .40929 m .48919 .4092 L .48912 .4092 L .21 .344 0 r
F
.50307 .40401 m .50053 .40833 L .50028 .40414 L .898 .338 0 r
F
.50053 .40833 m .50053 .40833 L .50028 .40414 L F
.50053 .40834 m .50053 .40835 L .50053 .40834 L F
.5046 .40803 m .50171 .40825 L .5046 .40803 L .272 .367 0 r
F
.50053 .40834 m .50471 .40803 L .50053 .40835 L .898 .338 0 r
F
.50455 .40804 m .50458 .40803 L .50459 .40803 L .272 .367 0 r
F
.50458 .40803 m .49631 .40866 L .5046 .40803 L F
.50471 .40802 m .50471 .40803 L .50053 .40834 L .898 .338 0 r
F
.48787 .4093 m .48823 .41551 L .48787 .4093 L .909 .343 0 r
F
.48529 .4095 m .48532 .40949 L .48787 .4093 L .21 .344 0 r
F
.48787 .4093 m .48787 .4093 L .48787 .4093 L .904 .342 0 r
F
.48912 .4092 m .48787 .4093 L .48787 .4093 L F
.50235 .4082 m .50467 .40802 L .50463 .40802 L .21 .344 0 r
F
.51746 .40704 m .50463 .40802 L .51748 .40704 L 0 0 0 r
F
.49262 .4045 m .50151 .40408 L .50161 .40408 L .143 .33 0 r
F
.49894 .4042 m .49631 .40866 L .49605 .40434 L .899 .34 0 r
F
.49631 .40866 m .49631 .40866 L .49605 .40434 L F
.48912 .4092 m .48913 .4092 L .49191 .40899 L .21 .344 0 r
F
.48913 .4092 m .50467 .40802 L .49191 .40899 L F
.49064 .40459 m .49208 .40898 L .48787 .4093 L .901 .341 0 r
F
.49208 .40898 m .49041 .40911 L .48787 .4093 L F
.49064 .40459 m .48787 .4093 L .48833 .4047 L F
.48657 .40498 m .48787 .4093 L .48638 .40501 L .903 .341 0 r
F
.48532 .40949 m .48493 .4071 L .50467 .40802 L .21 .344 0 r
F
.4853 .4095 m .4853 .40949 L .48532 .40949 L F
.4853 .40949 m .48493 .4071 L .48532 .40949 L F
.48773 .40953 m .48823 .41551 L .48403 .4158 L .909 .343 0 r
F
.48787 .4093 m .48788 .40953 L .48773 .40953 L F
.48788 .40953 m .48823 .41551 L .48773 .40953 L F
.48527 .40949 m .48493 .4071 L .4853 .4095 L .21 .344 0 r
F
.49104 .41075 m .48799 .41136 L .48787 .4093 L .904 .342 0 r
F
.49104 .41075 m .48787 .4093 L .48787 .4093 L F
.49104 .41075 m .49245 .4152 L .48823 .41551 L F
.49208 .40898 m .49217 .41052 L .49104 .41075 L F
.49217 .41052 m .49245 .4152 L .49104 .41075 L F
.49104 .41075 m .48823 .41551 L .48799 .41136 L F
.50736 .40781 m .50464 .40802 L .50893 .40769 L 0 0 0 r
F
.50473 .408 m .50884 .4077 L .50472 .40801 L .897 .335 0 r
F
.50742 .40339 m .50868 .40721 L .50473 .408 L F
.50868 .40721 m .50884 .4077 L .50473 .408 L F
.51157 .40297 m .50886 .4077 L .50859 .40323 L .895 .331 0 r
F
.50986 .40306 m .50859 .40323 L .50859 .40313 L F
.50983 .40307 m .50986 .40306 L .51143 .40298 L .327 .385 0 r
F
.50986 .40307 m .50696 .40345 L .50905 .40317 L F
.50986 .40306 m .50905 .40317 L .50987 .40306 L F
.50986 .40307 m .50905 .40317 L .50986 .40306 L F
.50886 .4077 m .50885 .4077 L .50859 .40323 L .895 .331 0 r
F
.50859 .40323 m .50859 .40323 L .50859 .40313 L F
.50886 .4077 m .50859 .40323 L .50859 .40323 L F
.51157 .40297 m .50859 .40323 L .50986 .40306 L F
.50905 .40317 m .509 .40318 L .50987 .40306 L .327 .385 0 r
F
.50307 .40401 m .5002 .40279 L .50099 .40267 L .898 .338 0 r
F
.50246 .40404 m .50245 .40403 L .509 .40318 L .327 .385 0 r
F
.509 .40318 m .50064 .4025 L .50987 .40306 L F
.50297 .40397 m .50028 .40414 L .5002 .40279 L .898 .338 0 r
F
.50245 .40403 m .50064 .4025 L .509 .40318 L .327 .385 0 r
F
.51551 .40277 m .51291 .40739 L .51265 .40291 L .893 .325 0 r
F
.51291 .40739 m .5129 .40739 L .51265 .40291 L F
.51677 .4071 m .51375 .40733 L .51684 .40709 L 0 0 0 r
F
.51374 .40733 m .51375 .40733 L .51677 .4071 L F
.51929 .40258 m .51683 .40709 L .51659 .40271 L .89 .316 0 r
F
.51683 .40709 m .51682 .40709 L .51659 .40271 L F
.51746 .40704 m .51375 .40733 L .51746 .40704 L 0 0 0 r
F
.51157 .40297 m .51289 .40739 L .50886 .4077 L .895 .331 0 r
F
.51551 .40277 m .51682 .40709 L .51291 .40739 L .893 .325 0 r
F
.51228 .39509 m .51256 .40125 L .5085 .40153 L .912 .337 0 r
F
.51627 .39488 m .51256 .40125 L .51228 .39509 L .919 .334 0 r
F
.51627 .39488 m .51651 .401 L .51256 .40125 L F
.5201 .39471 m .51651 .401 L .51627 .39488 L .928 .33 0 r
F
.5201 .39471 m .52028 .40077 L .51651 .401 L F
.52371 .39462 m .52028 .40077 L .5201 .39471 L .943 .325 0 r
F
.52702 .39462 m .52381 .4006 L .52371 .39462 L .968 .32 0 r
F
.52371 .39462 m .52381 .4006 L .52028 .40077 L .943 .325 0 r
F
.51002 .40302 m .50064 .4025 L .52852 .39809 L .327 .385 0 r
F
.50987 .40306 m .50976 .40306 L .51002 .40302 L F
.50976 .40306 m .50064 .4025 L .51002 .40302 L F
.51973 .40179 m .51929 .40258 L .51823 .40198 L .89 .316 0 r
F
.51929 .40258 m .51942 .40257 L .52117 .40249 L .327 .385 0 r
F
.51929 .40258 m .52117 .40249 L .52286 .40241 L F
.51942 .40257 m .52036 .40252 L .52119 .40248 L F
.51942 .40257 m .52119 .40248 L .52286 .40241 L F
.52036 .40252 m .52053 .40622 L .51929 .40258 L .89 .316 0 r
F
.52036 .40252 m .52036 .40252 L .52028 .40077 L .885 .305 0 r
F
.51026 .40296 m .52852 .39809 L .52286 .40241 L .327 .385 0 r
F
.52057 .4068 m .52056 .4068 L .52036 .40252 L .885 .305 0 r
F
.52057 .4068 m .52036 .40252 L .52036 .40252 L F
.52286 .40241 m .52057 .4068 L .52036 .40252 L F
.5263 .40226 m .52534 .4023 L .5309 .40199 L .327 .385 0 r
F
.52405 .40654 m .52057 .4068 L .52405 .40654 L .241 0 0 r
F
.5206 .4068 m .52057 .4068 L .52405 .40654 L F
.52057 .4068 m .52321 .4066 L .52558 .40642 L F
.52286 .40241 m .52404 .40654 L .52057 .4068 L .885 .305 0 r
F
.52388 .40235 m .52404 .40654 L .52286 .40241 L F
.52405 .40654 m .52404 .40654 L .52388 .40235 L .878 .289 0 r
F
.52405 .40654 m .52388 .40235 L .52388 .40235 L F
.52613 .40227 m .52405 .40654 L .52388 .40235 L F
.52613 .40227 m .52705 .40221 L .52852 .40218 L .327 .385 0 r
F
.52613 .40227 m .52852 .40218 L .52875 .40217 L F
.52705 .40221 m .5309 .40199 L .52875 .40217 L F
.52718 .40629 m .52717 .40629 L .52705 .40221 L .865 .268 0 r
F
.52718 .40629 m .52705 .40221 L .52705 .40221 L F
.52896 .40217 m .52718 .40629 L .52705 .40221 L F
.52896 .40217 m .5298 .4061 L .52718 .40629 L F
.52973 .40212 m .5298 .4061 L .52896 .40217 L F
.5312 .40213 m .53161 .40499 L .52981 .40609 L .841 .239 0 r
F
.53121 .40212 m .53121 .40213 L .5312 .40213 L F
.53121 .40213 m .53161 .40499 L .5312 .40213 L F
.53161 .40499 m .53174 .40595 L .53025 .40605 L F
.52981 .4061 m .5298 .40611 L .5298 .4061 L F
.53018 .40602 m .52975 .40611 L .53025 .40607 L .465 .001 0 r
F
.53161 .40499 m .53025 .40605 L .52981 .40609 L .841 .239 0 r
F
.5298 .4061 m .5298 .40611 L .52718 .40629 L .865 .268 0 r
F
.52974 .4061 m .52717 .40629 L .52974 .4061 L .465 .001 0 r
F
.52718 .40629 m .52717 .40629 L .52974 .4061 L F
.52718 .40629 m .52717 .40631 L .52717 .40629 L .865 .268 0 r
F
.52667 .40354 m .5256 .40641 L .52698 .40352 L .465 .001 0 r
F
.52716 .40579 m .52717 .4063 L .52558 .40642 L .878 .289 0 r
F
.5256 .40641 m .52559 .40642 L .5256 .40641 L .465 .001 0 r
F
.5256 .40641 m .5256 .40641 L .52698 .40352 L F
.52409 .40653 m .52558 .40642 L .52405 .40654 L .878 .289 0 r
F
.52716 .40579 m .5256 .40641 L .52409 .40653 L F
.5256 .40641 m .52558 .40642 L .52409 .40653 L F
.52613 .40227 m .52716 .40579 L .52409 .40653 L F
.52406 .40653 m .52409 .40653 L .52405 .40654 L F
.52613 .40227 m .52409 .40653 L .52406 .40653 L F
.52974 .4061 m .52559 .40642 L .52975 .40611 L .465 .001 0 r
F
.5256 .40641 m .52559 .40642 L .52974 .4061 L F
.53121 .40212 m .52981 .4061 L .52974 .40219 L .841 .239 0 r
F
.52981 .4061 m .5298 .4061 L .52974 .40219 L F
.53176 .40055 m .53176 .40206 L .53121 .40212 L F
.53176 .40206 m .53174 .40596 L .53121 .40212 L F
.53342 .40201 m .53326 .40188 L .5378 .40151 L .425 .422 0 r
F
.53326 .40188 m .52852 .39809 L .5375 .4014 L F
.53326 .40188 m .5375 .4014 L .5378 .40151 L F
.53098 .40213 m .52852 .39809 L .53342 .40201 L F
.53262 .4021 m .53175 .40594 L .53176 .40206 L .798 .204 0 r
F
.53175 .40594 m .53174 .40596 L .53174 .40595 L F
.53175 .40594 m .53174 .40595 L .53176 .40206 L F
.53176 .4059 m .53263 .40588 L .53175 .40594 L F
.53026 .40605 m .53025 .40607 L .5324 .4059 L .606 .104 0 r
F
.5324 .4059 m .5324 .40591 L .5324 .40589 L F
.5324 .4059 m .5324 .40589 L .53271 .40237 L F
.53276 .40229 m .5324 .40589 L .53278 .40228 L .734 .164 0 r
F
.53262 .4021 m .5327 .40499 L .53176 .4059 L .798 .204 0 r
F
.5327 .40499 m .53273 .40588 L .5324 .40589 L F
.5327 .40499 m .5324 .40589 L .53176 .4059 L F
.53315 .40212 m .53301 .40212 L .53335 .40209 L .425 .422 0 r
F
.53269 .40209 m .53273 .40588 L .53262 .4021 L .798 .204 0 r
F
.5324 .40589 m .5324 .40591 L .53273 .40588 L .734 .164 0 r
F
.53856 .40168 m .56933 .39177 L .57231 .39958 L .425 .422 0 r
F
.53856 .40168 m .57231 .39958 L .57327 .40209 L F
.52705 .40221 m .52716 .40579 L .52613 .40227 L .878 .289 0 r
F
.52558 .40642 m .52559 .40642 L .5256 .40641 L .241 0 0 r
F
.52717 .4063 m .52717 .40631 L .52405 .40654 L .878 .289 0 r
F
.52405 .40654 m .52404 .40655 L .52404 .40654 L F
.52404 .40654 m .52404 .40655 L .52057 .4068 L .885 .305 0 r
F
.52057 .4068 m .52056 .4068 L .52321 .4066 L .241 0 0 r
F
.52057 .4068 m .52056 .40682 L .52056 .4068 L .885 .305 0 r
F
.52053 .40622 m .52056 .4068 L .51749 .40704 L .89 .316 0 r
F
.52056 .4068 m .52056 .40682 L .51749 .40704 L F
.52558 .40642 m .51748 .40704 L .52559 .40642 L .241 0 0 r
F
.51749 .40704 m .51748 .40704 L .52558 .40642 L F
.51746 .40704 m .51748 .40704 L .51749 .40704 L 0 0 0 r
F
.50246 .40404 m .50246 .40404 L .5031 .40396 L .327 .385 0 r
F
.50307 .40401 m .50246 .40404 L .50297 .40397 L .898 .338 0 r
F
.50246 .40404 m .50028 .40414 L .50297 .40397 L F
.50099 .40267 m .5002 .40279 L .50016 .40213 L F
.50016 .40213 m .50028 .40414 L .49894 .4042 L .899 .34 0 r
F
.50016 .40213 m .49894 .4042 L .49594 .40245 L F
.49894 .4042 m .49605 .40434 L .49594 .40245 L F
.49594 .40245 m .49605 .40434 L .49479 .4044 L .9 .341 0 r
F
.48839 .40469 m .48187 .40557 L .50064 .4025 L .143 .33 0 r
F
.48834 .40469 m .4883 .4047 L .48839 .40469 L F
.4883 .4047 m .48187 .40557 L .48839 .40469 L F
.50161 .40408 m .50151 .40408 L .50246 .40404 L F
.49208 .40898 m .49208 .40898 L .48912 .4092 L .901 .341 0 r
F
.49631 .40866 m .49631 .40867 L .49631 .40866 L .899 .34 0 r
F
.49631 .40866 m .50053 .40835 L .49631 .40867 L F
.50052 .40834 m .50053 .40835 L .49631 .40866 L F
.50121 .4041 m .50246 .40404 L .50246 .40404 L .143 .33 0 r
F
.49479 .4044 m .50246 .40404 L .50246 .40404 L F
.49479 .4044 m .50246 .40404 L .50246 .40404 L F
.48834 .4047 m .48833 .4047 L .48834 .40469 L F
.48833 .4047 m .48187 .40557 L .48834 .40469 L F
.48833 .4047 m .48832 .4047 L .48834 .4047 L F
.48832 .4047 m .48187 .40557 L .48834 .4047 L F
.49527 .40358 m .49479 .4044 L .49372 .40383 L .9 .341 0 r
F
.48834 .40469 m .50245 .40403 L .50246 .40404 L .143 .33 0 r
F
.48834 .40469 m .50246 .40404 L .49262 .4045 L F
.48322 .40551 m .48322 .40551 L .48638 .40501 L F
.48638 .40501 m .48614 .40542 L .48571 .40512 L .903 .341 0 r
F
.48834 .40469 m .50064 .4025 L .50245 .40403 L .143 .33 0 r
F
.4875 .40309 m .48652 .40478 L .48333 .40342 L .903 .341 0 r
F
.48652 .40478 m .48532 .40484 L .48333 .40342 L F
.47393 .4058 m .47632 .40573 L .47731 .4057 L .122 0 0 r
F
.47393 .4058 m .47394 .4058 L .47424 .40579 L F
.47394 .4058 m .48187 .40557 L .47424 .40579 L F
.47427 .40573 m .47424 .40579 L .47393 .4058 L .912 .336 0 r
F
.47385 .40581 m .47379 .40583 L .47393 .4058 L .122 0 0 r
F
.47427 .40573 m .47143 .40631 L .47132 .40438 L .912 .336 0 r
F
.47393 .4058 m .4696 .40769 L .48187 .40557 L .122 0 0 r
F
.47379 .40583 m .4696 .40769 L .47393 .4058 L F
.47055 .4065 m .4696 .40769 L .47385 .40581 L F
.47018 .4065 m .47055 .4065 L .47055 .4065 L .339 0 0 r
F
.47018 .4065 m .46772 .4065 L .46763 .40469 L .918 .333 0 r
F
.4652 .40653 m .47051 .40655 L .47055 .4065 L .339 0 0 r
F
.4652 .40653 m .47055 .4065 L .46772 .4065 L F
.46763 .40469 m .46772 .4065 L .4667 .40651 L .928 .328 0 r
F
.46704 .40585 m .4667 .40651 L .46469 .40651 L F
.46704 .40585 m .46427 .40662 L .4642 .40498 L F
.463 .40702 m .46119 .40702 L .46113 .40526 L .944 .323 0 r
F
.46316 .40717 m .4626 .40713 L .463 .40702 L F
.4604 .40701 m .45867 .41113 L .45859 .40719 L .976 .318 0 r
F
.45827 .40614 m .45807 .40743 L .45859 .40719 L .436 .047 0 r
F
.45912 .40682 m .45859 .40719 L .45922 .4069 L F
.45827 .40614 m .45859 .40719 L .45912 .40682 L F
.45782 .40772 m .45867 .41113 L .45668 .41112 L 1 .32 0 r
F
.4561 .40608 m .45643 .40692 L .45827 .40614 L .423 .084 0 r
F
.45643 .40692 m .45662 .407 L .45827 .40614 L F
.45649 .40707 m .45707 .40691 L .45827 .40614 L F
.45788 .40755 m .45668 .41112 L .45667 .40702 L 1 .32 0 r
F
.45667 .40702 m .45668 .41112 L .45641 .40729 L 1 .37 0 r
F
.4561 .40608 m .45596 .40796 L .45649 .40707 L .423 .084 0 r
F
.45596 .40796 m .45559 .41097 L .45567 .4083 L 1 .37 0 r
F
.4563 .40755 m .45605 .40875 L .45596 .40796 L F
.45605 .40875 m .45559 .41097 L .45596 .40796 L F
.45596 .40796 m .4563 .40755 L .45649 .40707 L .423 .084 0 r
F
.4563 .40755 m .45567 .4083 L .45572 .40652 L 1 .37 0 r
F
.45605 .40875 m .45668 .41112 L .45559 .41097 L F
.45639 .4071 m .45658 .40977 L .45605 .40875 L F
.45658 .40977 m .45668 .41112 L .45605 .40875 L F
.45573 .40595 m .45575 .40816 L .45596 .40796 L 0 0 0 r
F
.45575 .40816 m .45576 .41064 L .45592 .4085 L F
.45575 .40816 m .45592 .4085 L .45596 .40796 L F
.45573 .40595 m .45596 .40796 L .4561 .40608 L F
.45596 .40796 m .45592 .4085 L .4563 .40755 L .423 .084 0 r
F
.45639 .4071 m .4563 .40755 L .45572 .40652 L 1 .37 0 r
F
.45649 .40707 m .45641 .40729 L .45639 .4071 L F
.45667 .40702 m .45641 .40729 L .45649 .40707 L F
.45649 .40707 m .45576 .41064 L .45766 .41005 L .423 .084 0 r
F
.45592 .4085 m .45576 .41064 L .45649 .40707 L F
.45656 .40725 m .45673 .40739 L .45827 .40614 L F
.45664 .40746 m .45805 .40756 L .45827 .40614 L F
.45567 .40158 m .45827 .40614 L .45782 .40229 L .93 .194 0 r
F
.45567 .40158 m .4561 .40608 L .45827 .40614 L F
.45856 .40552 m .45788 .40755 L .45667 .40576 L 1 .32 0 r
F
.45788 .40755 m .45667 .40702 L .45667 .40576 L F
.45643 .40692 m .45649 .40707 L .45662 .407 L .423 .084 0 r
F
.45649 .40707 m .45656 .40725 L .45707 .40691 L F
.45667 .40576 m .45667 .40702 L .45639 .4071 L 1 .37 0 r
F
.45667 .40576 m .45639 .4071 L .45573 .40595 L F
.45639 .4071 m .45572 .40652 L .45573 .40595 L F
.45656 .40725 m .45664 .40746 L .45673 .40739 L .423 .084 0 r
F
.45788 .40755 m .45805 .40756 L .45782 .40772 L 1 .32 0 r
F
.45819 .40746 m .45867 .41113 L .45782 .40772 L F
.45664 .40746 m .45766 .41005 L .45805 .40756 L .423 .084 0 r
F
.45811 .40685 m .45819 .40746 L .45805 .40756 L 1 .32 0 r
F
.45811 .40685 m .45805 .40756 L .45788 .40755 L F
.45922 .4069 m .45859 .40719 L .45858 .40684 L .976 .318 0 r
F
.4604 .40701 m .45859 .40719 L .45922 .4069 L F
.45858 .40684 m .45859 .40719 L .45811 .40685 L 1 .32 0 r
F
.45859 .40719 m .45867 .41113 L .45819 .40746 L F
.45807 .40743 m .45805 .40756 L .45859 .40719 L .436 .047 0 r
F
.45859 .40719 m .45819 .40746 L .45811 .40685 L 1 .32 0 r
F
.45859 .40719 m .45766 .41005 L .45922 .4069 L .436 .047 0 r
F
.45805 .40756 m .45766 .41005 L .45859 .40719 L F
.45922 .4069 m .45766 .41005 L .46196 .40912 L F
.45934 .407 m .46196 .40912 L .46263 .40703 L F
.4626 .40713 m .46119 .40702 L .463 .40702 L .944 .323 0 r
F
.46327 .40694 m .46316 .40717 L .463 .40702 L F
.46259 .40715 m .46196 .40912 L .46459 .40657 L .339 0 0 r
F
.46327 .40694 m .46459 .40657 L .46466 .4065 L F
.46259 .40715 m .46459 .40657 L .46327 .40694 L F
.4626 .40713 m .46259 .40715 L .46327 .40694 L F
.46347 .40652 m .46327 .40694 L .46246 .40651 L .944 .323 0 r
F
.46327 .40694 m .463 .40702 L .46246 .40651 L F
.46347 .40652 m .46355 .40685 L .46327 .40694 L F
.4642 .40498 m .46426 .40651 L .46347 .40652 L F
.46475 .40652 m .4696 .40769 L .47051 .40655 L .339 0 0 r
F
.4642 .40498 m .46347 .40652 L .46113 .40526 L .944 .323 0 r
F
.46347 .40652 m .46246 .40651 L .46113 .40526 L F
.46113 .40526 m .4604 .40701 L .45856 .40552 L .976 .318 0 r
F
.45912 .40682 m .45922 .4069 L .46016 .40679 L .436 .047 0 r
F
.45922 .4069 m .45959 .40693 L .46016 .40679 L F
.4604 .40701 m .45858 .40684 L .45856 .40552 L .976 .318 0 r
F
.45922 .4069 m .45934 .407 L .45959 .40693 L .436 .047 0 r
F
.45856 .40552 m .45858 .40684 L .45811 .40685 L 1 .32 0 r
F
.46113 .40526 m .46119 .40702 L .4604 .40701 L .976 .318 0 r
F
.46122 .41125 m .45851 .41679 L .45866 .41141 L 1 .366 0 r
F
.45866 .41141 m .45855 .41141 L .45895 .41139 L .352 .384 0 r
F
.45855 .41141 m .45851 .41679 L .4563 .41655 L 1 .405 0 r
F
.45867 .41113 m .45866 .41141 L .45855 .41141 L F
.45866 .41141 m .45851 .41679 L .45855 .41141 L F
.45855 .41141 m .4563 .41655 L .45665 .41151 L F
.45855 .41141 m .45665 .41151 L .45666 .41139 L F
.45531 .40096 m .4561 .40608 L .45567 .40158 L 1 .388 0 r
F
.45531 .40096 m .45573 .40595 L .4561 .40608 L F
.45766 .41005 m .45805 .41054 L .46196 .40912 L .118 0 0 r
F
.4696 .40769 m .47707 .40607 L .48187 .40557 L 0 0 0 r
F
.47517 .40672 m .48856 .40474 L .48493 .4071 L .33 .372 0 r
F
.4696 .40769 m .46868 .40825 L .47707 .40607 L 0 0 0 r
F
.46868 .40825 m .47385 .40703 L .47707 .40607 L F
.46765 .40888 m .47517 .40672 L .47707 .40607 L F
.48712 .39689 m .4875 .40309 L .48333 .40342 L .896 .339 0 r
F
.49133 .39656 m .4875 .40309 L .48712 .39689 L .898 .34 0 r
F
.49133 .39656 m .49171 .40277 L .4875 .40309 L F
.49557 .39623 m .49171 .40277 L .49133 .39656 L .9 .341 0 r
F
.49557 .39623 m .49594 .40245 L .49171 .40277 L F
.48187 .40557 m .47707 .40607 L .49402 .40072 L .302 .382 0 r
F
.4559 .40596 m .47554 .40523 L .47517 .40672 L .33 .372 0 r
F
.47883 .39758 m .47922 .40374 L .47521 .40406 L .891 .333 0 r
F
.48294 .39723 m .47922 .40374 L .47883 .39758 L .894 .336 0 r
F
.48294 .39723 m .48333 .40342 L .47922 .40374 L F
.48712 .39689 m .48333 .40342 L .48294 .39723 L .896 .339 0 r
F
.47739 .40493 m .47756 .4039 L .48371 .39983 L .467 .428 0 r
F
.47554 .40523 m .47771 .403 L .48371 .39983 L F
.47707 .40607 m .47571 .40628 L .48371 .39983 L F
.4998 .39592 m .49594 .40245 L .49557 .39623 L .902 .341 0 r
F
.4998 .39592 m .50016 .40213 L .49594 .40245 L F
.48187 .40557 m .49402 .40072 L .50064 .4025 L .302 .382 0 r
F
.47707 .40607 m .48371 .39983 L .49402 .40072 L .467 .428 0 r
F
.47771 .403 m .49617 .40281 L .48856 .40474 L .326 .366 0 r
F
.4572 .39697 m .4605 .40016 L .46787 .40242 L .637 .039 0 r
F
.4605 .40016 m .47045 .4042 L .46787 .40242 L .616 .049 0 r
F
.4605 .40016 m .46244 .40315 L .47045 .4042 L F
.45632 .39841 m .46244 .40315 L .4605 .40016 L .934 .16 0 r
F
.45383 .3944 m .4605 .40016 L .4572 .39697 L .868 .158 0 r
F
.45383 .3944 m .45632 .39841 L .4605 .40016 L F
.45632 .39841 m .45782 .40229 L .46244 .40315 L .934 .16 0 r
F
.46072 .3995 m .45856 .40552 L .45815 .39994 L .831 .276 0 r
F
.46072 .3995 m .46113 .40526 L .45856 .40552 L F
.4638 .39908 m .46113 .40526 L .46072 .3995 L .857 .296 0 r
F
.4638 .39908 m .4642 .40498 L .46113 .40526 L F
.46723 .39869 m .4642 .40498 L .4638 .39908 L .872 .311 0 r
F
.46723 .39869 m .46763 .40469 L .4642 .40498 L F
.47093 .39831 m .46763 .40469 L .46723 .39869 L .881 .321 0 r
F
.47093 .39831 m .47132 .40438 L .46763 .40469 L F
.47481 .39794 m .47132 .40438 L .47093 .39831 L .887 .328 0 r
F
.47481 .39794 m .47521 .40406 L .47132 .40438 L F
.47883 .39758 m .47521 .40406 L .47481 .39794 L .891 .333 0 r
F
.46027 .40019 m .47548 .4013 L .47771 .403 L .326 .366 0 r
F
.45448 .39705 m .45567 .40158 L .45782 .40229 L 1 .258 0 r
F
.45626 .40043 m .45667 .40576 L .45573 .40595 L .626 .191 0 r
F
.45448 .39705 m .45782 .40229 L .45632 .39841 L 1 .258 0 r
F
.45815 .39994 m .45667 .40576 L .45626 .40043 L .777 .245 0 r
F
.45815 .39994 m .45856 .40552 L .45667 .40576 L F
.4559 .40596 m .46027 .40019 L .47771 .403 L .33 .372 0 r
F
.4559 .40596 m .47771 .403 L .47554 .40523 L F
.46868 .40825 m .46765 .40888 L .47385 .40703 L 0 0 0 r
F
.46196 .40912 m .46123 .41011 L .46383 .40942 L .061 0 0 r
F
.45805 .41054 m .46123 .41011 L .46196 .40912 L .118 0 0 r
F
.45806 .41054 m .45792 .41025 L .48402 .40707 L .352 .384 0 r
F
.46196 .40912 m .46383 .40942 L .4696 .40769 L .061 0 0 r
F
.46383 .40942 m .46765 .40888 L .4696 .40769 L F
.45792 .41025 m .4559 .40596 L .48135 .40696 L .352 .384 0 r
F
.45792 .41025 m .48135 .40696 L .48402 .40707 L F
.45938 .41127 m .46297 .41023 L .48493 .4071 L F
.45823 .41091 m .4611 .41015 L .48493 .4071 L F
.45806 .41054 m .48402 .40707 L .48493 .4071 L F
.46383 .40942 m .46617 .4098 L .46765 .40888 L .061 0 0 r
F
.46324 .39318 m .4638 .39908 L .46072 .3995 L .779 .275 0 r
F
.46672 .39269 m .4638 .39908 L .46324 .39318 L .82 .296 0 r
F
.46672 .39269 m .46723 .39869 L .4638 .39908 L F
.47045 .39224 m .46723 .39869 L .46672 .39269 L .846 .31 0 r
F
.47045 .39224 m .47093 .39831 L .46723 .39869 L F
.47436 .39182 m .47093 .39831 L .47045 .39224 L .863 .321 0 r
F
.47436 .39182 m .47481 .39794 L .47093 .39831 L F
.4784 .39142 m .47481 .39794 L .47436 .39182 L .875 .328 0 r
F
.4784 .39142 m .47883 .39758 L .47481 .39794 L F
.48253 .39105 m .47883 .39758 L .4784 .39142 L .883 .333 0 r
F
.48253 .39105 m .48294 .39723 L .47883 .39758 L F
.48672 .39069 m .48294 .39723 L .48253 .39105 L .89 .337 0 r
F
.48631 .38448 m .48672 .39069 L .48253 .39105 L .884 .336 0 r
F
.48672 .39069 m .48712 .39689 L .48294 .39723 L .89 .337 0 r
F
.48371 .39983 m .47817 .39999 L .48639 .38707 L .588 .545 0 r
F
.47817 .39999 m .47694 .39861 L .48639 .38707 L F
.48209 .38486 m .48253 .39105 L .4784 .39142 L .874 .331 0 r
F
.48631 .38448 m .48253 .39105 L .48209 .38486 L .884 .336 0 r
F
.47577 .40005 m .47491 .39634 L .47499 .39628 L .588 .545 0 r
F
.47584 .39996 m .47499 .39628 L .48639 .38707 L F
.47577 .40005 m .47499 .39628 L .47584 .39996 L F
.44689 .38261 m .45045 .39014 L .44632 .38556 L 0 .003 0 r
F
.45045 .39014 m .45383 .3944 L .4572 .39697 L .711 .097 0 r
F
.45001 .38764 m .45383 .3944 L .45045 .39014 L .682 .132 0 r
F
.44689 .38261 m .45001 .38764 L .45045 .39014 L 0 .003 0 r
F
.44851 .38036 m .45001 .38764 L .44689 .38261 L .016 .065 0 r
F
.45115 .38966 m .45257 .39243 L .45383 .3944 L .682 .132 0 r
F
.45001 .38764 m .45257 .39243 L .45115 .38966 L F
.45257 .39243 m .45632 .39841 L .45383 .3944 L .954 .231 0 r
F
.45369 .39422 m .45448 .39705 L .45632 .39841 L F
.45257 .39243 m .45448 .39705 L .45369 .39422 L F
.45434 .39597 m .45527 .3999 L .45448 .39705 L .892 .281 0 r
F
.45527 .3999 m .45567 .40158 L .45448 .39705 L F
.45285 .39091 m .45399 .39521 L .45257 .39243 L 0 0 0 r
F
.45399 .39521 m .45448 .39705 L .45257 .39243 L F
.45088 .38572 m .45257 .39243 L .45001 .38764 L F
.44851 .38036 m .45088 .38572 L .45001 .38764 L .016 .065 0 r
F
.45088 .38572 m .45285 .39091 L .45257 .39243 L 0 0 0 r
F
.45271 .38423 m .45285 .39091 L .45088 .38572 L .246 .11 0 r
F
.45425 .3897 m .45434 .39597 L .45285 .39091 L .243 .096 0 r
F
.45271 .38423 m .45425 .3897 L .45285 .39091 L .246 .11 0 r
F
.45525 .38304 m .45425 .3897 L .45271 .38423 L .452 .174 0 r
F
.45425 .3897 m .45544 .39509 L .45434 .39597 L .243 .096 0 r
F
.45647 .38873 m .45544 .39509 L .45425 .3897 L .49 .179 0 r
F
.45525 .38304 m .45647 .38873 L .45425 .3897 L .452 .174 0 r
F
.45829 .38209 m .45647 .38873 L .45525 .38304 L .581 .218 0 r
F
.45647 .38873 m .45745 .39435 L .45544 .39509 L .49 .179 0 r
F
.45929 .38793 m .45745 .39435 L .45647 .38873 L .628 .226 0 r
F
.45829 .38209 m .45929 .38793 L .45647 .38873 L .581 .218 0 r
F
.46171 .3813 m .45929 .38793 L .45829 .38209 L .678 .252 0 r
F
.45929 .38793 m .46011 .39373 L .45745 .39435 L .628 .226 0 r
F
.46254 .38726 m .46011 .39373 L .45929 .38793 L .719 .26 0 r
F
.46171 .3813 m .46254 .38726 L .45929 .38793 L .678 .252 0 r
F
.46254 .38726 m .46324 .39318 L .46011 .39373 L .719 .26 0 r
F
.46611 .38667 m .46324 .39318 L .46254 .38726 L .778 .285 0 r
F
.46611 .38667 m .46672 .39269 L .46324 .39318 L F
.4699 .38616 m .46672 .39269 L .46611 .38667 L .816 .302 0 r
F
.4699 .38616 m .47045 .39224 L .46672 .39269 L F
.47386 .38569 m .47045 .39224 L .4699 .38616 L .842 .315 0 r
F
.47386 .38569 m .47436 .39182 L .47045 .39224 L F
.43169 .38388 m .46886 .3886 L .47024 .39492 L .408 .425 0 r
F
.46027 .40019 m .47024 .39492 L .47491 .39634 L .326 .366 0 r
F
.46027 .40019 m .47491 .39634 L .47509 .39712 L F
.46027 .40019 m .47545 .39704 L .47548 .4013 L F
.47545 .39704 m .47649 .39682 L .47622 .39802 L F
.47545 .39704 m .47622 .39802 L .47548 .4013 L F
.46886 .3886 m .47171 .39218 L .47024 .39492 L .408 .425 0 r
F
.45285 .39091 m .45434 .39597 L .45448 .39705 L 0 0 0 r
F
.45474 .39765 m .45531 .40096 L .45567 .40158 L .892 .281 0 r
F
.45434 .39597 m .45531 .40096 L .45474 .39765 L F
.45626 .40043 m .45589 .40429 L .45531 .40096 L .626 .191 0 r
F
.45589 .40429 m .45573 .40595 L .45531 .40096 L F
.45544 .39509 m .45531 .40096 L .45434 .39597 L .337 .115 0 r
F
.45544 .39509 m .45626 .40043 L .45531 .40096 L F
.45745 .39435 m .45626 .40043 L .45544 .39509 L .586 .2 0 r
F
.45745 .39435 m .45815 .39994 L .45626 .40043 L F
.46011 .39373 m .45815 .39994 L .45745 .39435 L .71 .245 0 r
F
.46011 .39373 m .46072 .3995 L .45815 .39994 L F
.46324 .39318 m .46072 .3995 L .46011 .39373 L .779 .275 0 r
F
.41886 .39396 m .47024 .39492 L .46027 .40019 L .406 .422 0 r
F
.41886 .39396 m .43169 .38388 L .47024 .39492 L F
.44335 .37729 m .44689 .38261 L .44632 .38556 L 0 .099 0 r
F
.44582 .37479 m .44689 .38261 L .44335 .37729 L .178 .124 0 r
F
.44582 .37479 m .44851 .38036 L .44689 .38261 L F
.44883 .37287 m .44851 .38036 L .44582 .37479 L .342 .159 0 r
F
.45088 .37863 m .45088 .38572 L .44851 .38036 L .289 .134 0 r
F
.44883 .37287 m .45088 .37863 L .44851 .38036 L .342 .159 0 r
F
.45088 .37863 m .45271 .38423 L .45088 .38572 L .289 .134 0 r
F
.45221 .37138 m .45088 .37863 L .44883 .37287 L .459 .192 0 r
F
.45381 .37727 m .45271 .38423 L .45088 .37863 L .446 .18 0 r
F
.45221 .37138 m .45381 .37727 L .45088 .37863 L .459 .192 0 r
F
.45381 .37727 m .45525 .38304 L .45271 .38423 L .446 .18 0 r
F
.45588 .3702 m .45381 .37727 L .45221 .37138 L .558 .224 0 r
F
.45715 .37619 m .45525 .38304 L .45381 .37727 L .561 .218 0 r
F
.45588 .3702 m .45715 .37619 L .45381 .37727 L .558 .224 0 r
F
.45715 .37619 m .45829 .38209 L .45525 .38304 L .561 .218 0 r
F
.46077 .3753 m .45829 .38209 L .45715 .37619 L .654 .25 0 r
F
.46077 .3753 m .46171 .3813 L .45829 .38209 L F
.46461 .37457 m .46171 .3813 L .46077 .3753 L .724 .275 0 r
F
.4654 .38064 m .46254 .38726 L .46171 .3813 L .745 .278 0 r
F
.46461 .37457 m .4654 .38064 L .46171 .3813 L .724 .275 0 r
F
.4654 .38064 m .46611 .38667 L .46254 .38726 L .745 .278 0 r
F
.46928 .38006 m .46611 .38667 L .4654 .38064 L .792 .297 0 r
F
.46928 .38006 m .4699 .38616 L .46611 .38667 L F
.4733 .37955 m .4699 .38616 L .46928 .38006 L .825 .311 0 r
F
.47271 .37339 m .4733 .37955 L .46928 .38006 L .812 .309 0 r
F
.4733 .37955 m .47386 .38569 L .4699 .38616 L .825 .311 0 r
F
.4769 .3729 m .4733 .37955 L .47271 .37339 L .839 .32 0 r
F
.47635 .3667 m .4769 .3729 L .47271 .37339 L .833 .32 0 r
F
.47743 .37909 m .47386 .38569 L .4733 .37955 L .848 .322 0 r
F
.4769 .3729 m .47743 .37909 L .4733 .37955 L .839 .32 0 r
F
.48065 .36623 m .4769 .3729 L .47635 .3667 L .855 .329 0 r
F
.48014 .36 m .48065 .36623 L .47635 .3667 L .852 .33 0 r
F
.47793 .38526 m .47436 .39182 L .47386 .38569 L .86 .324 0 r
F
.47743 .37909 m .47793 .38526 L .47386 .38569 L .848 .322 0 r
F
.48115 .37246 m .47743 .37909 L .4769 .3729 L .859 .329 0 r
F
.48065 .36623 m .48115 .37246 L .4769 .3729 L .855 .329 0 r
F
.47793 .38526 m .4784 .39142 L .47436 .39182 L .86 .324 0 r
F
.48163 .37866 m .47793 .38526 L .47743 .37909 L .866 .329 0 r
F
.48115 .37246 m .48163 .37866 L .47743 .37909 L .859 .329 0 r
F
.48209 .38486 m .4784 .39142 L .47793 .38526 L .874 .331 0 r
F
.48163 .37866 m .48209 .38486 L .47793 .38526 L .866 .329 0 r
F
.48499 .36581 m .48115 .37246 L .48065 .36623 L .872 .335 0 r
F
.48544 .37205 m .48163 .37866 L .48115 .37246 L .875 .335 0 r
F
.48499 .36581 m .48544 .37205 L .48115 .37246 L .872 .335 0 r
F
.48588 .37827 m .48209 .38486 L .48163 .37866 L .879 .335 0 r
F
.48544 .37205 m .48588 .37827 L .48163 .37866 L .875 .335 0 r
F
.48588 .37827 m .48631 .38448 L .48209 .38486 L .879 .335 0 r
F
.48639 .38707 m .47037 .38712 L .47929 .36516 L .622 .674 0 r
F
.47037 .38712 m .46949 .38574 L .47929 .36516 L F
.4686 .37394 m .46928 .38006 L .4654 .38064 L .775 .295 0 r
F
.47271 .37339 m .46928 .38006 L .4686 .37394 L .812 .309 0 r
F
.46883 .38713 m .46715 .38205 L .47929 .36516 L .622 .674 0 r
F
.47499 .39628 m .47325 .3941 L .48639 .38707 L .652 .673 0 r
F
.47024 .39492 m .47325 .3941 L .47377 .39556 L .337 .369 0 r
F
.47325 .3941 m .47279 .39352 L .47301 .39342 L .652 .673 0 r
F
.47325 .3941 m .47301 .39342 L .48639 .38707 L F
.46774 .38846 m .46873 .3828 L .46886 .3886 L .408 .425 0 r
F
.43169 .38388 m .46697 .38285 L .46774 .38846 L F
.46697 .38285 m .46873 .3828 L .46774 .38846 L F
.45573 .40595 m .45559 .41097 L .45576 .41064 L 0 0 0 r
F
.41398 .40451 m .46027 .40019 L .4559 .40596 L .413 .426 0 r
F
.41398 .40451 m .41886 .39396 L .46027 .40019 L F
.46907 .39812 m .4539 .40216 L .46349 .38714 L .652 .673 0 r
F
.47013 .40021 m .46937 .4003 L .46907 .39812 L F
.46937 .4003 m .4539 .40216 L .46907 .39812 L F
.47279 .39352 m .46769 .38713 L .47037 .38712 L F
.47279 .39352 m .47037 .38712 L .48639 .38707 L F
.47333 .38917 m .47441 .39379 L .47024 .39492 L .408 .425 0 r
F
.47491 .39634 m .46959 .38952 L .47499 .39628 L .652 .673 0 r
F
.47024 .39492 m .47377 .39556 L .47491 .39634 L .337 .369 0 r
F
.47013 .40021 m .46976 .39284 L .47491 .39634 L .652 .673 0 r
F
.46976 .39284 m .46959 .38952 L .47491 .39634 L F
.47377 .39556 m .4743 .39566 L .47491 .39634 L .337 .369 0 r
F
.49095 .39034 m .48712 .39689 L .48672 .39069 L .895 .34 0 r
F
.49095 .39034 m .49133 .39656 L .48712 .39689 L F
.4952 .39002 m .49133 .39656 L .49095 .39034 L .9 .341 0 r
F
.4952 .39002 m .49557 .39623 L .49133 .39656 L F
.49946 .3897 m .49557 .39623 L .4952 .39002 L .905 .343 0 r
F
.49946 .3897 m .4998 .39592 L .49557 .39623 L F
.50402 .39562 m .50016 .40213 L .4998 .39592 L .905 .34 0 r
F
.50402 .39562 m .50435 .40183 L .50016 .40213 L F
.50818 .39534 m .50435 .40183 L .50402 .39562 L .908 .339 0 r
F
.5161 .38874 m .51627 .39488 L .51228 .39509 L .943 .345 0 r
F
.52002 .38863 m .51627 .39488 L .5161 .38874 L .964 .345 0 r
F
.52002 .38863 m .5201 .39471 L .51627 .39488 L F
.52376 .38861 m .5201 .39471 L .52002 .38863 L .998 .348 0 r
F
.52376 .38861 m .52371 .39462 L .5201 .39471 L F
.50064 .4025 m .5196 .39306 L .52852 .39809 L .417 .412 0 r
F
.50064 .4025 m .49402 .40072 L .5196 .39306 L F
.5037 .38941 m .4998 .39592 L .49946 .3897 L .911 .343 0 r
F
.5037 .38941 m .50402 .39562 L .4998 .39592 L F
.5079 .38915 m .50402 .39562 L .5037 .38941 L .919 .344 0 r
F
.50765 .38294 m .5079 .38915 L .5037 .38941 L .928 .349 0 r
F
.5079 .38915 m .50818 .39534 L .50402 .39562 L .919 .344 0 r
F
.51205 .38892 m .50818 .39534 L .5079 .38915 L .929 .344 0 r
F
.51205 .38892 m .51228 .39509 L .50818 .39534 L F
.5161 .38874 m .51228 .39509 L .51205 .38892 L .943 .345 0 r
F
.49402 .40072 m .50538 .3892 L .5196 .39306 L .509 .457 0 r
F
.49402 .40072 m .48371 .39983 L .50538 .3892 L F
.49056 .38413 m .48672 .39069 L .48631 .38448 L .892 .339 0 r
F
.49056 .38413 m .49095 .39034 L .48672 .39069 L F
.49484 .38379 m .49095 .39034 L .49056 .38413 L .9 .342 0 r
F
.49484 .38379 m .4952 .39002 L .49095 .39034 L F
.49912 .38348 m .4952 .39002 L .49484 .38379 L .908 .344 0 r
F
.49912 .38348 m .49946 .3897 L .4952 .39002 L F
.5034 .38319 m .49946 .3897 L .49912 .38348 L .917 .347 0 r
F
.5034 .38319 m .5037 .38941 L .49946 .3897 L F
.50765 .38294 m .5037 .38941 L .5034 .38319 L .928 .349 0 r
F
.48371 .39983 m .48639 .38707 L .50538 .3892 L .588 .545 0 r
F
.47377 .39556 m .48563 .39073 L .50755 .40172 L .337 .369 0 r
F
.47325 .3941 m .48563 .39073 L .47377 .39556 L F
.54048 .37329 m .53526 .37798 L .5367 .37195 L 1 .788 0 r
F
.5367 .37195 m .5318 .37717 L .53274 .37107 L 1 .613 0 r
F
.5367 .37195 m .53526 .37798 L .5318 .37717 L F
.53274 .37107 m .52807 .37669 L .52864 .37054 L 1 .507 0 r
F
.53274 .37107 m .5318 .37717 L .52807 .37669 L F
.5318 .37717 m .52759 .38274 L .52807 .37669 L 1 .473 0 r
F
.52864 .37054 m .52415 .37643 L .52445 .37025 L 1 .446 0 r
F
.52864 .37054 m .52807 .37669 L .52415 .37643 L F
.50741 .37672 m .50765 .38294 L .5034 .38319 L .936 .354 0 r
F
.51154 .37028 m .50741 .37672 L .50719 .37047 L .965 .365 0 r
F
.51141 .36401 m .51154 .37028 L .50719 .37047 L .97 .371 0 r
F
.51585 .36389 m .51154 .37028 L .51141 .36401 L 1 .382 0 r
F
.51169 .37652 m .50765 .38294 L .50741 .37672 L .956 .359 0 r
F
.51154 .37028 m .51169 .37652 L .50741 .37672 L .965 .365 0 r
F
.52477 .36398 m .52018 .37014 L .52031 .36387 L 1 .425 0 r
F
.52477 .36398 m .52445 .37025 L .52018 .37014 L F
.52807 .37669 m .52391 .38255 L .52415 .37643 L 1 .421 0 r
F
.52807 .37669 m .52759 .38274 L .52391 .38255 L F
.51588 .37016 m .51169 .37652 L .51154 .37028 L .996 .375 0 r
F
.51585 .36389 m .51588 .37016 L .51154 .37028 L 1 .382 0 r
F
.52031 .36387 m .51588 .37016 L .51585 .36389 L 1 .399 0 r
F
.52445 .37025 m .52008 .37635 L .52018 .37014 L 1 .411 0 r
F
.52445 .37025 m .52415 .37643 L .52008 .37635 L F
.52031 .36387 m .52018 .37014 L .51588 .37016 L 1 .399 0 r
F
.51185 .38273 m .5079 .38915 L .50765 .38294 L .943 .352 0 r
F
.51169 .37652 m .51185 .38273 L .50765 .38294 L .956 .359 0 r
F
.51588 .37016 m .51592 .37639 L .51169 .37652 L .996 .375 0 r
F
.52018 .37014 m .51592 .37639 L .51588 .37016 L 1 .389 0 r
F
.51592 .37639 m .51185 .38273 L .51169 .37652 L .983 .365 0 r
F
.52018 .37014 m .52008 .37635 L .51592 .37639 L 1 .389 0 r
F
.52415 .37643 m .52002 .38251 L .52008 .37635 L 1 .392 0 r
F
.52415 .37643 m .52391 .38255 L .52002 .38251 L F
.51185 .38273 m .51205 .38892 L .5079 .38915 L .943 .352 0 r
F
.51592 .37639 m .51599 .38258 L .51185 .38273 L .983 .365 0 r
F
.52008 .37635 m .51599 .38258 L .51592 .37639 L 1 .376 0 r
F
.51599 .38258 m .51205 .38892 L .51185 .38273 L .965 .355 0 r
F
.52008 .37635 m .52002 .38251 L .51599 .38258 L 1 .376 0 r
F
.51599 .38258 m .5161 .38874 L .51205 .38892 L .965 .355 0 r
F
.52002 .38251 m .5161 .38874 L .51599 .38258 L .996 .361 0 r
F
.50538 .3892 m .5117 .36795 L .5382 .37384 L .578 .588 0 r
F
.49017 .3779 m .49056 .38413 L .48631 .38448 L .89 .339 0 r
F
.49447 .37756 m .49056 .38413 L .49017 .3779 L .9 .343 0 r
F
.49447 .37756 m .49484 .38379 L .49056 .38413 L F
.49879 .37725 m .49484 .38379 L .49447 .37756 L .91 .346 0 r
F
.49879 .37725 m .49912 .38348 L .49484 .38379 L F
.50311 .37696 m .49912 .38348 L .49879 .37725 L .922 .35 0 r
F
.50283 .37072 m .50311 .37696 L .49879 .37725 L .926 .353 0 r
F
.50311 .37696 m .5034 .38319 L .49912 .38348 L .922 .35 0 r
F
.50719 .37047 m .50311 .37696 L .50283 .37072 L .942 .358 0 r
F
.50741 .37672 m .5034 .38319 L .50311 .37696 L .936 .354 0 r
F
.50719 .37047 m .50741 .37672 L .50311 .37696 L .942 .358 0 r
F
.50538 .3892 m .48639 .38707 L .5117 .36795 L .578 .588 0 r
F
.48453 .35957 m .48065 .36623 L .48014 .36 L .87 .336 0 r
F
.48453 .35957 m .48499 .36581 L .48065 .36623 L F
.48894 .35917 m .48499 .36581 L .48453 .35957 L .886 .342 0 r
F
.48935 .36542 m .48544 .37205 L .48499 .36581 L .886 .341 0 r
F
.48894 .35917 m .48935 .36542 L .48499 .36581 L .886 .342 0 r
F
.48976 .37167 m .48588 .37827 L .48544 .37205 L .888 .34 0 r
F
.48935 .36542 m .48976 .37167 L .48544 .37205 L .886 .341 0 r
F
.49017 .3779 m .48631 .38448 L .48588 .37827 L .89 .339 0 r
F
.48976 .37167 m .49017 .3779 L .48588 .37827 L .888 .34 0 r
F
.49374 .36507 m .48976 .37167 L .48935 .36542 L .9 .346 0 r
F
.49411 .37132 m .49017 .3779 L .48976 .37167 L .9 .344 0 r
F
.49374 .36507 m .49411 .37132 L .48976 .37167 L .9 .346 0 r
F
.49411 .37132 m .49447 .37756 L .49017 .3779 L .9 .344 0 r
F
.49813 .36474 m .49411 .37132 L .49374 .36507 L .913 .35 0 r
F
.49846 .371 m .49447 .37756 L .49411 .37132 L .912 .348 0 r
F
.49813 .36474 m .49846 .371 L .49411 .37132 L .913 .35 0 r
F
.49846 .371 m .49879 .37725 L .49447 .37756 L .912 .348 0 r
F
.50255 .36445 m .49846 .371 L .49813 .36474 L .928 .356 0 r
F
.50283 .37072 m .49879 .37725 L .49846 .371 L .926 .353 0 r
F
.50255 .36445 m .50283 .37072 L .49846 .371 L .928 .356 0 r
F
.50697 .36421 m .50283 .37072 L .50255 .36445 L .946 .362 0 r
F
.50697 .36421 m .50719 .37047 L .50283 .37072 L F
.51141 .36401 m .50719 .37047 L .50697 .36421 L .97 .371 0 r
F
.48639 .38707 m .47929 .36516 L .5117 .36795 L .622 .674 0 r
F
.46873 .3828 m .5059 .38819 L .48563 .39073 L .417 .434 0 r
F
.46715 .38205 m .46853 .38227 L .46873 .3828 L F
.46853 .38227 m .5059 .38819 L .46873 .3828 L F
.4686 .37394 m .4654 .38064 L .46461 .37457 L .775 .295 0 r
F
.45238 .37512 m .4632 .37776 L .46715 .38205 L .417 .434 0 r
F
.43169 .38388 m .45238 .37512 L .46715 .38205 L .408 .425 0 r
F
.43169 .38388 m .46715 .38205 L .46741 .38284 L F
.44433 .36082 m .44293 .36898 L .43993 .36289 L .443 .208 0 r
F
.44661 .36694 m .44582 .37479 L .44293 .36898 L .394 .183 0 r
F
.44433 .36082 m .44661 .36694 L .44293 .36898 L .443 .208 0 r
F
.44661 .36694 m .44883 .37287 L .44582 .37479 L .394 .183 0 r
F
.44873 .35921 m .44661 .36694 L .44433 .36082 L .515 .227 0 r
F
.4505 .36536 m .44883 .37287 L .44661 .36694 L .483 .207 0 r
F
.44873 .35921 m .4505 .36536 L .44661 .36694 L .515 .227 0 r
F
.4505 .36536 m .45221 .37138 L .44883 .37287 L .483 .207 0 r
F
.45452 .36412 m .45221 .37138 L .4505 .36536 L .569 .234 0 r
F
.45452 .36412 m .45588 .3702 L .45221 .37138 L F
.45974 .36924 m .45715 .37619 L .45588 .3702 L .645 .252 0 r
F
.45974 .36924 m .46077 .3753 L .45715 .37619 L F
.46788 .36779 m .4686 .37394 L .46461 .37457 L .765 .295 0 r
F
.47208 .36721 m .4686 .37394 L .46788 .36779 L .804 .309 0 r
F
.47208 .36721 m .47271 .37339 L .4686 .37394 L F
.47635 .3667 m .47271 .37339 L .47208 .36721 L .833 .32 0 r
F
.46715 .38205 m .4632 .37776 L .47929 .36516 L .663 .756 0 r
F
.4632 .37776 m .48034 .36857 L .5059 .38819 L .417 .434 0 r
F
.46376 .36845 m .46077 .3753 L .45974 .36924 L .713 .276 0 r
F
.46376 .36845 m .46461 .37457 L .46077 .3753 L F
.45238 .37512 m .46173 .37293 L .4632 .37776 L .417 .434 0 r
F
.46287 .36229 m .45974 .36924 L .45866 .36312 L .711 .28 0 r
F
.46287 .36229 m .46376 .36845 L .45974 .36924 L F
.46713 .3616 m .46376 .36845 L .46287 .36229 L .762 .298 0 r
F
.46788 .36779 m .46461 .37457 L .46376 .36845 L .765 .295 0 r
F
.46713 .3616 m .46788 .36779 L .46376 .36845 L .762 .298 0 r
F
.47144 .361 m .46788 .36779 L .46713 .3616 L .8 .311 0 r
F
.47144 .361 m .47208 .36721 L .46788 .36779 L F
.47578 .36047 m .47208 .36721 L .47144 .361 L .83 .321 0 r
F
.47578 .36047 m .47635 .3667 L .47208 .36721 L F
.48014 .36 m .47635 .3667 L .47578 .36047 L .852 .33 0 r
F
.4632 .37776 m .45953 .36566 L .47929 .36516 L .663 .756 0 r
F
.46173 .37293 m .48034 .36857 L .4632 .37776 L .417 .434 0 r
F
.45866 .36312 m .45588 .3702 L .45452 .36412 L .647 .259 0 r
F
.45866 .36312 m .45974 .36924 L .45588 .3702 L F
.4632 .37776 m .45223 .36584 L .45953 .36566 L .663 .756 0 r
F
.46349 .38714 m .44271 .36609 L .45223 .36584 L F
.46349 .38714 m .45223 .36584 L .46715 .38205 L F
.4632 .37776 m .46465 .37812 L .46715 .38205 L .417 .434 0 r
F
.46465 .37812 m .5059 .38819 L .46715 .38205 L F
.47037 .38712 m .46883 .38713 L .46949 .38574 L .622 .674 0 r
F
.46883 .38713 m .46349 .38714 L .46715 .38205 L F
.46741 .38284 m .46715 .38205 L .46873 .3828 L .408 .425 0 r
F
.46886 .3886 m .46873 .3828 L .48563 .39073 L F
.47013 .40021 m .46898 .39405 L .46959 .38952 L .652 .673 0 r
F
.46898 .39405 m .46769 .38713 L .46886 .3886 L F
.46898 .39405 m .46886 .3886 L .46959 .38952 L F
.47013 .40021 m .46349 .38714 L .46769 .38713 L F
.46886 .3886 m .47333 .38917 L .47171 .39218 L .408 .425 0 r
F
.47333 .38917 m .48563 .39073 L .47441 .39379 L F
.47491 .39634 m .50755 .40172 L .49617 .40281 L .337 .369 0 r
F
.4743 .39566 m .50755 .40172 L .47491 .39634 L F
.47817 .39999 m .47577 .40005 L .47694 .39861 L .588 .545 0 r
F
.47577 .40005 m .47013 .40021 L .47491 .39634 L F
.47509 .39712 m .47491 .39634 L .47649 .39682 L .326 .366 0 r
F
.47771 .403 m .47548 .4013 L .48371 .39983 L .603 .492 0 r
F
.47548 .4013 m .47577 .40005 L .48371 .39983 L F
.47548 .4013 m .47649 .39682 L .49617 .40281 L .326 .366 0 r
F
.47548 .4013 m .47391 .4001 L .47577 .40005 L .603 .492 0 r
F
.46966 .40724 m .47013 .40021 L .47391 .4001 L F
.46966 .40724 m .47391 .4001 L .47771 .403 L F
.47548 .4013 m .47796 .40148 L .47771 .403 L .326 .366 0 r
F
.47796 .40148 m .49617 .40281 L .47771 .403 L F
.47571 .40628 m .47554 .40523 L .47756 .4039 L .467 .428 0 r
F
.47571 .40628 m .47756 .4039 L .47739 .40493 L F
.47554 .40523 m .47539 .40422 L .47771 .403 L F
.47554 .40523 m .47771 .403 L .48856 .40474 L .33 .372 0 r
F
.47554 .40523 m .4771 .40517 L .47571 .40628 L F
.47554 .40523 m .47571 .40628 L .47517 .40672 L F
.47571 .40628 m .46966 .40724 L .47539 .40422 L .467 .428 0 r
F
.46765 .40888 m .46617 .4098 L .47517 .40672 L 0 0 0 r
F
.46617 .4098 m .46966 .40724 L .47571 .40628 L .395 .397 0 r
F
.47517 .40672 m .47571 .40628 L .47707 .40607 L F
.46617 .4098 m .47571 .40628 L .47517 .40672 L F
.4771 .40517 m .48258 .40496 L .47517 .40672 L .33 .372 0 r
F
.48258 .40496 m .48856 .40474 L .47517 .40672 L F
.45847 .41142 m .45823 .41091 L .46297 .41023 L .352 .384 0 r
F
.45847 .41142 m .46297 .41023 L .45938 .41127 L F
.45823 .41091 m .45806 .41054 L .4611 .41015 L F
.46383 .40942 m .45956 .41238 L .46617 .4098 L .061 0 0 r
F
.46123 .41011 m .45956 .41238 L .46383 .40942 L F
.45805 .41054 m .45956 .41238 L .46123 .41011 L .118 0 0 r
F
.45576 .41064 m .45579 .41101 L .45766 .41005 L 0 0 0 r
F
.45697 .41138 m .45688 .41089 L .45847 .41142 L .352 .384 0 r
F
.45688 .41089 m .45686 .41083 L .45696 .41086 L F
.45688 .41089 m .45696 .41086 L .45847 .41142 L F
.45686 .41083 m .45809 .41062 L .45847 .41142 L F
.45659 .41138 m .4563 .41655 L .45492 .41609 L 1 .53 0 r
F
.45666 .41139 m .4563 .41655 L .45659 .41138 L F
.45805 .41054 m .45602 .41415 L .45956 .41238 L .118 0 0 r
F
.45766 .41005 m .45739 .41074 L .45805 .41054 L F
.45739 .41074 m .45602 .41415 L .45805 .41054 L F
.45579 .41101 m .45686 .41083 L .45766 .41005 L 0 0 0 r
F
.45686 .41083 m .45739 .41074 L .4574 .41071 L F
.45686 .41083 m .4574 .41071 L .45766 .41005 L F
.45677 .41139 m .45668 .41087 L .45697 .41138 L .43 .439 0 r
F
.45668 .41087 m .4559 .40596 L .45686 .41083 L F
.45668 .41087 m .45686 .41083 L .45697 .41138 L F
.45463 .41132 m .45668 .41087 L .45677 .41139 L F
.45552 .41132 m .45492 .41609 L .45468 .41533 L .938 .379 0 r
F
.45554 .41135 m .45492 .41609 L .45552 .41132 L F
.45559 .41142 m .45554 .41135 L .45659 .41138 L .43 .439 0 r
F
.45659 .41138 m .45492 .41609 L .45554 .41135 L 1 .53 0 r
F
.45579 .41106 m .45468 .41533 L .45602 .41415 L 0 0 0 r
F
.45576 .41064 m .45564 .41114 L .45579 .41106 L F
.45564 .41114 m .45468 .41533 L .45579 .41106 L F
.43496 .41064 m .4559 .40596 L .45664 .41058 L .43 .439 0 r
F
.45615 .41086 m .45664 .41058 L .45668 .41087 L F
.43496 .41064 m .45664 .41058 L .45615 .41086 L F
.45579 .41101 m .45579 .41106 L .45686 .41083 L 0 0 0 r
F
.43496 .41064 m .45668 .41087 L .45463 .41132 L .43 .439 0 r
F
.45686 .41083 m .45602 .41415 L .45739 .41074 L 0 0 0 r
F
.45666 .41139 m .45659 .41138 L .45677 .41139 L .43 .439 0 r
F
.45579 .41106 m .45602 .41415 L .45686 .41083 L 0 0 0 r
F
.45686 .41083 m .4559 .40596 L .45809 .41062 L .352 .384 0 r
F
.45552 .41132 m .45468 .41533 L .45564 .41114 L .938 .379 0 r
F
.41668 .41473 m .42715 .41239 L .45525 .4117 L .43 .439 0 r
F
.41668 .41473 m .45525 .4117 L .45518 .41179 L F
.4634 .41291 m .46455 .41684 L .46131 .41687 L 1 .353 0 r
F
.46448 .41276 m .46455 .41684 L .4634 .41291 L F
.43374 .60343 m .42658 .59812 L .46783 .59694 L .293 .369 0 r
F
.42123 .33779 m .41609 .34825 L .41204 .34031 L .607 .362 0 r
F
.42123 .33779 m .42427 .34527 L .41609 .34825 L F
.42115 .51827 m .41409 .52871 L .40932 .52041 L .612 .42 0 r
F
.42115 .51827 m .42469 .52603 L .41409 .52871 L F
.5783 .3669 m .56268 .36929 L .56884 .3618 L 1 1 0 r
F
.58616 .35804 m .5783 .3669 L .56884 .3618 L F
.38685 .50373 m .36983 .5162 L .3656 .50489 L .716 .62 0 r
F
.38685 .50373 m .3899 .51366 L .36983 .5162 L F
.4678 .75071 m .47393 .75794 L .46799 .7527 L .606 .062 0 r
F
.46286 .74499 m .4678 .75071 L .46799 .7527 L 0 .053 0 r
F
.44833 .55083 m .44963 .55942 L .44433 .55351 L .233 .172 0 r
F
.44433 .54455 m .44433 .55351 L .43898 .54722 L .343 .209 0 r
F
.44433 .54455 m .44833 .55083 L .44433 .55351 L F
.41821 .69916 m .40803 .7091 L .40265 .70069 L .605 .492 0 r
F
.41821 .69916 m .42217 .70701 L .40803 .7091 L F
.44045 .53797 m .43898 .54722 L .43379 .54053 L .422 .249 0 r
F
.44045 .53797 m .44433 .54455 L .43898 .54722 L F
.57854 .5596 m .56592 .56189 L .57245 .5554 L .979 1 0 r
F
.58739 .55233 m .57854 .5596 L .57245 .5554 L 1 1 0 r
F
.56049 .57195 m .55345 .5733 L .55949 .56785 L .713 .534 0 r
F
.56049 .57195 m .55206 .57708 L .55345 .5733 L F
.34733 .68325 m .31517 .6965 L .30994 .68331 L .613 .674 0 r
F
.34733 .68325 m .35079 .69456 L .31517 .6965 L F
.39903 .69197 m .383 .70271 L .378 .69309 L .645 .597 0 r
F
.39903 .69197 m .40265 .70069 L .383 .70271 L F
.4523 .55684 m .45467 .56496 L .44963 .55942 L .07 .122 0 r
F
.44833 .55083 m .4523 .55684 L .44963 .55942 L .233 .172 0 r
F
.44509 .22445 m .44447 .22634 L .44407 .2244 L 1 .486 0 r
F
.4078 .23536 m .42639 .22792 L .447 .22966 L .533 .587 0 r
F
.42639 .22792 m .4296 .22664 L .43365 .22734 L F
.42639 .22792 m .43365 .22734 L .44454 .22923 L F
.44407 .2244 m .44386 .22635 L .44381 .22613 L .869 .355 0 r
F
.44703 .22436 m .44619 .22634 L .44509 .22445 L 1 .375 0 r
F
.44619 .22634 m .44584 .22636 L .44509 .22445 L F
.44584 .22636 m .44499 .22643 L .44499 .22639 L F
.44584 .22636 m .44499 .22639 L .44509 .22445 L F
.45272 .22394 m .45152 .22626 L .44963 .22418 L 1 .342 0 r
F
.447 .22966 m .4459 .22653 L .44774 .22645 L .487 .51 0 r
F
.45029 .22636 m .44774 .22645 L .45019 .22635 L F
.45512 .22691 m .44811 .22647 L .45029 .22636 L F
.44811 .22647 m .44774 .22645 L .45029 .22636 L F
.45616 .22364 m .45481 .22613 L .45272 .22394 L .964 .341 0 r
F
.45661 .22641 m .45019 .22635 L .45319 .22623 L .487 .51 0 r
F
.447 .22966 m .45661 .22641 L .47453 .2256 L F
.45661 .22641 m .45734 .22616 L .46213 .226 L F
.45661 .22641 m .46213 .226 L .47453 .2256 L F
.447 .22966 m .44774 .22645 L .45512 .22691 L F
.44828 .22701 m .44968 .22983 L .44694 .2298 L 1 .349 0 r
F
.45272 .22394 m .45278 .22624 L .45152 .22626 L 1 .342 0 r
F
.45481 .22613 m .45278 .22624 L .45272 .22394 L .964 .341 0 r
F
.44963 .22418 m .44965 .22635 L .4486 .22634 L 1 .349 0 r
F
.44703 .22436 m .447 .22641 L .44619 .22635 L 1 .375 0 r
F
.45152 .22626 m .44965 .22635 L .44963 .22418 L 1 .342 0 r
F
.4459 .22653 m .44587 .22645 L .4537 .22615 L .487 .51 0 r
F
.44963 .22418 m .4486 .22634 L .44703 .22436 L 1 .349 0 r
F
.4486 .22634 m .447 .22641 L .44703 .22436 L F
.44587 .22645 m .44584 .22636 L .45185 .2262 L .487 .51 0 r
F
.44587 .22645 m .45185 .2262 L .4537 .22615 L F
.4459 .22653 m .45292 .22619 L .45767 .22605 L F
.45292 .22619 m .4537 .22615 L .45715 .22606 L F
.45292 .22619 m .45715 .22606 L .45767 .22605 L F
.45734 .22616 m .45376 .22622 L .45767 .22605 L F
.45376 .22622 m .45489 .22616 L .45767 .22605 L F
.45661 .22641 m .45319 .22623 L .45734 .22616 L F
.45512 .22691 m .45019 .22635 L .45661 .22641 L F
.45481 .22613 m .45637 .22956 L .45287 .22974 L .964 .341 0 r
F
.45616 .22364 m .45625 .22609 L .45481 .22613 L F
.45625 .22609 m .45637 .22956 L .45481 .22613 L F
.44459 .22945 m .44454 .22923 L .447 .22966 L .533 .587 0 r
F
.44447 .22634 m .44386 .22635 L .44407 .2244 L 1 .486 0 r
F
.44407 .2244 m .44381 .22613 L .44433 .22417 L .869 .355 0 r
F
.44035 .2285 m .44447 .22634 L .447 .22966 L .533 .587 0 r
F
.44346 .22636 m .44447 .22634 L .44035 .2285 L F
.44381 .22613 m .44394 .22603 L .44433 .22417 L .869 .355 0 r
F
.44509 .22445 m .44499 .22643 L .44447 .22634 L 1 .486 0 r
F
.46373 .22295 m .4623 .22547 L .45985 .22331 L .927 .342 0 r
F
.45798 .226 m .45856 .22593 L .47453 .2256 L .487 .51 0 r
F
.4623 .22547 m .45996 .22576 L .45985 .22331 L .927 .342 0 r
F
.45985 .22331 m .45996 .22576 L .45839 .22593 L .941 .341 0 r
F
.46773 .22258 m .46635 .22498 L .46373 .22295 L .918 .342 0 r
F
.46109 .22563 m .4622 .2255 L .46292 .22542 L .487 .51 0 r
F
.46192 .22554 m .46292 .22542 L .47399 .22419 L F
.46109 .22563 m .46292 .22542 L .46192 .22554 L F
.47183 .22219 m .4705 .22448 L .46773 .22258 L .912 .342 0 r
F
.4705 .22448 m .46785 .2248 L .46773 .22258 L F
.46635 .22498 m .46384 .22529 L .46373 .22295 L .918 .342 0 r
F
.46373 .22295 m .46384 .22529 L .4623 .22547 L .927 .342 0 r
F
.46773 .22258 m .46785 .2248 L .46635 .22498 L .918 .342 0 r
F
.46892 .22468 m .47394 .22406 L .47395 .22408 L .487 .51 0 r
F
.4642 .22524 m .47194 .2243 L .46892 .22468 L F
.47194 .2243 m .47394 .22406 L .46892 .22468 L F
.47598 .22179 m .47472 .22396 L .47183 .22219 L .907 .342 0 r
F
.46008 .22573 m .47395 .22408 L .47397 .22412 L .487 .51 0 r
F
.45998 .22574 m .47395 .22408 L .46008 .22573 L F
.45998 .22574 m .47397 .22412 L .47399 .22419 L F
.45839 .22593 m .47399 .22419 L .47453 .2256 L F
.45734 .22616 m .4594 .22597 L .47453 .2256 L F
.47453 .2256 m .47394 .22405 L .47468 .22403 L .401 .412 0 r
F
.47453 .2256 m .48174 .22378 L .49343 .22275 L F
.47453 .2256 m .47468 .22403 L .48174 .22378 L F
.47422 .22481 m .47634 .22794 L .47217 .22832 L .907 .342 0 r
F
.47468 .22403 m .47497 .22471 L .47422 .22481 L F
.47497 .22471 m .47634 .22794 L .47422 .22481 L F
.48174 .22378 m .48179 .22377 L .48189 .22376 L .401 .412 0 r
F
.48174 .22378 m .48189 .22376 L .49343 .22275 L F
.48438 .22099 m .48283 .22362 L .48017 .22139 L .9 .34 0 r
F
.48283 .22362 m .48267 .22365 L .48017 .22139 L F
.48857 .22059 m .48715 .22303 L .48438 .22099 L .897 .339 0 r
F
.48179 .22377 m .4855 .22326 L .49343 .22275 L .401 .412 0 r
F
.48556 .22325 m .4931 .22221 L .49343 .22275 L F
.49144 .22243 m .49312 .22633 L .48895 .22674 L .893 .336 0 r
F
.49274 .22019 m .49287 .22221 L .49157 .22221 L F
.49343 .22275 m .49827 .22217 L .50598 .2208 L .218 .348 0 r
F
.50356 .22132 m .50516 .22508 L .50126 .2255 L .875 .318 0 r
F
.49847 .22214 m .5058 .22096 L .50598 .2208 L .218 .348 0 r
F
.5048 .21906 m .50493 .22111 L .50356 .22132 L .875 .318 0 r
F
.50493 .22111 m .50516 .22508 L .50356 .22132 L F
.49828 .22217 m .50228 .22153 L .49847 .22214 L .218 .348 0 r
F
.50228 .22153 m .5058 .22096 L .49847 .22214 L F
.49827 .22217 m .49846 .22214 L .49828 .22217 L F
.49846 .22214 m .5058 .22096 L .49828 .22217 L F
.49945 .22198 m .50126 .2255 L .49723 .22591 L .883 .326 0 r
F
.49827 .22217 m .49829 .22217 L .5058 .22096 L .218 .348 0 r
F
.5009 .21942 m .50103 .22173 L .49945 .22198 L .883 .326 0 r
F
.50103 .22173 m .50126 .2255 L .49945 .22198 L F
.5009 .21942 m .49945 .22198 L .49686 .2198 L F
.49945 .22198 m .49723 .22591 L .49702 .22237 L F
.49686 .2198 m .49549 .22219 L .49274 .22019 L .889 .332 0 r
F
.49343 .22275 m .49537 .22219 L .49827 .22217 L .218 .348 0 r
F
.49549 .22219 m .49723 .22591 L .49312 .22633 L .889 .332 0 r
F
.49686 .2198 m .49701 .22218 L .49549 .22219 L F
.49537 .22219 m .49537 .22219 L .49827 .22217 L .218 .348 0 r
F
.49701 .22218 m .49723 .22591 L .49549 .22219 L .889 .332 0 r
F
.49827 .22217 m .4965 .22218 L .49829 .22217 L .218 .348 0 r
F
.4965 .22218 m .49537 .22219 L .49701 .22218 L F
.4965 .22218 m .49701 .22218 L .49829 .22217 L F
.49343 .22275 m .49309 .2222 L .49537 .22219 L F
.49064 .22254 m .4931 .22221 L .48556 .22325 L .401 .412 0 r
F
.48715 .22303 m .4931 .22221 L .48551 .22325 L F
.4855 .22326 m .4931 .2222 L .4931 .22221 L F
.48715 .22303 m .48452 .22339 L .48438 .22099 L .897 .339 0 r
F
.48283 .22362 m .4931 .2222 L .48179 .22377 L .401 .412 0 r
F
.48438 .22099 m .48452 .22339 L .48283 .22362 L .9 .34 0 r
F
.48267 .22365 m .48032 .22382 L .48017 .22139 L F
.48179 .22377 m .48283 .22362 L .48179 .22377 L .401 .412 0 r
F
.48277 .22373 m .48179 .22377 L .48267 .22365 L .9 .34 0 r
F
.48179 .22377 m .48032 .22382 L .48267 .22365 L F
.49274 .22019 m .49144 .22243 L .48857 .22059 L .893 .336 0 r
F
.4818 .22377 m .49277 .22225 L .4931 .2222 L .401 .412 0 r
F
.49144 .22243 m .48895 .22674 L .48871 .22281 L .893 .336 0 r
F
.49144 .22243 m .48871 .22281 L .48857 .22059 L F
.48179 .22377 m .4818 .22377 L .4931 .2222 L .401 .412 0 r
F
.4818 .22377 m .48183 .22376 L .49277 .22225 L F
.49296 .22222 m .49287 .22223 L .49287 .22221 L .889 .332 0 r
F
.49157 .22221 m .49287 .22223 L .49144 .22243 L .893 .336 0 r
F
.49287 .22221 m .49287 .22223 L .49157 .22221 L F
.48857 .22059 m .48871 .22281 L .48715 .22303 L .897 .339 0 r
F
.48183 .22376 m .49242 .22108 L .49309 .2222 L .401 .412 0 r
F
.48183 .22376 m .49309 .2222 L .4931 .2222 L F
.49522 .22266 m .49292 .22303 L .49287 .22223 L .889 .332 0 r
F
.49522 .22266 m .49287 .22223 L .49296 .22222 L F
.49476 .22219 m .49287 .22221 L .49274 .22019 L F
.49522 .22266 m .49287 .22221 L .49476 .22219 L F
.49549 .22219 m .49522 .22266 L .49476 .22219 L F
.49549 .22219 m .49476 .22219 L .49274 .22019 L F
.49537 .22219 m .49309 .2222 L .49537 .22219 L .218 .348 0 r
F
.49309 .2222 m .49309 .2222 L .49537 .22219 L F
.49829 .22217 m .49701 .22218 L .49686 .2198 L .883 .326 0 r
F
.49829 .22217 m .49537 .22219 L .49832 .22216 L .218 .348 0 r
F
.49945 .22198 m .49829 .22217 L .49686 .2198 L .883 .326 0 r
F
.49829 .22217 m .49702 .22237 L .49701 .22218 L F
.5048 .21906 m .50356 .22132 L .5009 .21942 L .875 .318 0 r
F
.50356 .22132 m .50311 .22213 L .50103 .22173 L F
.50311 .22213 m .50106 .22215 L .50103 .22173 L F
.49833 .22216 m .5058 .22096 L .5058 .22096 L .218 .348 0 r
F
.49829 .22217 m .5058 .22096 L .5058 .22096 L F
.50356 .22132 m .50103 .22173 L .5009 .21942 L .875 .318 0 r
F
.49829 .22217 m .49833 .22216 L .5058 .22096 L .218 .348 0 r
F
.49833 .22216 m .49841 .22215 L .5058 .22096 L F
.50598 .2208 m .50905 .22111 L .51389 .2195 L .129 0 0 r
F
.50915 .22108 m .51381 .22015 L .51389 .2195 L F
.50905 .22111 m .50999 .22092 L .50915 .22108 L F
.50999 .22092 m .51381 .22015 L .50915 .22108 L F
.51063 .22119 m .51234 .22424 L .50888 .22466 L .846 .292 0 r
F
.51103 .22121 m .51234 .22424 L .51063 .22119 L F
.51213 .22052 m .51234 .22424 L .51084 .22076 L F
.50911 .22112 m .50888 .22466 L .50868 .22121 L F
.51084 .22076 m .51063 .22119 L .50911 .22112 L F
.51063 .22119 m .50888 .22466 L .50911 .22112 L F
.50901 .22111 m .50895 .22111 L .50911 .22112 L .129 0 0 r
F
.50598 .2208 m .50582 .22095 L .50901 .22111 L F
.50905 .22111 m .50911 .22112 L .51381 .22015 L F
.51084 .22076 m .50911 .22112 L .50853 .21873 L .846 .292 0 r
F
.50911 .22112 m .50868 .22121 L .50867 .2211 L F
.50911 .22112 m .50867 .2211 L .50853 .21873 L F
.5058 .22097 m .50705 .22152 L .50493 .22111 L .864 .307 0 r
F
.50582 .22095 m .50581 .22096 L .50901 .22111 L .129 0 0 r
F
.50581 .22096 m .5058 .22097 L .50692 .22102 L F
.50581 .22096 m .50692 .22102 L .50901 .22111 L F
.50731 .22103 m .50888 .22466 L .50516 .22508 L .864 .307 0 r
F
.5058 .22097 m .50767 .22105 L .50901 .22111 L .129 0 0 r
F
.5058 .22097 m .50895 .22111 L .50901 .22111 L F
.50853 .21873 m .50867 .2211 L .50731 .22103 L .864 .307 0 r
F
.50867 .2211 m .50888 .22466 L .50731 .22103 L F
.50749 .22069 m .50731 .22103 L .5058 .22097 L F
.50731 .22103 m .50705 .22152 L .5058 .22097 L F
.5058 .22097 m .5058 .22097 L .50767 .22105 L .129 0 0 r
F
.5058 .22097 m .50544 .22131 L .50895 .22111 L F
.50911 .22112 m .50923 .22113 L .51381 .22015 L F
.51381 .22017 m .51368 .22133 L .5131 .22032 L .816 .27 0 r
F
.51389 .2195 m .51381 .22015 L .51566 .22045 L .5 0 0 r
F
.51381 .22015 m .51381 .22017 L .5142 .22023 L F
.51381 .22015 m .5142 .22023 L .51566 .22045 L F
.5142 .22023 m .51545 .22383 L .51234 .22424 L .816 .27 0 r
F
.51694 .2201 m .51805 .22342 L .51545 .22383 L .764 .239 0 r
F
.51389 .2195 m .51557 .2204 L .51842 .21867 L .5 0 0 r
F
.51557 .2204 m .51604 .2203 L .51842 .21867 L F
.51787 .2199 m .51805 .22342 L .51694 .2201 L .764 .239 0 r
F
.51575 .2205 m .51545 .22383 L .51527 .22066 L F
.51694 .2201 m .51672 .22064 L .51575 .2205 L F
.51672 .22064 m .51545 .22383 L .51575 .2205 L F
.51526 .22043 m .51545 .22383 L .5142 .22023 L .816 .27 0 r
F
.51575 .2205 m .51599 .22063 L .5184 .21962 L .5 0 0 r
F
.51879 .22101 m .51805 .22342 L .51792 .22089 L .664 .195 0 r
F
.51599 .22063 m .5184 .21969 L .5184 .21962 L .5 0 0 r
F
.51575 .2205 m .5184 .21962 L .51842 .21867 L F
.51879 .22101 m .51792 .22089 L .51785 .21944 L .664 .195 0 r
F
.51834 .21966 m .51785 .21944 L .51778 .218 L F
.51879 .22101 m .51785 .21944 L .51834 .21966 L F
.51842 .21867 m .5184 .21947 L .51927 .2201 L .854 .143 0 r
F
.5184 .21947 m .5184 .21969 L .51909 .22001 L F
.5184 .21947 m .51909 .22001 L .51927 .2201 L F
.51909 .22001 m .51997 .22302 L .51805 .22342 L .664 .195 0 r
F
.51842 .21867 m .51927 .2201 L .52048 .21819 L .854 .143 0 r
F
.51927 .2201 m .51933 .2202 L .51988 .2196 L F
.51983 .22004 m .51986 .22062 L .51933 .2202 L .664 .195 0 r
F
.51933 .2202 m .51951 .22049 L .51967 .2201 L .854 .143 0 r
F
.51933 .2202 m .51967 .2201 L .51988 .2196 L F
.51927 .2201 m .51988 .2196 L .52048 .21819 L F
.51974 .21791 m .51983 .22004 L .51909 .22001 L .664 .195 0 r
F
.51983 .22004 m .51933 .2202 L .51909 .22001 L F
.51986 .22062 m .51997 .22302 L .51909 .22001 L F
.5193 .21935 m .519 .22031 L .51835 .21971 L F
.519 .22031 m .51879 .22101 L .51865 .2206 L F
.519 .22031 m .51865 .2206 L .51835 .21971 L F
.52059 .21901 m .52032 .22078 L .52009 .21969 L .441 .119 0 r
F
.52032 .22078 m .51997 .22302 L .51986 .22062 L F
.51951 .22049 m .5205 .21914 L .52048 .21819 L .854 .143 0 r
F
.52032 .22078 m .51986 .22062 L .51974 .21791 L .441 .119 0 r
F
.52048 .21819 m .52093 .22263 L .52076 .21796 L 1 .332 0 r
F
.52052 .21947 m .52093 .22263 L .51997 .22302 L .441 .119 0 r
F
.52093 .22263 m .52061 .22814 L .51997 .22302 L .253 .068 0 r
F
.52093 .22263 m .52167 .22732 L .52061 .22814 L F
.52056 .22226 m .52134 .2258 L .52093 .22263 L .712 .219 0 r
F
.52134 .2258 m .52167 .22732 L .52093 .22263 L F
.52054 .21933 m .52093 .22263 L .52052 .21947 L .441 .119 0 r
F
.52048 .21819 m .52049 .21893 L .52093 .22263 L 1 .332 0 r
F
.52076 .21796 m .52093 .22263 L .52054 .21933 L .441 .119 0 r
F
.52049 .21893 m .52056 .22226 L .52093 .22263 L 1 .332 0 r
F
.51951 .22049 m .52056 .22226 L .5205 .21914 L .854 .143 0 r
F
.52076 .21796 m .52059 .21901 L .51974 .21791 L .441 .119 0 r
F
.52059 .21901 m .52009 .21969 L .51974 .21791 L F
.51951 .22049 m .51837 .22191 L .52056 .22226 L .854 .143 0 r
F
.51927 .2201 m .51914 .22036 L .51951 .22049 L F
.51914 .22036 m .51837 .22191 L .51951 .22049 L F
.5184 .21969 m .51837 .22191 L .51927 .2201 L F
.51599 .22063 m .51837 .22191 L .5184 .21969 L .5 0 0 r
F
.51974 .21791 m .5193 .21935 L .51778 .218 L .664 .195 0 r
F
.5193 .21935 m .51835 .21971 L .51778 .218 L F
.51599 .22063 m .51365 .22159 L .51837 .22191 L .5 0 0 r
F
.51575 .2205 m .51561 .22057 L .51599 .22063 L F
.51561 .22057 m .51365 .22159 L .51599 .22063 L F
.51566 .22045 m .51561 .22048 L .51575 .2205 L F
.51561 .22048 m .51365 .22159 L .51575 .2205 L F
.51778 .218 m .51787 .2199 L .51694 .2201 L .764 .239 0 r
F
.51557 .2204 m .51575 .2205 L .51604 .2203 L .5 0 0 r
F
.51778 .218 m .51694 .2201 L .51514 .21818 L .764 .239 0 r
F
.51381 .22017 m .51381 .22021 L .51566 .22045 L .5 0 0 r
F
.51575 .2205 m .51527 .22066 L .51526 .22043 L .764 .239 0 r
F
.5142 .22023 m .51368 .22133 L .51381 .22017 L .816 .27 0 r
F
.51381 .22021 m .51365 .22159 L .51561 .22048 L .5 0 0 r
F
.51381 .22021 m .51561 .22048 L .51566 .22045 L F
.51694 .2201 m .51575 .2205 L .51514 .21818 L .764 .239 0 r
F
.51575 .2205 m .51526 .22043 L .51514 .21818 L F
.51514 .21818 m .51526 .22043 L .5142 .22023 L .816 .27 0 r
F
.51427 .22007 m .5142 .22023 L .51381 .22017 L F
.51368 .22133 m .51234 .22424 L .51217 .22127 L F
.50923 .22113 m .51381 .22017 L .51381 .22015 L .129 0 0 r
F
.50911 .22112 m .51381 .22015 L .51381 .22015 L F
.51368 .22133 m .51217 .22127 L .51201 .21843 L .816 .27 0 r
F
.51084 .22076 m .51103 .22121 L .51063 .22119 L .846 .292 0 r
F
.50923 .22113 m .51365 .22159 L .51381 .22017 L .129 0 0 r
F
.51514 .21818 m .51427 .22007 L .51201 .21843 L .816 .27 0 r
F
.51427 .22007 m .5131 .22032 L .51201 .21843 L F
.50923 .22113 m .50544 .22131 L .51365 .22159 L .129 0 0 r
F
.50911 .22112 m .50904 .22112 L .50923 .22113 L F
.50904 .22112 m .50544 .22131 L .50923 .22113 L F
.50895 .22111 m .50544 .22131 L .50911 .22112 L F
.51201 .21843 m .51213 .22052 L .51084 .22076 L .846 .292 0 r
F
.51201 .21843 m .51084 .22076 L .50853 .21873 L F
.50705 .22152 m .50674 .2221 L .50605 .22172 L .864 .307 0 r
F
.50705 .22152 m .50605 .22172 L .50493 .22111 L F
.50674 .2221 m .50516 .22508 L .50499 .22212 L F
.50674 .2221 m .50499 .22212 L .50493 .22111 L F
.50557 .221 m .50544 .22131 L .5058 .22097 L .218 .348 0 r
F
.49841 .22215 m .50544 .22131 L .50557 .221 L F
.49841 .22215 m .5058 .22097 L .5058 .22096 L F
.49841 .22215 m .49242 .22108 L .50544 .22131 L F
.49242 .22108 m .50527 .22171 L .50544 .22131 L .166 .32 0 r
F
.50527 .22171 m .50697 .22179 L .50538 .22146 L F
.50827 .22201 m .50697 .22179 L .51491 .22368 L .189 0 0 r
F
.50544 .22131 m .50697 .22179 L .50827 .22201 L F
.49242 .22108 m .49426 .21935 L .50697 .22179 L .166 .32 0 r
F
.49426 .21935 m .50566 .22157 L .50697 .22179 L .171 .304 0 r
F
.51545 .22383 m .51283 .23006 L .51234 .22424 L .743 .251 0 r
F
.51545 .22383 m .51597 .22949 L .51283 .23006 L F
.51805 .22342 m .51597 .22949 L .51545 .22383 L .657 .214 0 r
F
.51805 .22342 m .51863 .22886 L .51597 .22949 L F
.51367 .22338 m .51764 .22596 L .51491 .22368 L 0 .2 0 r
F
.50697 .22179 m .51764 .22596 L .51367 .22338 L F
.51997 .22302 m .51863 .22886 L .51805 .22342 L .517 .165 0 r
F
.51997 .22302 m .52061 .22814 L .51863 .22886 L F
.52167 .22732 m .52166 .23332 L .52061 .22814 L .223 .078 0 r
F
.50544 .22131 m .51491 .22368 L .51365 .22159 L .189 0 0 r
F
.52167 .22732 m .52296 .23209 L .52166 .23332 L .223 .078 0 r
F
.52143 .22634 m .52296 .23209 L .52167 .22732 L 0 0 0 r
F
.52189 .22806 m .52306 .23054 L .52296 .23209 L F
.52143 .22634 m .52306 .23054 L .52189 .22806 L F
.52306 .23054 m .52477 .237 L .52296 .23209 L 0 .04 0 r
F
.52306 .23054 m .52541 .23493 L .52477 .237 L F
.52151 .22855 m .52425 .23302 L .52306 .23054 L 0 .023 0 r
F
.52425 .23302 m .52541 .23493 L .52306 .23054 L F
.5205 .22676 m .52151 .22855 L .52306 .23054 L .658 .101 0 r
F
.51941 .22516 m .52151 .22855 L .5205 .22676 L F
.52061 .22814 m .51949 .23434 L .51863 .22886 L .455 .157 0 r
F
.52061 .22814 m .52166 .23332 L .51949 .23434 L F
.51764 .22596 m .52252 .23035 L .52151 .22855 L 0 .107 0 r
F
.51941 .22516 m .52306 .23054 L .52143 .22634 L .658 .101 0 r
F
.52151 .22855 m .5246 .23222 L .52541 .23493 L 0 .023 0 r
F
.52252 .23035 m .5246 .23222 L .52151 .22855 L 0 .107 0 r
F
.51491 .22368 m .52151 .22855 L .51941 .22516 L .482 0 0 r
F
.51688 .22513 m .51764 .22596 L .52151 .22855 L F
.51491 .22368 m .51764 .22596 L .51688 .22513 L F
.50697 .22179 m .51055 .22253 L .51764 .22596 L 0 .2 0 r
F
.51055 .22253 m .5184 .22679 L .51764 .22596 L .002 .219 0 r
F
.51764 .22596 m .52176 .22862 L .5246 .23222 L 0 .107 0 r
F
.5184 .22679 m .52157 .22852 L .51764 .22596 L .002 .219 0 r
F
.52157 .22852 m .52176 .22862 L .51764 .22596 L F
.50566 .22157 m .50919 .22226 L .50697 .22179 L .171 .304 0 r
F
.50919 .22226 m .51055 .22253 L .50697 .22179 L F
.50538 .22146 m .50697 .22179 L .50544 .22131 L .166 .32 0 r
F
.49833 .22216 m .49828 .22215 L .49841 .22215 L .218 .348 0 r
F
.49828 .22215 m .49242 .22108 L .49841 .22215 L F
.50853 .21873 m .50749 .22069 L .5048 .21906 L .864 .307 0 r
F
.50749 .22069 m .50493 .22111 L .5048 .21906 L F
.49832 .22216 m .49831 .22216 L .49833 .22216 L .218 .348 0 r
F
.49831 .22216 m .49242 .22108 L .49833 .22216 L F
.50311 .22213 m .50126 .2255 L .50106 .22215 L .875 .318 0 r
F
.49522 .22266 m .49312 .22633 L .49292 .22303 L .889 .332 0 r
F
.49309 .2222 m .49242 .22108 L .49832 .22216 L .218 .348 0 r
F
.49287 .22223 m .49312 .22633 L .49144 .22243 L .893 .336 0 r
F
.48551 .22325 m .49064 .22254 L .48556 .22325 L .401 .412 0 r
F
.4855 .22326 m .48715 .22303 L .48551 .22325 L F
.48715 .22303 m .48895 .22674 L .48475 .22715 L .897 .339 0 r
F
.48871 .22281 m .48895 .22674 L .48715 .22303 L F
.48715 .22303 m .48475 .22715 L .48452 .22339 L F
.48283 .22362 m .48475 .22715 L .48054 .22755 L .9 .34 0 r
F
.48452 .22339 m .48475 .22715 L .48283 .22362 L F
.48283 .22362 m .48277 .22373 L .48267 .22365 L F
.47468 .22403 m .47562 .224 L .48174 .22378 L .401 .412 0 r
F
.47468 .22403 m .47611 .22398 L .48174 .22378 L F
.48174 .22378 m .47468 .22403 L .4756 .22399 L F
.48017 .22139 m .48032 .22382 L .47872 .22388 L .903 .342 0 r
F
.48178 .22377 m .4756 .22399 L .4818 .22376 L .401 .412 0 r
F
.48174 .22378 m .4756 .22399 L .48178 .22377 L F
.47872 .22388 m .48054 .22755 L .47634 .22794 L .903 .342 0 r
F
.48032 .22382 m .48054 .22755 L .47872 .22388 L F
.48277 .22373 m .48054 .22755 L .48032 .22382 L .9 .34 0 r
F
.47468 .22403 m .47468 .22403 L .47562 .224 L .401 .412 0 r
F
.47468 .22403 m .47468 .22403 L .47611 .22398 L F
.48017 .22139 m .47872 .22388 L .47598 .22179 L .903 .342 0 r
F
.47872 .22388 m .47634 .22794 L .47611 .22398 L F
.47872 .22388 m .47611 .22398 L .47598 .22179 L F
.47598 .22179 m .47611 .22398 L .47468 .22403 L .907 .342 0 r
F
.47611 .22398 m .47634 .22794 L .47468 .22403 L F
.4818 .22376 m .47275 .22094 L .49242 .22108 L .401 .412 0 r
F
.47472 .22396 m .47468 .22403 L .47394 .22405 L .907 .342 0 r
F
.47472 .22396 m .47194 .2243 L .47183 .22219 L F
.47394 .22405 m .47275 .22094 L .4818 .22376 L .401 .412 0 r
F
.47183 .22219 m .47194 .2243 L .4705 .22448 L .912 .342 0 r
F
.45998 .22574 m .47394 .22405 L .47394 .22406 L .487 .51 0 r
F
.45998 .22574 m .47394 .22406 L .4642 .22524 L F
.47394 .22405 m .47217 .22832 L .47194 .2243 L .907 .342 0 r
F
.47468 .22403 m .47217 .22832 L .47394 .22405 L F
.4705 .22448 m .47217 .22832 L .46806 .22868 L .912 .342 0 r
F
.47194 .2243 m .47217 .22832 L .4705 .22448 L F
.46635 .22498 m .46806 .22868 L .46403 .22901 L .918 .342 0 r
F
.46785 .2248 m .46806 .22868 L .46635 .22498 L F
.4705 .22448 m .46806 .22868 L .46785 .2248 L .912 .342 0 r
F
.46635 .22498 m .46403 .22901 L .46384 .22529 L .918 .342 0 r
F
.45839 .22593 m .45998 .22574 L .4622 .2255 L .487 .51 0 r
F
.45839 .22593 m .4622 .2255 L .46109 .22563 L F
.4623 .22547 m .46403 .22901 L .46012 .22931 L .927 .342 0 r
F
.46384 .22529 m .46403 .22901 L .4623 .22547 L F
.4623 .22547 m .46012 .22931 L .45996 .22576 L F
.45779 .22601 m .45839 .22593 L .45856 .22593 L .487 .51 0 r
F
.45779 .22601 m .45856 .22593 L .45798 .226 L F
.45734 .22616 m .45779 .22601 L .4594 .22597 L F
.45839 .22593 m .46012 .22931 L .45637 .22956 L .941 .341 0 r
F
.45996 .22576 m .46012 .22931 L .45839 .22593 L F
.45837 .22598 m .45625 .22609 L .45616 .22364 L F
.44447 .22634 m .44582 .22631 L .44592 .2266 L .533 .587 0 r
F
.44447 .22634 m .44592 .2266 L .447 .22966 L F
.44619 .22634 m .44482 .22958 L .44499 .22643 L 1 .375 0 r
F
.44584 .22636 m .44551 .22543 L .45767 .22605 L .487 .51 0 r
F
.44551 .22543 m .44559 .22541 L .45767 .22605 L F
.44634 .2237 m .44568 .22537 L .44778 .22457 L .138 0 0 r
F
.44433 .22417 m .44465 .22555 L .44634 .2237 L .043 0 0 r
F
.44465 .22555 m .44469 .22554 L .44634 .2237 L F
.44465 .22558 m .44568 .22536 L .44634 .2237 L F
.44724 .2251 m .44877 .22457 L .45262 .22416 L .487 .51 0 r
F
.45078 .22288 m .44956 .2243 L .45488 .22246 L 0 0 0 r
F
.44634 .2237 m .44778 .22457 L .45078 .22288 L .138 0 0 r
F
.44778 .22457 m .44956 .2243 L .45078 .22288 L F
.44534 .22493 m .44392 .22091 L .452 .22393 L .487 .51 0 r
F
.44534 .22493 m .452 .22393 L .45262 .22416 L F
.4455 .2254 m .45262 .22416 L .45767 .22605 L F
.45985 .22331 m .45839 .22593 L .45616 .22364 L .941 .341 0 r
F
.45839 .22593 m .45833 .22594 L .45616 .22364 L F
.45767 .22605 m .45012 .22323 L .47275 .22094 L .487 .51 0 r
F
.45078 .22288 m .45488 .22246 L .45859 .22158 L 0 0 0 r
F
.45488 .22246 m .45618 .22226 L .45859 .22158 L F
.45859 .22158 m .4671 .21831 L .47108 .21962 L .268 .367 0 r
F
.45859 .22158 m .45649 .22217 L .4671 .21831 L F
.45649 .22217 m .45826 .22151 L .4671 .21831 L F
.45618 .22226 m .45979 .22093 L .4671 .21831 L F
.47108 .21962 m .48464 .21247 L .49009 .21674 L .446 .422 0 r
F
.47108 .21962 m .4671 .21831 L .48464 .21247 L F
.45979 .22093 m .47489 .21612 L .47275 .22094 L .461 .482 0 r
F
.44392 .22091 m .46295 .21797 L .45979 .22093 L F
.45012 .22323 m .44392 .22091 L .45979 .22093 L .487 .51 0 r
F
.45012 .22323 m .45979 .22093 L .45618 .22226 L F
.45012 .22323 m .46444 .22093 L .47275 .22094 L F
.4671 .21831 m .46486 .21811 L .47542 .20914 L .568 .493 0 r
F
.46486 .21811 m .46529 .21631 L .47542 .20914 L F
.46299 .21794 m .46567 .21473 L .47542 .20914 L F
.4671 .21831 m .47542 .20914 L .48464 .21247 L F
.46567 .21473 m .48101 .21163 L .47489 .21612 L .447 .467 0 r
F
.47542 .20914 m .46485 .20754 L .48073 .19149 L .656 .722 0 r
F
.46485 .20754 m .46455 .20705 L .48073 .19149 L F
.46415 .20743 m .464 .20617 L .48073 .19149 L F
.46567 .21473 m .46368 .20952 L .46555 .20946 L .667 .644 0 r
F
.46716 .21387 m .46555 .20946 L .47542 .20914 L F
.46567 .21473 m .46555 .20946 L .46716 .21387 L F
.46368 .20952 m .46415 .20743 L .47542 .20914 L F
.48464 .21247 m .49832 .19684 L .51096 .2041 L .591 .606 0 r
F
.48464 .21247 m .47542 .20914 L .49832 .19684 L F
.47542 .20914 m .48073 .19149 L .49832 .19684 L .656 .722 0 r
F
.4644 .2063 m .49099 .208 L .48101 .21163 L .444 .463 0 r
F
.464 .20617 m .46437 .20619 L .4644 .2063 L F
.46437 .20619 m .49099 .208 L .4644 .2063 L F
.41429 .19095 m .45734 .19443 L .45408 .20298 L .497 .535 0 r
F
.46416 .20603 m .45897 .18871 L .48073 .19149 L .728 .837 0 r
F
.46377 .20537 m .45897 .18871 L .46416 .20603 L F
.46226 .20463 m .45897 .18871 L .464 .20617 L F
.45734 .19443 m .4581 .19449 L .46027 .19941 L .497 .535 0 r
F
.45734 .19443 m .46027 .19941 L .45408 .20298 L F
.45408 .20298 m .46155 .204 L .46226 .20463 L .444 .463 0 r
F
.46357 .20603 m .46226 .20463 L .464 .20617 L F
.45408 .20298 m .46226 .20463 L .46357 .20603 L F
.44621 .21179 m .45408 .20298 L .46357 .20603 L .447 .467 0 r
F
.46369 .20627 m .46357 .20603 L .464 .20617 L F
.44621 .21179 m .46357 .20603 L .46369 .20627 L F
.4581 .19449 m .46045 .1993 L .46027 .19941 L .497 .535 0 r
F
.45408 .20298 m .46045 .1993 L .46169 .20402 L .444 .463 0 r
F
.41429 .19095 m .43205 .17722 L .45791 .19039 L .497 .535 0 r
F
.46168 .2018 m .46019 .19876 L .45897 .18871 L .728 .837 0 r
F
.46019 .19876 m .45689 .19201 L .45791 .19039 L F
.46019 .19876 m .45791 .19039 L .45897 .18871 L F
.49832 .19684 m .48073 .19149 L .50837 .16864 L .65 .751 0 r
F
.48073 .19149 m .47769 .16175 L .50837 .16864 L .699 .82 0 r
F
.48073 .19149 m .45897 .18871 L .47769 .16175 L F
.45791 .19039 m .48594 .18932 L .46746 .19524 L .498 .534 0 r
F
.43205 .17722 m .45195 .18169 L .45791 .19039 L F
.43205 .17722 m .44832 .16991 L .44835 .17 L F
.4512 .18152 m .44835 .17 L .45195 .18169 L F
.43205 .17722 m .44835 .17 L .4512 .18152 L F
.45897 .18871 m .44835 .17 L .47769 .16175 L .747 .874 0 r
F
.44835 .17 m .44576 .15955 L .47769 .16175 L F
.45703 .18874 m .45195 .18169 L .44948 .17368 L F
.45897 .18871 m .45703 .18874 L .44228 .15931 L F
.44832 .16991 m .45734 .16585 L .45195 .18169 L .498 .534 0 r
F
.44835 .17 m .44228 .15931 L .44576 .15955 L .747 .874 0 r
F
.44948 .17368 m .4405 .16579 L .44228 .15931 L F
.45195 .18169 m .4405 .16579 L .44948 .17368 L F
.45195 .18169 m .45734 .16585 L .48594 .18932 L .498 .534 0 r
F
.45195 .18169 m .45342 .18202 L .45703 .18874 L F
.45195 .18169 m .45703 .18874 L .45791 .19039 L F
.45703 .18874 m .43411 .18904 L .4405 .16579 L .747 .874 0 r
F
.41429 .19095 m .45791 .19039 L .4581 .19449 L .497 .535 0 r
F
.40445 .20592 m .45408 .20298 L .44621 .21179 L .502 .543 0 r
F
.40445 .20592 m .41429 .19095 L .45408 .20298 L F
.44733 .20717 m .43411 .18904 L .45703 .18874 L .801 .925 0 r
F
.45791 .19039 m .45703 .18874 L .45897 .18871 L F
.44733 .20717 m .45703 .18874 L .45791 .19039 L F
.45342 .18202 m .45579 .18255 L .45791 .19039 L .498 .534 0 r
F
.45579 .18255 m .48594 .18932 L .45791 .19039 L F
.4581 .19449 m .45791 .19039 L .46746 .19524 L .497 .535 0 r
F
.46226 .20463 m .45813 .195 L .46179 .20235 L .728 .837 0 r
F
.45813 .195 m .45735 .19318 L .45812 .19477 L F
.45813 .195 m .45812 .19477 L .46179 .20235 L F
.46155 .204 m .46169 .20402 L .46226 .20463 L .444 .463 0 r
F
.44621 .21179 m .464 .20617 L .46403 .20641 L .447 .467 0 r
F
.44621 .21179 m .4644 .2063 L .46319 .21171 L F
.4628 .20723 m .46146 .20377 L .46226 .20463 L .728 .837 0 r
F
.46146 .20377 m .45735 .19318 L .46226 .20463 L F
.46226 .20463 m .46276 .20416 L .464 .20617 L .444 .463 0 r
F
.46169 .20402 m .46276 .20416 L .46226 .20463 L F
.46169 .20402 m .46746 .19524 L .49099 .208 L F
.46179 .20235 m .46059 .19981 L .46168 .2018 L .728 .837 0 r
F
.46059 .19981 m .46045 .1993 L .46168 .2018 L F
.45735 .19318 m .45689 .19201 L .46179 .20235 L F
.46045 .1993 m .46746 .19524 L .46169 .20402 L .444 .463 0 r
F
.46059 .19981 m .45689 .19201 L .46045 .1993 L .728 .837 0 r
F
.4628 .20723 m .44733 .20717 L .4543 .19612 L F
.46146 .20377 m .4543 .19612 L .45689 .19201 L F
.4628 .20723 m .4543 .19612 L .46146 .20377 L F
.4581 .19449 m .46746 .19524 L .46045 .1993 L .497 .535 0 r
F
.464 .20617 m .46377 .20537 L .46416 .20603 L .728 .837 0 r
F
.4628 .20723 m .46226 .20463 L .464 .20617 L F
.46276 .20416 m .49099 .208 L .464 .20617 L .444 .463 0 r
F
.46485 .20754 m .46415 .20743 L .46455 .20705 L .656 .722 0 r
F
.46415 .20743 m .4628 .20723 L .464 .20617 L F
.46403 .20641 m .464 .20617 L .4644 .2063 L .447 .467 0 r
F
.46209 .21038 m .4628 .20723 L .46567 .21473 L .667 .644 0 r
F
.46319 .21171 m .4644 .2063 L .48101 .21163 L .447 .467 0 r
F
.46368 .20952 m .4628 .20723 L .46415 .20743 L .667 .644 0 r
F
.46387 .21446 m .46319 .21171 L .46567 .21473 L .447 .467 0 r
F
.44621 .21179 m .46267 .21171 L .46387 .21446 L F
.46267 .21171 m .46319 .21171 L .46387 .21446 L F
.44392 .22091 m .44621 .21179 L .46567 .21473 L .461 .482 0 r
F
.44392 .22091 m .46567 .21473 L .46476 .21581 L F
.46486 .21811 m .46299 .21794 L .46529 .21631 L .568 .493 0 r
F
.46073 .21831 m .46786 .21506 L .46295 .21797 L .461 .482 0 r
F
.44392 .22091 m .46343 .21614 L .46073 .21831 L F
.46343 .21614 m .46786 .21506 L .46073 .21831 L F
.4561 .22203 m .45101 .22371 L .46045 .21772 L .508 .436 0 r
F
.45575 .22238 m .45562 .22241 L .4561 .22203 L F
.45488 .22246 m .45575 .22238 L .45618 .22226 L 0 0 0 r
F
.45488 .22246 m .4488 .22518 L .45575 .22238 L F
.44956 .2243 m .4488 .22518 L .45488 .22246 L F
.45562 .22241 m .45101 .22371 L .4561 .22203 L .508 .436 0 r
F
.46045 .21772 m .45143 .21817 L .46133 .20864 L .667 .644 0 r
F
.46209 .21038 m .46133 .20864 L .4628 .20723 L F
.46045 .21772 m .46133 .20864 L .46209 .21038 L F
.46045 .21772 m .46209 .21038 L .46567 .21473 L F
.46319 .21171 m .4664 .2117 L .46567 .21473 L .447 .467 0 r
F
.4664 .2117 m .48101 .21163 L .46567 .21473 L F
.46299 .21794 m .46045 .21772 L .46567 .21473 L .568 .493 0 r
F
.46476 .21581 m .46567 .21473 L .46786 .21506 L .461 .482 0 r
F
.45979 .22093 m .46297 .21794 L .4671 .21831 L .508 .436 0 r
F
.46295 .21797 m .46786 .21506 L .47489 .21612 L .461 .482 0 r
F
.46254 .21821 m .46045 .21772 L .46297 .21794 L .508 .436 0 r
F
.45575 .22238 m .4561 .22203 L .46254 .21821 L F
.4561 .22203 m .46045 .21772 L .46254 .21821 L F
.45575 .22238 m .46297 .21794 L .45979 .22093 L F
.46295 .21797 m .47096 .21673 L .45979 .22093 L .461 .482 0 r
F
.47096 .21673 m .47489 .21612 L .45979 .22093 L F
.45649 .22217 m .45618 .22226 L .45826 .22151 L .268 .367 0 r
F
.45618 .22226 m .45575 .22238 L .45979 .22093 L F
.45618 .22226 m .45979 .22093 L .46444 .22093 L .487 .51 0 r
F
.4455 .2254 m .44534 .22493 L .44877 .22457 L F
.4455 .2254 m .44877 .22457 L .44724 .2251 L F
.44778 .22457 m .4488 .22518 L .44956 .2243 L .138 0 0 r
F
.44619 .22635 m .44694 .2298 L .44482 .22958 L 1 .375 0 r
F
.447 .22641 m .44694 .2298 L .44619 .22635 L F
.44778 .22457 m .445 .22708 L .4488 .22518 L .138 0 0 r
F
.44346 .22636 m .44394 .22603 L .44582 .22631 L .533 .587 0 r
F
.44433 .22417 m .44394 .22603 L .44465 .22558 L .043 0 0 r
F
.44394 .22603 m .44457 .2256 L .4446 .22561 L .533 .587 0 r
F
.44394 .22603 m .4446 .22561 L .44582 .22631 L F
.42639 .22792 m .44454 .22923 L .44459 .22945 L F
.44447 .22634 m .44482 .22958 L .44355 .22913 L 1 .486 0 r
F
.44499 .22643 m .44482 .22958 L .44447 .22634 L F
.44381 .22613 m .44355 .22913 L .44346 .22834 L .869 .355 0 r
F
.44386 .22635 m .44355 .22913 L .44381 .22613 L F
.44447 .22634 m .44355 .22913 L .44386 .22635 L 1 .486 0 r
F
.44465 .22558 m .44346 .22834 L .445 .22708 L .043 0 0 r
F
.44394 .22603 m .44346 .22834 L .44465 .22558 L F
.44457 .2256 m .4455 .2254 L .44582 .22631 L .533 .587 0 r
F
.44568 .22537 m .445 .22708 L .44778 .22457 L .138 0 0 r
F
.44551 .22543 m .4455 .2254 L .44559 .22541 L .487 .51 0 r
F
.44465 .22555 m .44465 .22558 L .44469 .22554 L .043 0 0 r
F
.44465 .22558 m .445 .22708 L .44568 .22536 L F
.44457 .2256 m .44538 .22505 L .4455 .2254 L .533 .587 0 r
F
.4296 .22664 m .44392 .22091 L .44538 .22505 L F
.4296 .22664 m .44538 .22505 L .44346 .22636 L F
.44381 .22613 m .44346 .22834 L .44394 .22603 L .869 .355 0 r
F
.4296 .22664 m .44346 .22636 L .44035 .2285 L .533 .587 0 r
F
.4486 .22634 m .44694 .2298 L .447 .22641 L 1 .349 0 r
F
.4486 .22634 m .4488 .22698 L .44828 .22701 L F
.4488 .22698 m .44968 .22983 L .44828 .22701 L F
.45128 .22672 m .45287 .22974 L .44968 .22983 L 1 .342 0 r
F
.45152 .22626 m .45169 .22669 L .45128 .22672 L F
.45169 .22669 m .45287 .22974 L .45128 .22672 L F
.45779 .22601 m .47275 .22094 L .47394 .22405 L .487 .51 0 r
F
.45839 .22593 m .45837 .22598 L .45833 .22594 L .941 .341 0 r
F
.45837 .22598 m .45637 .22956 L .45625 .22609 L F
.45376 .22622 m .45319 .22623 L .45489 .22616 L .487 .51 0 r
F
.45278 .22624 m .45287 .22974 L .45152 .22626 L 1 .342 0 r
F
.45481 .22613 m .45287 .22974 L .45278 .22624 L .964 .341 0 r
F
.44965 .22635 m .44968 .22983 L .4486 .22634 L 1 .349 0 r
F
.45152 .22626 m .44968 .22983 L .44965 .22635 L 1 .342 0 r
F
.4078 .23536 m .40244 .22104 L .44392 .22091 L .533 .587 0 r
F
.43684 .53111 m .43379 .54053 L .42896 .53346 L .491 .293 0 r
F
.43684 .53111 m .44045 .53797 L .43379 .54053 L F
.4895 .7835 m .48194 .7847 L .5099 .78323 L .018 0 0 r
F
.4846 .76476 m .48977 .7691 L .50101 .77076 L .621 .038 0 r
F
.47892 .76297 m .48977 .7691 L .4846 .76476 L .814 .13 0 r
F
.47393 .75794 m .47892 .76297 L .4846 .76476 L .726 .094 0 r
F
.60994 .35327 m .58616 .35804 L .5929 .34834 L .986 .954 0 r
F
.6175 .34133 m .60994 .35327 L .5929 .34834 L .955 .899 0 r
F
.64218 .34614 m .60994 .35327 L .6175 .34133 L .866 .884 0 r
F
.40636 .32335 m .39666 .33451 L .39347 .32498 L .745 .493 0 r
F
.40636 .32335 m .40875 .33198 L .39666 .33451 L F
.43993 .36289 m .43951 .37163 L .43553 .36561 L .374 .196 0 r
F
.43694 .35653 m .43553 .36561 L .43157 .3592 L .44 .229 0 r
F
.43694 .35653 m .43993 .36289 L .43553 .36561 L F
.43407 .3499 m .43157 .3592 L .42776 .35242 L .501 .265 0 r
F
.43407 .3499 m .43694 .35653 L .43157 .3592 L F
.44293 .36898 m .44335 .37729 L .43951 .37163 L .291 .164 0 r
F
.43993 .36289 m .44293 .36898 L .43951 .37163 L .374 .196 0 r
F
.48977 .7691 m .50561 .7742 L .50101 .77076 L .607 .048 0 r
F
.45608 .56258 m .45926 .57017 L .45467 .56496 L 0 .041 0 r
F
.4523 .55684 m .45608 .56258 L .45467 .56496 L .07 .122 0 r
F
.43371 .70542 m .42727 .71457 L .42217 .70701 L .556 .393 0 r
F
.43371 .70542 m .4375 .71265 L .42727 .71457 L F
.65949 .72081 m .6278 .72648 L .63692 .71765 L .707 .832 0 r
F
.66962 .71037 m .65949 .72081 L .63692 .71765 L .705 .824 0 r
F
.70284 .71328 m .65949 .72081 L .66962 .71037 L .626 .729 0 r
F
.41875 .33003 m .41204 .34031 L .40875 .33198 L .683 .408 0 r
F
.41875 .33003 m .42123 .33779 L .41204 .34031 L F
.58739 .55233 m .57245 .5554 L .57879 .54837 L 1 1 0 r
F
.5956 .54433 m .58739 .55233 L .57879 .54837 L F
.65101 .53356 m .61896 .53971 L .62733 .52938 L .798 .891 0 r
F
.65995 .52084 m .65101 .53356 L .62733 .52938 L .783 .855 0 r
F
.69436 .52433 m .65101 .53356 L .65995 .52084 L .708 .809 0 r
F
.61896 .53971 m .5956 .54433 L .60283 .53566 L .923 .983 0 r
F
.62733 .52938 m .61896 .53971 L .60283 .53566 L .908 .938 0 r
F
.43364 .52399 m .42896 .53346 L .42469 .52603 L .561 .34 0 r
F
.43364 .52399 m .43684 .53111 L .42896 .53346 L F
.55206 .57708 m .54806 .57829 L .55345 .5733 L .541 .437 0 r
F
.43143 .343 m .42776 .35242 L .42427 .34527 L .564 .303 0 r
F
.43143 .343 m .43407 .3499 L .42776 .35242 L F
.64988 .33102 m .64218 .34614 L .6175 .34133 L .841 .84 0 r
F
.68531 .33451 m .64218 .34614 L .64988 .33102 L .779 .823 0 r
F
.44293 .36898 m .44582 .37479 L .44335 .37729 L .291 .164 0 r
F
.33571 .49269 m .30183 .50832 L .29814 .49182 L .694 .72 0 r
F
.33571 .49269 m .33803 .50638 L .30183 .50832 L F
.47223 .75625 m .47892 .76297 L .47393 .75794 L .815 .159 0 r
F
.46964 .75288 m .47223 .75625 L .47393 .75794 L .606 .062 0 r
F
.47223 .75625 m .47596 .76162 L .47892 .76297 L .815 .159 0 r
F
.47219 .75496 m .47484 .75963 L .47223 .75625 L .752 .165 0 r
F
.47484 .75963 m .47596 .76162 L .47223 .75625 L F
.4678 .75071 m .47223 .75625 L .46964 .75288 L .606 .062 0 r
F
.28688 .29943 m .24021 .32094 L .23623 .29592 L .73 .744 0 r
F
.28688 .29943 m .28901 .31923 L .24021 .32094 L F
.5783 .75165 m .56937 .75486 L .57571 .74889 L .695 .504 0 r
F
.5783 .75165 m .56946 .75748 L .56937 .75486 L F
.58742 .74536 m .5783 .75165 L .57571 .74889 L .797 .75 0 r
F
.39164 .31517 m .37738 .32708 L .37491 .31592 L .806 .59 0 r
F
.39164 .31517 m .39347 .32498 L .37738 .32708 L F
.58742 .74536 m .57571 .74889 L .58226 .74257 L .797 .75 0 r
F
.59644 .73858 m .58742 .74536 L .58226 .74257 L .915 .971 0 r
F
.7423 .31494 m .73199 .33941 L .68531 .33451 L .717 .776 0 r
F
.45719 .73105 m .45759 .73904 L .45222 .73283 L .269 .185 0 r
F
.45324 .72462 m .45222 .73283 L .44694 .72637 L .368 .224 0 r
F
.45324 .72462 m .45719 .73105 L .45222 .73283 L F
.46121 .73728 m .46286 .74499 L .45759 .73904 L .126 .141 0 r
F
.45719 .73105 m .46121 .73728 L .45759 .73904 L .269 .185 0 r
F
.58616 .35804 m .56884 .3618 L .57443 .35362 L 1 1 0 r
F
.5929 .34834 m .58616 .35804 L .57443 .35362 L 1 .959 0 r
F
.41848 .51025 m .40932 .52041 L .40574 .51174 L .693 .475 0 r
F
.41848 .51025 m .42115 .51827 L .40932 .52041 L F
.6278 .72648 m .60497 .73131 L .61263 .72357 L .826 .947 0 r
F
.63692 .71765 m .6278 .72648 L .61263 .72357 L .832 .939 0 r
F
.42912 .33586 m .42427 .34527 L .42123 .33779 L .632 .342 0 r
F
.42912 .33586 m .43143 .343 L .42427 .34527 L F
.45608 .56258 m .45952 .56808 L .45926 .57017 L 0 .041 0 r
F
.44953 .718 m .44694 .72637 L .44197 .71964 L .443 .267 0 r
F
.44953 .718 m .45324 .72462 L .44694 .72637 L F
.46516 .74333 m .4678 .75071 L .46286 .74499 L 0 .073 0 r
F
.46121 .73728 m .46516 .74333 L .46286 .74499 L .126 .141 0 r
F
.56946 .75748 m .56352 .76053 L .56937 .75486 L .52 .428 0 r
F
.40349 .5028 m .3899 .51366 L .38685 .50373 L .75 .577 0 r
F
.40349 .5028 m .40574 .51174 L .3899 .51366 L F
.55621 .37608 m .54711 .37811 L .55172 .37199 L 1 1 0 r
F
.55621 .37608 m .54973 .38214 L .54711 .37811 L F
.56268 .36929 m .55621 .37608 L .55172 .37199 L F
.43098 .51664 m .42469 .52603 L .42115 .51827 L .636 .388 0 r
F
.43098 .51664 m .43364 .52399 L .42469 .52603 L F
.54973 .38214 m .54271 .38373 L .54711 .37811 L 1 .97 0 r
F
.54973 .38214 m .54353 .3875 L .54271 .38373 L F
.59644 .73858 m .58226 .74257 L .58873 .73589 L .915 .971 0 r
F
.60497 .73131 m .59644 .73858 L .58873 .73589 L .992 1 0 r
F
.41694 .32206 m .40875 .33198 L .40636 .32335 L .762 .454 0 r
F
.41694 .32206 m .41875 .33003 L .40875 .33198 L F
.45245 .5488 m .4523 .55684 L .44833 .55083 L .327 .179 0 r
F
.44944 .54252 m .44833 .55083 L .44433 .54455 L .401 .211 0 r
F
.44944 .54252 m .45245 .5488 L .44833 .55083 L F
.44651 .53602 m .44433 .54455 L .44045 .53797 L .464 .245 0 r
F
.44651 .53602 m .44944 .54252 L .44433 .54455 L F
.56268 .36929 m .55172 .37199 L .55632 .36533 L 1 1 0 r
F
.56884 .3618 m .56268 .36929 L .55632 .36533 L F
.3245 .30184 m .28901 .31923 L .28688 .29943 L .767 .737 0 r
F
.3245 .30184 m .32568 .31789 L .28901 .31923 L F
.44618 .71119 m .44197 .71964 L .4375 .71265 L .513 .315 0 r
F
.44618 .71119 m .44953 .718 L .44197 .71964 L F
.37563 .68315 m .35079 .69456 L .34733 .68325 L .664 .684 0 r
F
.37563 .68315 m .378 .69309 L .35079 .69456 L F
.44205 .35449 m .43993 .36289 L .43694 .35653 L .492 .236 0 r
F
.44205 .35449 m .44433 .36082 L .43993 .36289 L F
.5956 .54433 m .57879 .54837 L .58465 .54081 L 1 1 0 r
F
.60283 .53566 m .5956 .54433 L .58465 .54081 L F
.45545 .55488 m .45608 .56258 L .4523 .55684 L .228 .143 0 r
F
.45245 .5488 m .45545 .55488 L .4523 .55684 L .327 .179 0 r
F
.42723 .32851 m .42123 .33779 L .41875 .33003 L .704 .382 0 r
F
.42723 .32851 m .42912 .33586 L .42123 .33779 L F
.71306 .70052 m .70284 .71328 L .66962 .71037 L .619 .72 0 r
F
.76139 .70225 m .70284 .71328 L .71306 .70052 L .57 .644 0 r
F
.43986 .34796 m .43694 .35653 L .43407 .3499 L .545 .266 0 r
F
.43986 .34796 m .44205 .35449 L .43694 .35653 L F
.43076 .69799 m .42217 .70701 L .41821 .69916 L .637 .452 0 r
F
.43076 .69799 m .43371 .70542 L .42217 .70701 L F
.44378 .52932 m .44045 .53797 L .43684 .53111 L .526 .283 0 r
F
.44378 .52932 m .44651 .53602 L .44045 .53797 L F
.41555 .69109 m .40265 .70069 L .39903 .69197 L .687 .559 0 r
F
.41555 .69109 m .41821 .69916 L .40265 .70069 L F
.46886 .74922 m .47223 .75625 L .4678 .75071 L 0 0 0 r
F
.46516 .74333 m .46886 .74922 L .4678 .75071 L 0 .073 0 r
F
.40498 .31452 m .39347 .32498 L .39164 .31517 L .829 .544 0 r
F
.40498 .31452 m .40636 .32335 L .39347 .32498 L F
.54353 .3875 m .53871 .38887 L .54271 .38373 L .833 .606 0 r
F
.54353 .3875 m .53789 .39222 L .53871 .38887 L F
.43784 .34124 m .43407 .3499 L .43143 .343 L .602 .297 0 r
F
.43784 .34124 m .43986 .34796 L .43407 .3499 L F
.36406 .49324 m .33803 .50638 L .33571 .49269 L .742 .71 0 r
F
.36406 .49324 m .3656 .50489 L .33803 .50638 L F
.4583 .56077 m .45952 .56808 L .45608 .56258 L .093 .094 0 r
F
.45545 .55488 m .4583 .56077 L .45608 .56258 L .228 .143 0 r
F
.47892 .76297 m .48276 .76785 L .48977 .7691 L .814 .13 0 r
F
.47596 .76162 m .48276 .76785 L .47892 .76297 L 1 .2 0 r
F
.44136 .52243 m .43684 .53111 L .43364 .52399 L .593 .323 0 r
F
.44136 .52243 m .44378 .52932 L .43684 .53111 L F
.43606 .33435 m .43143 .343 L .42912 .33586 L .663 .331 0 r
F
.43606 .33435 m .43784 .34124 L .43143 .343 L F
.56884 .3618 m .55632 .36533 L .56069 .35816 L 1 1 0 r
F
.57443 .35362 m .56884 .3618 L .56069 .35816 L F
.3528 .30347 m .32568 .31789 L .3245 .30184 L .809 .718 0 r
F
.3528 .30347 m .35351 .31681 L .32568 .31789 L F
.48977 .7691 m .49315 .77332 L .50561 .7742 L .607 .048 0 r
F
.48276 .76785 m .49315 .77332 L .48977 .7691 L .822 .134 0 r
F
.44334 .70421 m .4375 .71265 L .43371 .70542 L .588 .365 0 r
F
.44334 .70421 m .44618 .71119 L .4375 .71265 L F
.42895 .5091 m .42115 .51827 L .41848 .51025 L .717 .437 0 r
F
.42895 .5091 m .43098 .51664 L .42115 .51827 L F
.42582 .32102 m .41875 .33003 L .41694 .32206 L .779 .422 0 r
F
.42582 .32102 m .42723 .32851 L .41875 .33003 L F
.60497 .73131 m .58873 .73589 L .59482 .72886 L .992 1 0 r
F
.61263 .72357 m .60497 .73131 L .59482 .72886 L 1 1 0 r
F
.70278 .50822 m .69436 .52433 L .65995 .52084 L .695 .782 0 r
F
.7523 .5095 m .69436 .52433 L .70278 .50822 L .646 .743 0 r
F
.41678 .50204 m .40574 .51174 L .40349 .5028 L .779 .53 0 r
F
.41678 .50204 m .41848 .51025 L .40574 .51174 L F
.56592 .56189 m .55754 .5649 L .56212 .55884 L 1 .988 0 r
F
.56592 .56189 m .55949 .56785 L .55754 .5649 L F
.57245 .5554 m .56592 .56189 L .56212 .55884 L 1 1 0 r
F
.46091 .56648 m .46249 .57338 L .45952 .56808 L 0 .023 0 r
F
.4583 .56077 m .46091 .56648 L .45952 .56808 L .093 .094 0 r
F
.41585 .31394 m .40636 .32335 L .40498 .31452 L .846 .5 0 r
F
.41585 .31394 m .41694 .32206 L .40636 .32335 L F
.46886 .74922 m .47219 .75496 L .47223 .75625 L 0 0 0 r
F
.43459 .32731 m .42912 .33586 L .42723 .32851 L .728 .364 0 r
F
.43459 .32731 m .43606 .33435 L .42912 .33586 L F
.5929 .34834 m .57443 .35362 L .57919 .34483 L 1 .959 0 r
F
.5982 .33791 m .5929 .34834 L .57919 .34483 L 1 .89 0 r
F
.6175 .34133 m .5929 .34834 L .5982 .33791 L .955 .899 0 r
F
.57245 .5554 m .56212 .55884 L .56676 .55239 L 1 1 0 r
F
.57879 .54837 m .57245 .5554 L .56676 .55239 L F
.53789 .39222 m .53531 .3936 L .53871 .38887 L .626 .441 0 r
F
.43933 .51537 m .43364 .52399 L .43098 .51664 L .664 .365 0 r
F
.43933 .51537 m .44136 .52243 L .43364 .52399 L F
.44697 .3529 m .44433 .36082 L .44205 .35449 L .554 .249 0 r
F
.44697 .3529 m .44873 .35921 L .44433 .36082 L F
.46203 .72969 m .46121 .73728 L .45719 .73105 L .357 .192 0 r
F
.45905 .72329 m .45719 .73105 L .45324 .72462 L .425 .226 0 r
F
.45905 .72329 m .46203 .72969 L .45719 .73105 L F
.44528 .34645 m .44205 .35449 L .43986 .34796 L .597 .273 0 r
F
.44528 .34645 m .44697 .3529 L .44205 .35449 L F
.37443 .30455 m .35351 .31681 L .3528 .30347 L .851 .687 0 r
F
.37443 .30455 m .37491 .31592 L .35351 .31681 L F
.55949 .56785 m .55325 .57059 L .55754 .5649 L .853 .641 0 r
F
.55949 .56785 m .55345 .5733 L .55325 .57059 L F
.46506 .73595 m .46516 .74333 L .46121 .73728 L .27 .16 0 r
F
.46203 .72969 m .46506 .73595 L .46121 .73728 L .357 .192 0 r
F
.44371 .33986 m .43986 .34796 L .43784 .34124 L .645 .299 0 r
F
.44371 .33986 m .44528 .34645 L .43986 .34796 L F
.38577 .49355 m .3656 .50489 L .36406 .49324 L .791 .681 0 r
F
.38577 .49355 m .38685 .50373 L .3656 .50489 L F
.45625 .71675 m .45324 .72462 L .44953 .718 L .488 .263 0 r
F
.45625 .71675 m .45905 .72329 L .45324 .72462 L F
.45666 .54725 m .45545 .55488 L .45245 .5488 L .416 .195 0 r
F
.45436 .54096 m .45245 .5488 L .44944 .54252 L .465 .222 0 r
F
.45436 .54096 m .45666 .54725 L .45245 .5488 L F
.45213 .53453 m .44944 .54252 L .44651 .53602 L .516 .251 0 r
F
.45213 .53453 m .45436 .54096 L .44944 .54252 L F
.39735 .68302 m .378 .69309 L .37563 .68315 L .721 .667 0 r
F
.39735 .68302 m .39903 .69197 L .378 .69309 L F
.46804 .74207 m .46886 .74922 L .46516 .74333 L .153 .118 0 r
F
.46506 .73595 m .46804 .74207 L .46516 .74333 L .27 .16 0 r
F
.62277 .32858 m .6175 .34133 L .5982 .33791 L .915 .843 0 r
F
.64988 .33102 m .6175 .34133 L .62277 .32858 L .841 .84 0 r
F
.45894 .55338 m .4583 .56077 L .45545 .55488 L .367 .171 0 r
F
.45666 .54725 m .45894 .55338 L .45545 .55488 L .416 .195 0 r
F
.45005 .52794 m .44651 .53602 L .44378 .52932 L .571 .282 0 r
F
.45005 .52794 m .45213 .53453 L .44651 .53602 L F
.44231 .33315 m .43784 .34124 L .43606 .33435 L .698 .326 0 r
F
.44231 .33315 m .44371 .33986 L .43784 .34124 L F
.43347 .32015 m .42723 .32851 L .42582 .32102 L .796 .399 0 r
F
.43347 .32015 m .43459 .32731 L .42723 .32851 L F
.57443 .35362 m .56069 .35816 L .56463 .35049 L 1 1 0 r
F
.57919 .34483 m .57443 .35362 L .56463 .35049 L 1 .924 0 r
F
.39127 .30521 m .37491 .31592 L .37443 .30455 L .888 .645 0 r
F
.39127 .30521 m .39164 .31517 L .37491 .31592 L F
.57879 .54837 m .56676 .55239 L .57126 .54554 L 1 1 0 r
F
.58465 .54081 m .57879 .54837 L .57126 .54554 L F
.42876 .6904 m .41821 .69916 L .41555 .69109 L .724 .513 0 r
F
.42876 .6904 m .43076 .69799 L .41821 .69916 L F
.45371 .71008 m .44953 .718 L .44618 .71119 L .553 .303 0 r
F
.45371 .71008 m .45625 .71675 L .44953 .718 L F
.4411 .69709 m .43371 .70542 L .43076 .69799 L .668 .417 0 r
F
.4411 .69709 m .44334 .70421 L .43371 .70542 L F
.42494 .31341 m .41694 .32206 L .41585 .31394 L .859 .463 0 r
F
.42494 .31341 m .42582 .32102 L .41694 .32206 L F
.46091 .56648 m .46318 .57205 L .46249 .57338 L 0 .023 0 r
F
.62733 .52938 m .60283 .53566 L .60872 .52639 L .908 .938 0 r
F
.63352 .51836 m .62733 .52938 L .60872 .52639 L .876 .882 0 r
F
.65995 .52084 m .62733 .52938 L .63352 .51836 L .783 .855 0 r
F
.60283 .53566 m .58465 .54081 L .58976 .53276 L 1 1 0 r
F
.60872 .52639 m .60283 .53566 L .58976 .53276 L 1 .949 0 r
F
.69186 .31496 m .68531 .33451 L .64988 .33102 L .758 .79 0 r
F
.7423 .31494 m .68531 .33451 L .69186 .31496 L .717 .776 0 r
F
.46113 .55938 m .46091 .56648 L .4583 .56077 L .314 .147 0 r
F
.45894 .55338 m .46113 .55938 L .4583 .56077 L .367 .171 0 r
F
.44818 .52122 m .44378 .52932 L .44136 .52243 L .631 .316 0 r
F
.44818 .52122 m .45005 .52794 L .44378 .52932 L F
.55345 .5733 m .54944 .57595 L .55325 .57059 L .674 .451 0 r
F
.55345 .5733 m .54806 .57829 L .54944 .57595 L F
.44114 .32632 m .43606 .33435 L .43459 .32731 L .753 .354 0 r
F
.44114 .32632 m .44231 .33315 L .43606 .33435 L F
.43776 .50817 m .43098 .51664 L .42895 .5091 L .74 .407 0 r
F
.43776 .50817 m .43933 .51537 L .43098 .51664 L F
.55172 .37199 m .54398 .37527 L .54722 .36909 L 1 1 0 r
F
.55172 .37199 m .54711 .37811 L .54398 .37527 L F
.55632 .36533 m .55172 .37199 L .54722 .36909 L F
.47084 .74808 m .47219 .75496 L .46886 .74922 L 0 .059 0 r
F
.46804 .74207 m .47084 .74808 L .46886 .74922 L .153 .118 0 r
F
.42764 .50142 m .41848 .51025 L .41678 .50204 L .802 .487 0 r
F
.42764 .50142 m .42895 .5091 L .41848 .51025 L F
.54711 .37811 m .54088 .38107 L .54398 .37527 L 1 1 0 r
F
.54711 .37811 m .54271 .38373 L .54088 .38107 L F
.45314 .35794 m .4505 .36536 L .44873 .35921 L .59 .248 0 r
F
.45175 .35165 m .44873 .35921 L .44697 .3529 L .617 .265 0 r
F
.45175 .35165 m .45314 .35794 L .44873 .35921 L F
.40465 .30559 m .39164 .31517 L .39127 .30521 L .917 .597 0 r
F
.40465 .30559 m .40498 .31452 L .39164 .31517 L F
.45042 .34525 m .44697 .3529 L .44528 .34645 L .651 .284 0 r
F
.45042 .34525 m .45175 .35165 L .44697 .3529 L F
.63692 .71765 m .61263 .72357 L .61909 .71538 L .832 .939 0 r
F
.644 .70829 m .63692 .71765 L .61909 .71538 L .816 .9 0 r
F
.66962 .71037 m .63692 .71765 L .644 .70829 L .705 .824 0 r
F
.45314 .35794 m .45452 .36412 L .4505 .36536 L .59 .248 0 r
F
.55632 .36533 m .54722 .36909 L .55045 .36254 L 1 1 0 r
F
.56069 .35816 m .55632 .36533 L .55045 .36254 L F
.40268 .4937 m .38685 .50373 L .38577 .49355 L .835 .638 0 r
F
.40268 .4937 m .40349 .5028 L .38685 .50373 L F
.44917 .33876 m .44528 .34645 L .44371 .33986 L .69 .304 0 r
F
.44917 .33876 m .45042 .34525 L .44528 .34645 L F
.47596 .76162 m .47886 .76689 L .48276 .76785 L 1 .2 0 r
F
.47501 .76059 m .47886 .76689 L .47596 .76162 L 1 .249 0 r
F
.47332 .75695 m .47501 .76059 L .47596 .76162 L .752 .165 0 r
F
.47616 .76248 m .47722 .76615 L .47886 .76689 L 1 .249 0 r
F
.47501 .76059 m .47722 .76615 L .47616 .76248 L F
.47722 .76615 m .48079 .7721 L .47886 .76689 L 1 .293 0 r
F
.47722 .76615 m .47873 .77166 L .48079 .7721 L F
.47724 .76556 m .47828 .76984 L .47722 .76615 L .861 .27 0 r
F
.47828 .76984 m .47873 .77166 L .47722 .76615 L F
.47553 .7598 m .47672 .76425 L .47501 .76059 L 0 0 0 r
F
.47672 .76425 m .47722 .76615 L .47501 .76059 L F
.47219 .75496 m .47501 .76059 L .47332 .75695 L .752 .165 0 r
F
.55414 .7679 m .55433 .77109 L .55842 .76592 L .063 0 0 r
F
.55414 .7679 m .54834 .77263 L .55433 .77109 L F
.48276 .76785 m .48529 .77264 L .49315 .77332 L .822 .134 0 r
F
.47886 .76689 m .48529 .77264 L .48276 .76785 L 1 .203 0 r
F
.46313 .56525 m .46318 .57205 L .46091 .56648 L .265 .123 0 r
F
.46113 .55938 m .46313 .56525 L .46091 .56648 L .314 .147 0 r
F
.44661 .51437 m .44136 .52243 L .43933 .51537 L .695 .35 0 r
F
.44661 .51437 m .44818 .52122 L .44136 .52243 L F
.45155 .70328 m .44618 .71119 L .44334 .70421 L .623 .346 0 r
F
.45155 .70328 m .45371 .71008 L .44618 .71119 L F
.43273 .31293 m .42582 .32102 L .42494 .31341 L .868 .433 0 r
F
.43273 .31293 m .43347 .32015 L .42582 .32102 L F
.44023 .31942 m .43459 .32731 L .43347 .32015 L .813 .382 0 r
F
.44023 .31942 m .44114 .32632 L .43459 .32731 L F
.44806 .33217 m .44371 .33986 L .44231 .33315 L .733 .326 0 r
F
.44806 .33217 m .44917 .33876 L .44371 .33986 L F
.57571 .74889 m .56808 .75299 L .57259 .74691 L .861 .668 0 r
F
.57571 .74889 m .56937 .75486 L .56808 .75299 L F
.58226 .74257 m .57571 .74889 L .57259 .74691 L 1 .994 0 r
F
.58226 .74257 m .57259 .74691 L .57725 .74057 L F
.58873 .73589 m .58226 .74257 L .57725 .74057 L 1 1 0 r
F
.41553 .30576 m .40498 .31452 L .40465 .30559 L .935 .549 0 r
F
.41553 .30576 m .41585 .31394 L .40498 .31452 L F
.54271 .38373 m .53809 .38652 L .54088 .38107 L 1 .805 0 r
F
.54271 .38373 m .53871 .38887 L .53809 .38652 L F
.61263 .72357 m .59482 .72886 L .60027 .72147 L 1 1 0 r
F
.61909 .71538 m .61263 .72357 L .60027 .72147 L .992 .998 0 r
F
.45915 .53976 m .45666 .54725 L .45436 .54096 L .533 .238 0 r
F
.45743 .53336 m .45436 .54096 L .45213 .53453 L .575 .262 0 r
F
.45743 .53336 m .45915 .53976 L .45436 .54096 L F
.46093 .54604 m .45894 .55338 L .45666 .54725 L .498 .218 0 r
F
.45915 .53976 m .46093 .54604 L .45666 .54725 L .533 .238 0 r
F
.4471 .32551 m .44231 .33315 L .44114 .32632 L .779 .348 0 r
F
.4471 .32551 m .44806 .33217 L .44231 .33315 L F
.47337 .75398 m .47501 .76059 L .47219 .75496 L 0 0 0 r
F
.47084 .74808 m .47337 .75398 L .47219 .75496 L 0 .059 0 r
F
.45581 .52686 m .45213 .53453 L .45005 .52794 L .621 .287 0 r
F
.45581 .52686 m .45743 .53336 L .45213 .53453 L F
.58465 .54081 m .57126 .54554 L .5754 .53831 L 1 1 0 r
F
.58976 .53276 m .58465 .54081 L .5754 .53831 L 1 .993 0 r
F
.4143 .68287 m .39903 .69197 L .39735 .68302 L .774 .627 0 r
F
.4143 .68287 m .41555 .69109 L .39903 .69197 L F
.56069 .35816 m .55045 .36254 L .55352 .3556 L 1 1 0 r
F
.56463 .35049 m .56069 .35816 L .55352 .3556 L 1 .926 0 r
F
.46269 .55222 m .46113 .55938 L .45894 .55338 L .47 .2 0 r
F
.46093 .54604 m .46269 .55222 L .45894 .55338 L .498 .218 0 r
F
.41668 .41473 m .41398 .40451 L .4559 .40596 L .43 .439 0 r
F
.42461 .30577 m .41585 .31394 L .41553 .30576 L .943 .505 0 r
F
.42461 .30577 m .42494 .31341 L .41585 .31394 L F
.46677 .72865 m .46506 .73595 L .46203 .72969 L .437 .208 0 r
F
.4645 .72227 m .46203 .72969 L .45905 .72329 L .487 .236 0 r
F
.4645 .72227 m .46677 .72865 L .46203 .72969 L F
.56937 .75486 m .56393 .75885 L .56808 .75299 L .705 .458 0 r
F
.56937 .75486 m .56352 .76053 L .56393 .75885 L F
.43959 .31247 m .43347 .32015 L .43273 .31293 L .875 .41 0 r
F
.43959 .31247 m .44023 .31942 L .43347 .32015 L F
.45643 .35064 m .45314 .35794 L .45175 .35165 L .677 .281 0 r
F
.45536 .34428 m .45175 .35165 L .45042 .34525 L .702 .295 0 r
F
.45536 .34428 m .45643 .35064 L .45175 .35165 L F
.46908 .73493 m .46804 .74207 L .46506 .73595 L .389 .183 0 r
F
.46677 .72865 m .46908 .73493 L .46506 .73595 L .437 .208 0 r
F
.45754 .35692 m .45452 .36412 L .45314 .35794 L .658 .269 0 r
F
.45643 .35064 m .45754 .35692 L .45314 .35794 L .677 .281 0 r
F
.41613 .49373 m .40349 .5028 L .40268 .4937 L .87 .588 0 r
F
.41613 .49373 m .41678 .50204 L .40349 .5028 L F
.43672 .50088 m .42895 .5091 L .42764 .50142 L .821 .45 0 r
F
.43672 .50088 m .43776 .50817 L .42895 .5091 L F
.45435 .33785 m .45042 .34525 L .44917 .33876 L .732 .311 0 r
F
.45435 .33785 m .45536 .34428 L .45042 .34525 L F
.44537 .50742 m .43933 .51537 L .43776 .50817 L .764 .386 0 r
F
.44537 .50742 m .44661 .51437 L .43933 .51537 L F
.58873 .73589 m .57725 .74057 L .58184 .73397 L 1 1 0 r
F
.59482 .72886 m .58873 .73589 L .58184 .73397 L F
.46235 .71579 m .45905 .72329 L .45625 .71675 L .54 .267 0 r
F
.46235 .71579 m .4645 .72227 L .45905 .72329 L F
.44633 .31879 m .44114 .32632 L .44023 .31942 L .828 .371 0 r
F
.44633 .31879 m .4471 .32551 L .44114 .32632 L F
.45754 .35692 m .45866 .36312 L .45452 .36412 L .658 .269 0 r
F
.46313 .56525 m .46489 .57101 L .46318 .57205 L .265 .123 0 r
F
.45435 .52026 m .45005 .52794 L .44818 .52122 L .672 .314 0 r
F
.45435 .52026 m .45581 .52686 L .45005 .52794 L F
.46439 .55829 m .46313 .56525 L .46113 .55938 L .451 .186 0 r
F
.46269 .55222 m .46439 .55829 L .46113 .55938 L .47 .2 0 r
F
.45344 .33136 m .44917 .33876 L .44806 .33217 L .766 .328 0 r
F
.45344 .33136 m .45435 .33785 L .44917 .33876 L F
.43957 .68984 m .43076 .69799 L .42876 .6904 L .755 .47 0 r
F
.43957 .68984 m .4411 .69709 L .43076 .69799 L F
.47135 .7411 m .47084 .74808 L .46804 .74207 L .338 .16 0 r
F
.46908 .73493 m .47135 .7411 L .46804 .74207 L .389 .183 0 r
F
.4324 .30567 m .42494 .31341 L .42461 .30577 L .944 .468 0 r
F
.4324 .30567 m .43273 .31293 L .42494 .31341 L F
.44983 .69637 m .44334 .70421 L .4411 .69709 L .699 .39 0 r
F
.44983 .69637 m .45155 .70328 L .44334 .70421 L F
.57919 .34483 m .56463 .35049 L .56795 .34237 L 1 .924 0 r
F
.58287 .33551 m .57919 .34483 L .56795 .34237 L 1 .851 0 r
F
.5982 .33791 m .57919 .34483 L .58287 .33551 L 1 .89 0 r
F
.45264 .32481 m .44806 .33217 L .4471 .32551 L .803 .345 0 r
F
.45264 .32481 m .45344 .33136 L .44806 .33217 L F
.46041 .70921 m .45625 .71675 L .45371 .71008 L .598 .3 0 r
F
.46041 .70921 m .46235 .71579 L .45625 .71675 L F
.53871 .38887 m .53573 .39168 L .53809 .38652 L .837 .462 0 r
F
.53871 .38887 m .53531 .3936 L .53573 .39168 L F
.45311 .51356 m .44818 .52122 L .44661 .51437 L .727 .342 0 r
F
.45311 .51356 m .45435 .52026 L .44818 .52122 L F
.44577 .31203 m .44023 .31942 L .43959 .31247 L .88 .393 0 r
F
.44577 .31203 m .44633 .31879 L .44023 .31942 L F
.67653 .69932 m .66962 .71037 L .644 .70829 L .69 .795 0 r
F
.71306 .70052 m .66962 .71037 L .67653 .69932 L .619 .72 0 r
F
.46595 .56428 m .46489 .57101 L .46313 .56525 L .446 .177 0 r
F
.46439 .55829 m .46595 .56428 L .46313 .56525 L .451 .186 0 r
F
.43925 .30549 m .43273 .31293 L .4324 .30567 L .94 .438 0 r
F
.43925 .30549 m .43959 .31247 L .43273 .31293 L F
.45197 .31822 m .4471 .32551 L .44633 .31879 L .843 .363 0 r
F
.45197 .31822 m .45264 .32481 L .4471 .32551 L F
.56212 .55884 m .55489 .56282 L .55811 .55668 L 1 1 0 r
F
.56212 .55884 m .55754 .5649 L .55489 .56282 L F
.56676 .55239 m .56212 .55884 L .55811 .55668 L F
.42708 .49366 m .41678 .50204 L .41613 .49373 L .893 .538 0 r
F
.42708 .49366 m .42764 .50142 L .41678 .50204 L F
.46104 .34981 m .45754 .35692 L .45643 .35064 L .73 .296 0 r
F
.46016 .34348 m .45643 .35064 L .45536 .34428 L .747 .307 0 r
F
.46016 .34348 m .46104 .34981 L .45643 .35064 L F
.47349 .7472 m .47337 .75398 L .47084 .74808 L .287 .136 0 r
F
.47135 .7411 m .47349 .7472 L .47084 .74808 L .338 .16 0 r
F
.46195 .35608 m .45866 .36312 L .45754 .35692 L .717 .287 0 r
F
.46104 .34981 m .46195 .35608 L .45754 .35692 L .73 .296 0 r
F
.45932 .3371 m .45536 .34428 L .45435 .33785 L .77 .318 0 r
F
.45932 .3371 m .46016 .34348 L .45536 .34428 L F
.60179 .32691 m .5982 .33791 L .58287 .33551 L .991 .824 0 r
F
.62277 .32858 m .5982 .33791 L .60179 .32691 L .915 .843 0 r
F
.46195 .35608 m .46287 .36229 L .45866 .36312 L .717 .287 0 r
F
.56463 .35049 m .55352 .3556 L .55626 .3483 L 1 .926 0 r
F
.56795 .34237 m .56463 .35049 L .55626 .3483 L 1 .854 0 r
F
.45855 .33067 m .45435 .33785 L .45344 .33136 L .795 .331 0 r
F
.45855 .33067 m .45932 .3371 L .45435 .33785 L F
.66552 .50736 m .65995 .52084 L .63352 .51836 L .758 .812 0 r
F
.70278 .50822 m .65995 .52084 L .66552 .50736 L .695 .782 0 r
F
.56676 .55239 m .55811 .55668 L .56138 .55026 L 1 1 0 r
F
.57126 .54554 m .56676 .55239 L .56138 .55026 L F
.46385 .53881 m .46093 .54604 L .45915 .53976 L .603 .257 0 r
F
.46249 .53244 m .45915 .53976 L .45743 .53336 L .635 .275 0 r
F
.46249 .53244 m .46385 .53881 L .45915 .53976 L F
.46524 .54509 m .46269 .55222 L .46093 .54604 L .579 .242 0 r
F
.46385 .53881 m .46524 .54509 L .46093 .54604 L .603 .257 0 r
F
.47337 .75398 m .47553 .7598 L .47501 .76059 L 0 0 0 r
F
.44452 .50041 m .43776 .50817 L .43672 .50088 L .836 .421 0 r
F
.44452 .50041 m .44537 .50742 L .43776 .50817 L F
.47886 .76689 m .48079 .7721 L .48529 .77264 L 1 .203 0 r
F
.45874 .70255 m .45371 .71008 L .45155 .70328 L .662 .335 0 r
F
.45874 .70255 m .46041 .70921 L .45371 .71008 L F
.46121 .526 m .45743 .53336 L .45581 .52686 L .671 .295 0 r
F
.46121 .526 m .46249 .53244 L .45743 .53336 L F
.45146 .3116 m .44633 .31879 L .44577 .31203 L .884 .38 0 r
F
.45146 .3116 m .45197 .31822 L .44633 .31879 L F
.44541 .30525 m .43959 .31247 L .43925 .30549 L .934 .415 0 r
F
.44541 .30525 m .44577 .31203 L .43959 .31247 L F
.55754 .5649 m .55188 .56868 L .55489 .56282 L 1 .909 0 r
F
.55754 .5649 m .55325 .57059 L .55188 .56868 L F
.45787 .3242 m .45344 .33136 L .45264 .32481 L .824 .345 0 r
F
.45787 .3242 m .45855 .33067 L .45344 .33136 L F
.45211 .5068 m .44661 .51437 L .44537 .50742 L .786 .371 0 r
F
.45211 .5068 m .45311 .51356 L .44661 .51437 L F
.42779 .6827 m .41555 .69109 L .4143 .68287 L .817 .576 0 r
F
.42779 .6827 m .42876 .6904 L .41555 .69109 L F
.46663 .5513 m .46439 .55829 L .46269 .55222 L .563 .23 0 r
F
.46524 .54509 m .46663 .5513 L .46269 .55222 L .579 .242 0 r
F
.54722 .36909 m .54048 .37329 L .54272 .36708 L 1 .977 0 r
F
.54722 .36909 m .54398 .37527 L .54048 .37329 L F
.55045 .36254 m .54722 .36909 L .54272 .36708 L 1 .93 0 r
F
.46005 .51948 m .45581 .52686 L .45435 .52026 L .713 .317 0 r
F
.46005 .51948 m .46121 .526 L .45581 .52686 L F
.45728 .3177 m .45264 .32481 L .45197 .31822 L .855 .358 0 r
F
.45728 .3177 m .45787 .3242 L .45264 .32481 L F
.59482 .72886 m .58184 .73397 L .58616 .72711 L 1 1 0 r
F
.60027 .72147 m .59482 .72886 L .58616 .72711 L F
.46595 .56428 m .46734 .57018 L .46489 .57101 L .446 .177 0 r
F
.54398 .37527 m .53834 .37922 L .54048 .37329 L 1 .997 0 r
F
.54398 .37527 m .54088 .38107 L .53834 .37922 L F
.42484 .29815 m .42461 .30577 L .41553 .30576 L 1 .547 0 r
F
.43247 .29843 m .42461 .30577 L .42484 .29815 L 1 .502 0 r
F
.43247 .29843 m .4324 .30567 L .42461 .30577 L F
.65406 .31508 m .64988 .33102 L .62277 .32858 L .81 .795 0 r
F
.69186 .31496 m .64988 .33102 L .65406 .31508 L .758 .79 0 r
F
.41598 .2976 m .41553 .30576 L .40465 .30559 L 1 .598 0 r
F
.42484 .29815 m .41553 .30576 L .41598 .2976 L 1 .547 0 r
F
.45109 .30497 m .44577 .31203 L .44541 .30525 L .927 .397 0 r
F
.45109 .30497 m .45146 .3116 L .44577 .31203 L F
.55045 .36254 m .54272 .36708 L .54495 .3606 L 1 .93 0 r
F
.55352 .3556 m .55045 .36254 L .54495 .3606 L 1 .875 0 r
F
.46797 .55743 m .46595 .56428 L .46439 .55829 L .557 .221 0 r
F
.46663 .5513 m .46797 .55743 L .46439 .55829 L .563 .23 0 r
F
.43919 .29853 m .4324 .30567 L .43247 .29843 L 1 .465 0 r
F
.43919 .29853 m .43925 .30549 L .4324 .30567 L F
.43623 .49353 m .42764 .50142 L .42708 .49366 L .907 .494 0 r
F
.43623 .49353 m .43672 .50088 L .42764 .50142 L F
.44968 .22983 m .4466 .23531 L .44694 .2298 L 1 .397 0 r
F
.44968 .22983 m .44954 .23554 L .4466 .23531 L F
.45287 .22974 m .44954 .23554 L .44968 .22983 L 1 .372 0 r
F
.4656 .3491 m .46195 .35608 L .46104 .34981 L .772 .309 0 r
F
.46485 .34279 m .46104 .34981 L .46016 .34348 L .785 .316 0 r
F
.46485 .34279 m .4656 .3491 L .46104 .34981 L F
.40537 .2967 m .40465 .30559 L .39127 .30521 L 1 .652 0 r
F
.41598 .2976 m .40465 .30559 L .40537 .2967 L 1 .598 0 r
F
.4568 .31119 m .45197 .31822 L .45146 .3116 L .888 .371 0 r
F
.4568 .31119 m .45728 .3177 L .45197 .31822 L F
.44694 .2298 m .44419 .23484 L .44482 .22958 L 1 .456 0 r
F
.44694 .2298 m .4466 .23531 L .44419 .23484 L F
.46414 .33645 m .46016 .34348 L .45932 .3371 L .801 .325 0 r
F
.46414 .33645 m .46485 .34279 L .46016 .34348 L F
.46636 .35537 m .46287 .36229 L .46195 .35608 L .764 .302 0 r
F
.4656 .3491 m .46636 .35537 L .46195 .35608 L .772 .309 0 r
F
.45287 .22974 m .45287 .23559 L .44954 .23554 L 1 .372 0 r
F
.45637 .22956 m .45287 .23559 L .45287 .22974 L 1 .361 0 r
F
.47544 .75321 m .47553 .7598 L .47337 .75398 L .246 .113 0 r
F
.47349 .7472 m .47544 .75321 L .47337 .75398 L .287 .136 0 r
F
.57126 .54554 m .56138 .55026 L .56453 .54355 L 1 1 0 r
F
.5754 .53831 m .57126 .54554 L .56453 .54355 L 1 .992 0 r
F
.46348 .33006 m .45932 .3371 L .45855 .33067 L .82 .335 0 r
F
.46348 .33006 m .46414 .33645 L .45932 .3371 L F
.45904 .5129 m .45435 .52026 L .45311 .51356 L .758 .339 0 r
F
.45904 .5129 m .46005 .51948 L .45435 .52026 L F
.44527 .29849 m .43925 .30549 L .43919 .29853 L .989 .436 0 r
F
.44527 .29849 m .44541 .30525 L .43925 .30549 L F
.46636 .35537 m .46713 .3616 L .46287 .36229 L .764 .302 0 r
F
.44863 .68939 m .4411 .69709 L .43957 .68984 L .781 .435 0 r
F
.44863 .68939 m .44983 .69637 L .4411 .69709 L F
.46287 .32365 m .45855 .33067 L .45787 .3242 L .842 .345 0 r
F
.46287 .32365 m .46348 .33006 L .45855 .33067 L F
.47142 .72784 m .46908 .73493 L .46677 .72865 L .514 .229 0 r
F
.46967 .72148 m .46677 .72865 L .4645 .72227 L .553 .251 0 r
F
.46967 .72148 m .47142 .72784 L .46677 .72865 L F
.44482 .22958 m .44253 .23402 L .44355 .22913 L 1 .595 0 r
F
.44482 .22958 m .44419 .23484 L .44253 .23402 L F
.45637 .22956 m .45649 .23551 L .45287 .23559 L 1 .361 0 r
F
.46012 .22931 m .45649 .23551 L .45637 .22956 L .976 .354 0 r
F
.58976 .53276 m .5754 .53831 L .57898 .53072 L 1 .993 0 r
F
.59388 .52428 m .58976 .53276 L .57898 .53072 L 1 .914 0 r
F
.60872 .52639 m .58976 .53276 L .59388 .52428 L 1 .949 0 r
F
.47321 .73413 m .47135 .7411 L .46908 .73493 L .483 .209 0 r
F
.47142 .72784 m .47321 .73413 L .46908 .73493 L .514 .229 0 r
F
.45642 .30466 m .45146 .3116 L .45109 .30497 L .921 .384 0 r
F
.45642 .30466 m .4568 .31119 L .45146 .3116 L F
.46801 .71504 m .4645 .72227 L .46235 .71579 L .597 .276 0 r
F
.46801 .71504 m .46967 .72148 L .4645 .72227 L F
.45088 .29836 m .44541 .30525 L .44527 .29849 L .971 .413 0 r
F
.45088 .29836 m .45109 .30497 L .44541 .30525 L F
.613 .51663 m .60872 .52639 L .59388 .52428 L .977 .878 0 r
F
.63352 .51836 m .60872 .52639 L .613 .51663 L .876 .882 0 r
F
.54088 .38107 m .53641 .38491 L .53834 .37922 L 1 .956 0 r
F
.54088 .38107 m .53809 .38652 L .53641 .38491 L F
.46234 .31722 m .45787 .3242 L .45728 .3177 L .866 .355 0 r
F
.46234 .31722 m .46287 .32365 L .45787 .3242 L F
.45138 .49999 m .44537 .50742 L .44452 .50041 L .849 .4 0 r
F
.45138 .49999 m .45211 .5068 L .44537 .50742 L F
.39236 .29529 m .39127 .30521 L .37443 .30455 L .974 .703 0 r
F
.40537 .2967 m .39127 .30521 L .39236 .29529 L 1 .652 0 r
F
.46921 .5635 m .46734 .57018 L .46595 .56428 L .567 .218 0 r
F
.46797 .55743 m .46921 .5635 L .46595 .56428 L .557 .221 0 r
F
.55325 .57059 m .54922 .57431 L .55188 .56868 L .898 .525 0 r
F
.55325 .57059 m .54944 .57595 L .54922 .57431 L F
.45739 .6958 m .45155 .70328 L .44983 .69637 L .73 .371 0 r
F
.45739 .6958 m .45874 .70255 L .45155 .70328 L F
.46012 .22931 m .46031 .23533 L .45649 .23551 L .976 .354 0 r
F
.46403 .22901 m .46031 .23533 L .46012 .22931 L .951 .351 0 r
F
.45287 .23559 m .44923 .24134 L .44954 .23554 L 1 .401 0 r
F
.45287 .23559 m .45276 .2415 L .44923 .24134 L F
.45649 .23551 m .45276 .2415 L .45287 .23559 L 1 .38 0 r
F
.46188 .31078 m .45728 .3177 L .4568 .31119 L .89 .365 0 r
F
.46188 .31078 m .46234 .31722 L .45728 .3177 L F
.44954 .23554 m .44602 .24095 L .4466 .23531 L 1 .44 0 r
F
.44954 .23554 m .44923 .24134 L .44602 .24095 L F
.55352 .3556 m .54495 .3606 L .54706 .35384 L 1 .875 0 r
F
.55626 .3483 m .55352 .3556 L .54706 .35384 L 1 .818 0 r
F
.45649 .23551 m .45652 .2415 L .45276 .2415 L 1 .38 0 r
F
.46031 .23533 m .45652 .2415 L .45649 .23551 L 1 .368 0 r
F
.47497 .74035 m .47349 .7472 L .47135 .7411 L .459 .194 0 r
F
.47321 .73413 m .47497 .74035 L .47135 .7411 L .483 .209 0 r
F
.45821 .50627 m .45311 .51356 L .45211 .5068 L .807 .362 0 r
F
.45821 .50627 m .45904 .5129 L .45311 .51356 L F
.44355 .22913 m .4419 .23272 L .44346 .22834 L 1 .505 0 r
F
.44355 .22913 m .44253 .23402 L .4419 .23272 L F
.45616 .29815 m .45109 .30497 L .45088 .29836 L .955 .396 0 r
F
.45616 .29815 m .45642 .30466 L .45109 .30497 L F
.46847 .53804 m .46524 .54509 L .46385 .53881 L .668 .276 0 r
F
.46738 .5317 m .46385 .53881 L .46249 .53244 L .691 .289 0 r
F
.46738 .5317 m .46847 .53804 L .46385 .53881 L F
.44406 .49336 m .43672 .50088 L .43623 .49353 L .913 .457 0 r
F
.44406 .49336 m .44452 .50041 L .43672 .50088 L F
.46649 .70853 m .46235 .71579 L .46041 .70921 L .646 .302 0 r
F
.46649 .70853 m .46801 .71504 L .46235 .71579 L F
.46959 .54433 m .46663 .5513 L .46524 .54509 L .652 .265 0 r
F
.46847 .53804 m .46959 .54433 L .46524 .54509 L .668 .276 0 r
F
.46634 .52529 m .46249 .53244 L .46121 .526 L .719 .305 0 r
F
.46634 .52529 m .46738 .5317 L .46249 .53244 L F
.46031 .23533 m .46044 .24139 L .45652 .2415 L 1 .368 0 r
F
.46428 .23509 m .46044 .24139 L .46031 .23533 L .971 .36 0 r
F
.46403 .22901 m .46428 .23509 L .46031 .23533 L .951 .351 0 r
F
.46806 .22868 m .46428 .23509 L .46403 .22901 L .934 .348 0 r
F
.46948 .3422 m .4656 .3491 L .46485 .34279 L .815 .324 0 r
F
.46886 .33587 m .46485 .34279 L .46414 .33645 L .826 .331 0 r
F
.46886 .33587 m .46948 .3422 L .46485 .34279 L F
.4615 .30433 m .4568 .31119 L .45642 .30466 L .916 .374 0 r
F
.4615 .30433 m .46188 .31078 L .4568 .31119 L F
.4466 .23531 m .44324 .24025 L .44419 .23484 L 1 .517 0 r
F
.4466 .23531 m .44602 .24095 L .44324 .24025 L F
.43941 .29162 m .43919 .29853 L .43247 .29843 L 1 .492 0 r
F
.44532 .29176 m .43919 .29853 L .43941 .29162 L 1 .456 0 r
F
.44532 .29176 m .44527 .29849 L .43919 .29853 L F
.47012 .34849 m .46636 .35537 L .4656 .3491 L .806 .319 0 r
F
.46948 .3422 m .47012 .34849 L .4656 .3491 L .815 .324 0 r
F
.46827 .32952 m .46414 .33645 L .46348 .33006 L .84 .338 0 r
F
.46827 .32952 m .46886 .33587 L .46414 .33645 L F
.45081 .29176 m .44527 .29849 L .44532 .29176 L 1 .428 0 r
F
.45081 .29176 m .45088 .29836 L .44527 .29849 L F
.47078 .35476 m .46713 .3616 L .46636 .35537 L .801 .314 0 r
F
.47012 .34849 m .47078 .35476 L .46636 .35537 L .806 .319 0 r
F
.46772 .32315 m .46348 .33006 L .46287 .32365 L .857 .346 0 r
F
.46772 .32315 m .46827 .32952 L .46348 .33006 L F
.43292 .29126 m .43247 .29843 L .42484 .29815 L 1 .537 0 r
F
.43941 .29162 m .43247 .29843 L .43292 .29126 L 1 .492 0 r
F
.45652 .2415 m .45255 .24749 L .45276 .2415 L 1 .397 0 r
F
.45652 .2415 m .45647 .24756 L .45255 .24749 L F
.46044 .24139 m .45647 .24756 L .45652 .2415 L 1 .379 0 r
F
.45276 .2415 m .44878 .24723 L .44923 .24134 L 1 .425 0 r
F
.45276 .2415 m .45255 .24749 L .44878 .24723 L F
.43878 .68253 m .42876 .6904 L .42779 .6827 L .848 .525 0 r
F
.43878 .68253 m .43957 .68984 L .42876 .6904 L F
.4707 .55056 m .46797 .55743 L .46663 .5513 L .644 .256 0 r
F
.46959 .54433 m .4707 .55056 L .46663 .5513 L .652 .265 0 r
F
.46539 .51884 m .46121 .526 L .46005 .51948 L .751 .321 0 r
F
.46539 .51884 m .46634 .52529 L .46121 .526 L F
.47078 .35476 m .47144 .361 L .46713 .3616 L .801 .314 0 r
F
.46723 .31677 m .46287 .32365 L .46234 .31722 L .874 .353 0 r
F
.46723 .31677 m .46772 .32315 L .46287 .32365 L F
.456 .29165 m .45088 .29836 L .45081 .29176 L .989 .407 0 r
F
.456 .29165 m .45616 .29815 L .45088 .29836 L F
.4612 .29788 m .45642 .30466 L .45616 .29815 L .942 .383 0 r
F
.4612 .29788 m .4615 .30433 L .45642 .30466 L F
.46428 .23509 m .46448 .24119 L .46044 .24139 L .971 .36 0 r
F
.46835 .23479 m .46448 .24119 L .46428 .23509 L .948 .355 0 r
F
.46806 .22868 m .46835 .23479 L .46428 .23509 L .934 .348 0 r
F
.46044 .24139 m .46052 .24749 L .45647 .24756 L 1 .379 0 r
F
.46448 .24119 m .46052 .24749 L .46044 .24139 L .987 .368 0 r
F
.46921 .5635 m .47032 .56951 L .46734 .57018 L .567 .218 0 r
F
.44923 .24134 m .44525 .24672 L .44602 .24095 L 1 .473 0 r
F
.44923 .24134 m .44878 .24723 L .44525 .24672 L F
.46678 .31037 m .46234 .31722 L .46188 .31078 L .893 .36 0 r
F
.46678 .31037 m .46723 .31677 L .46234 .31722 L F
.47217 .22832 m .46835 .23479 L .46806 .22868 L .922 .347 0 r
F
.37599 .2932 m .37443 .30455 L .3528 .30347 L .924 .744 0 r
F
.39236 .29529 m .37443 .30455 L .37599 .2932 L .974 .703 0 r
F
.45647 .24756 m .45226 .25356 L .45255 .24749 L 1 .41 0 r
F
.45647 .24756 m .45638 .25367 L .45226 .25356 L F
.46052 .24749 m .45638 .25367 L .45647 .24756 L 1 .389 0 r
F
.47664 .74651 m .47544 .75321 L .47349 .7472 L .446 .182 0 r
F
.47497 .74035 m .47664 .74651 L .47349 .7472 L .459 .194 0 r
F
.46097 .29146 m .45616 .29815 L .456 .29165 L .966 .391 0 r
F
.46097 .29146 m .4612 .29788 L .45616 .29815 L F
.4256 .29061 m .42484 .29815 L .41598 .2976 L 1 .591 0 r
F
.43292 .29126 m .42484 .29815 L .4256 .29061 L 1 .537 0 r
F
.4664 .30397 m .46188 .31078 L .4615 .30433 L .912 .367 0 r
F
.4664 .30397 m .46678 .31037 L .46188 .31078 L F
.46448 .24119 m .46465 .24732 L .46052 .24749 L .987 .368 0 r
F
.46861 .24092 m .46465 .24732 L .46448 .24119 L .959 .36 0 r
F
.46835 .23479 m .46861 .24092 L .46448 .24119 L .948 .355 0 r
F
.47178 .55674 m .46921 .5635 L .46797 .55743 L .647 .251 0 r
F
.4707 .55056 m .47178 .55674 L .46797 .55743 L .644 .256 0 r
F
.46455 .51234 m .46005 .51948 L .45904 .5129 L .787 .338 0 r
F
.46455 .51234 m .46539 .51884 L .46005 .51948 L F
.47553 .7598 m .47724 .76556 L .47722 .76615 L 0 0 0 r
F
.56795 .34237 m .55626 .3483 L .55854 .34068 L 1 .854 0 r
F
.57048 .33387 m .56795 .34237 L .55854 .34068 L 1 .787 0 r
F
.58287 .33551 m .56795 .34237 L .57048 .33387 L 1 .851 0 r
F
.44556 .2851 m .44532 .29176 L .43941 .29162 L 1 .474 0 r
F
.45087 .28521 m .44532 .29176 L .44556 .2851 L 1 .441 0 r
F
.45087 .28521 m .45081 .29176 L .44532 .29176 L F
.44419 .23484 m .44106 .23912 L .44253 .23402 L 1 .659 0 r
F
.44419 .23484 m .44324 .24025 L .44106 .23912 L F
.45255 .24749 m .44824 .25325 L .44878 .24723 L 1 .443 0 r
F
.45255 .24749 m .45226 .25356 L .44824 .25325 L F
.45593 .28519 m .45081 .29176 L .45087 .28521 L 1 .415 0 r
F
.45593 .28519 m .456 .29165 L .45081 .29176 L F
.46052 .24749 m .46057 .25363 L .45638 .25367 L 1 .389 0 r
F
.46465 .24732 m .46057 .25363 L .46052 .24749 L .998 .375 0 r
F
.46517 .70196 m .46041 .70921 L .45874 .70255 L .7 .331 0 r
F
.46517 .70196 m .46649 .70853 L .46041 .70921 L F
.45758 .4996 m .45211 .5068 L .45138 .49999 L .859 .385 0 r
F
.45758 .4996 m .45821 .50627 L .45211 .5068 L F
.47249 .23446 m .46861 .24092 L .46835 .23479 L .931 .351 0 r
F
.47217 .22832 m .47249 .23446 L .46835 .23479 L .922 .347 0 r
F
.47712 .75917 m .47724 .76556 L .47553 .7598 L .238 .099 0 r
F
.47544 .75321 m .47712 .75917 L .47553 .7598 L .246 .113 0 r
F
.46607 .29758 m .4615 .30433 L .4612 .29788 L .93 .373 0 r
F
.46607 .29758 m .4664 .30397 L .4615 .30433 L F
.45095 .49315 m .44452 .50041 L .44406 .49336 L .914 .429 0 r
F
.45095 .49315 m .45138 .49999 L .44452 .50041 L F
.46081 .28505 m .456 .29165 L .45593 .28519 L .99 .397 0 r
F
.46081 .28505 m .46097 .29146 L .456 .29165 L F
.53809 .38652 m .53481 .39037 L .53641 .38491 L 1 .79 0 r
F
.53809 .38652 m .53573 .39168 L .53481 .39037 L F
.45638 .25367 m .45194 .25972 L .45226 .25356 L 1 .42 0 r
F
.45638 .25367 m .45626 .25984 L .45194 .25972 L F
.46057 .25363 m .45626 .25984 L .45638 .25367 L 1 .397 0 r
F
.43989 .28478 m .43941 .29162 L .43292 .29126 L 1 .517 0 r
F
.44556 .2851 m .43941 .29162 L .43989 .28478 L 1 .474 0 r
F
.46465 .24732 m .4648 .25348 L .46057 .25363 L .998 .375 0 r
F
.46885 .24708 m .4648 .25348 L .46465 .24732 L .967 .365 0 r
F
.46861 .24092 m .46885 .24708 L .46465 .24732 L .959 .36 0 r
F
.44346 .22834 m .44269 .23076 L .445 .22708 L 0 0 0 r
F
.44346 .22834 m .44232 .23153 L .44269 .23076 L F
.44269 .23076 m .44093 .23115 L .44333 .22942 L .795 .452 0 r
F
.445 .22708 m .44269 .23076 L .44546 .22788 L 0 0 0 r
F
.44269 .23076 m .44333 .22942 L .44546 .22788 L .795 .452 0 r
F
.44232 .23153 m .4419 .23272 L .44269 .23076 L 0 0 0 r
F
.46057 .25363 m .46059 .25982 L .45626 .25984 L 1 .397 0 r
F
.4648 .25348 m .46059 .25982 L .46057 .25363 L 1 .381 0 r
F
.4735 .33536 m .46948 .3422 L .46886 .33587 L .847 .336 0 r
F
.47297 .32903 m .46886 .33587 L .46827 .32952 L .857 .341 0 r
F
.47297 .32903 m .4735 .33536 L .46886 .33587 L F
.47405 .34167 m .47012 .34849 L .46948 .3422 L .839 .331 0 r
F
.4735 .33536 m .47405 .34167 L .46948 .3422 L .847 .336 0 r
F
.47634 .22794 m .47249 .23446 L .47217 .22832 L .913 .345 0 r
F
.5754 .53831 m .56453 .54355 L .56742 .53656 L 1 .992 0 r
F
.57898 .53072 m .5754 .53831 L .56742 .53656 L 1 .914 0 r
F
.47246 .32268 m .46827 .32952 L .46772 .32315 L .868 .347 0 r
F
.47246 .32268 m .47297 .32903 L .46827 .32952 L F
.44602 .24095 m .44202 .24586 L .44324 .24025 L 1 .557 0 r
F
.44602 .24095 m .44525 .24672 L .44202 .24586 L F
.46579 .2912 m .4612 .29788 L .46097 .29146 L .948 .379 0 r
F
.46579 .2912 m .46607 .29758 L .4612 .29788 L F
.47462 .34796 m .47078 .35476 L .47012 .34849 L .833 .327 0 r
F
.47405 .34167 m .47462 .34796 L .47012 .34849 L .839 .331 0 r
F
.45104 .27872 m .45087 .28521 L .44556 .2851 L 1 .451 0 r
F
.45594 .27876 m .45087 .28521 L .45104 .27872 L 1 .422 0 r
F
.45594 .27876 m .45593 .28519 L .45087 .28521 L F
.4728 .24061 m .46885 .24708 L .46861 .24092 L .938 .355 0 r
F
.47249 .23446 m .4728 .24061 L .46861 .24092 L .931 .351 0 r
F
.44878 .24723 m .44434 .25265 L .44525 .24672 L 1 .495 0 r
F
.44878 .24723 m .44824 .25325 L .44434 .25265 L F
.45226 .25356 m .44764 .25938 L .44824 .25325 L 1 .455 0 r
F
.45226 .25356 m .45194 .25972 L .44764 .25938 L F
.472 .31633 m .46772 .32315 L .46723 .31677 L .881 .352 0 r
F
.472 .31633 m .47246 .32268 L .46772 .32315 L F
.4607 .27868 m .45593 .28519 L .45594 .27876 L 1 .401 0 r
F
.4607 .27868 m .46081 .28505 L .45593 .28519 L F
.4752 .35423 m .47144 .361 L .47078 .35476 L .83 .324 0 r
F
.47462 .34796 m .4752 .35423 L .47078 .35476 L .833 .327 0 r
F
.45626 .25984 m .45161 .26597 L .45194 .25972 L 1 .426 0 r
F
.45626 .25984 m .45613 .26609 L .45161 .26597 L F
.46059 .25982 m .45613 .26609 L .45626 .25984 L 1 .402 0 r
F
.46059 .25982 m .46061 .26606 L .45613 .26609 L F
.46493 .25968 m .46061 .26606 L .46059 .25982 L 1 .385 0 r
F
.4648 .25348 m .46493 .25968 L .46059 .25982 L 1 .381 0 r
F
.46555 .28484 m .46097 .29146 L .46081 .28505 L .965 .383 0 r
F
.46555 .28484 m .46579 .2912 L .46097 .29146 L F
.47156 .30997 m .46723 .31677 L .46678 .31037 L .894 .357 0 r
F
.47156 .30997 m .472 .31633 L .46723 .31677 L F
.46907 .25326 m .46493 .25968 L .4648 .25348 L .971 .369 0 r
F
.46885 .24708 m .46907 .25326 L .4648 .25348 L .967 .365 0 r
F
.46385 .5058 m .45904 .5129 L .45821 .50627 L .826 .356 0 r
F
.46385 .5058 m .46455 .51234 L .45904 .5129 L F
.44594 .27851 m .44556 .2851 L .43989 .28478 L 1 .489 0 r
F
.45104 .27872 m .44556 .2851 L .44594 .27851 L 1 .451 0 r
F
.45602 .2724 m .45594 .27876 L .45104 .27872 L 1 .427 0 r
F
.46064 .27235 m .45594 .27876 L .45602 .2724 L 1 .404 0 r
F
.46064 .27235 m .4607 .27868 L .45594 .27876 L F
.61909 .71538 m .60027 .72147 L .6048 .71377 L .992 .998 0 r
F
.62402 .70682 m .61909 .71538 L .6048 .71377 L .948 .93 0 r
F
.644 .70829 m .61909 .71538 L .62402 .70682 L .816 .9 0 r
F
.47668 .2341 m .4728 .24061 L .47249 .23446 L .918 .347 0 r
F
.47634 .22794 m .47668 .2341 L .47249 .23446 L .913 .345 0 r
F
.45613 .26609 m .4513 .2723 L .45161 .26597 L 1 .428 0 r
F
.45613 .26609 m .45602 .2724 L .4513 .2723 L F
.46061 .26606 m .45602 .2724 L .45613 .26609 L 1 .404 0 r
F
.47279 .56287 m .47032 .56951 L .46921 .5635 L .662 .251 0 r
F
.47178 .55674 m .47279 .56287 L .46921 .5635 L .647 .251 0 r
F
.4752 .35423 m .47578 .36047 L .47144 .361 L .83 .324 0 r
F
.47117 .30361 m .46678 .31037 L .4664 .30397 L .908 .362 0 r
F
.47117 .30361 m .47156 .30997 L .46678 .31037 L F
.45602 .2724 m .45104 .27872 L .4513 .2723 L 1 .427 0 r
F
.46061 .26606 m .46064 .27235 L .45602 .2724 L 1 .404 0 r
F
.46536 .2785 m .46081 .28505 L .4607 .27868 L .98 .386 0 r
F
.46536 .2785 m .46555 .28484 L .46081 .28505 L F
.4513 .2723 m .45104 .27872 L .44594 .27851 L 1 .458 0 r
F
.47308 .24678 m .46907 .25326 L .46885 .24708 L .944 .358 0 r
F
.4728 .24061 m .47308 .24678 L .46885 .24708 L .938 .355 0 r
F
.46506 .26592 m .46064 .27235 L .46061 .26606 L 1 .387 0 r
F
.46493 .25968 m .46506 .26592 L .46061 .26606 L 1 .385 0 r
F
.45641 .689 m .44983 .69637 L .44863 .68939 L .803 .409 0 r
F
.45641 .689 m .45739 .6958 L .44983 .69637 L F
.45194 .25972 m .44703 .26564 L .44764 .25938 L 1 .461 0 r
F
.45194 .25972 m .45161 .26597 L .44703 .26564 L F
.55626 .3483 m .54706 .35384 L .54894 .34681 L 1 .818 0 r
F
.55854 .34068 m .55626 .3483 L .54894 .34681 L 1 .762 0 r
F
.4652 .2722 m .4607 .27868 L .46064 .27235 L .992 .387 0 r
F
.4652 .2722 m .46536 .2785 L .4607 .27868 L F
.46506 .26592 m .4652 .2722 L .46064 .27235 L 1 .387 0 r
F
.46928 .25947 m .46506 .26592 L .46493 .25968 L .972 .372 0 r
F
.46907 .25326 m .46928 .25947 L .46493 .25968 L .971 .369 0 r
F
.47081 .29725 m .4664 .30397 L .46607 .29758 L .921 .366 0 r
F
.47081 .29725 m .47117 .30361 L .4664 .30397 L F
.4513 .2723 m .44594 .27851 L .44645 .27202 L 1 .458 0 r
F
.45161 .26597 m .4513 .2723 L .44645 .27202 L 1 .462 0 r
F
.45161 .26597 m .44645 .27202 L .44703 .26564 L F
.41716 .28956 m .41598 .2976 L .40537 .2967 L 1 .65 0 r
F
.4256 .29061 m .41598 .2976 L .41716 .28956 L 1 .591 0 r
F
.43371 .28419 m .43292 .29126 L .4256 .29061 L 1 .571 0 r
F
.43989 .28478 m .43292 .29126 L .43371 .28419 L 1 .517 0 r
F
.47049 .2909 m .46607 .29758 L .46579 .2912 L .934 .37 0 r
F
.47049 .2909 m .47081 .29725 L .46607 .29758 L F
.47702 .24026 m .47308 .24678 L .4728 .24061 L .923 .35 0 r
F
.47668 .2341 m .47702 .24026 L .4728 .24061 L .918 .347 0 r
F
.4695 .2657 m .4652 .2722 L .46506 .26592 L .969 .374 0 r
F
.46928 .25947 m .4695 .2657 L .46506 .26592 L .972 .372 0 r
F
.47336 .25297 m .46928 .25947 L .46907 .25326 L .947 .361 0 r
F
.47308 .24678 m .47336 .25297 L .46907 .25326 L .944 .358 0 r
F
.48054 .22755 m .47668 .2341 L .47634 .22794 L .906 .343 0 r
F
.44824 .25325 m .44336 .25875 L .44434 .25265 L 1 .508 0 r
F
.44824 .25325 m .44764 .25938 L .44336 .25875 L F
.55842 .76592 m .55748 .77001 L .56034 .76451 L .021 0 0 r
F
.55842 .76592 m .55433 .77109 L .55748 .77001 L F
.5853 .32579 m .58287 .33551 L .57048 .33387 L 1 .783 0 r
F
.60179 .32691 m .58287 .33551 L .5853 .32579 L .991 .824 0 r
F
.47021 .28457 m .46579 .2912 L .46555 .28484 L .946 .373 0 r
F
.47021 .28457 m .47049 .2909 L .46579 .2912 L F
.47304 .53741 m .46959 .54433 L .46847 .53804 L .723 .292 0 r
F
.47214 .53108 m .46847 .53804 L .46738 .5317 L .739 .302 0 r
F
.47214 .53108 m .47304 .53741 L .46847 .53804 L F
.46972 .27197 m .46536 .2785 L .4652 .2722 L .964 .375 0 r
F
.4695 .2657 m .46972 .27197 L .4652 .2722 L .969 .374 0 r
F
.41655 .48539 m .41613 .49373 L .40268 .4937 L .966 .647 0 r
F
.4273 .4859 m .41613 .49373 L .41655 .48539 L .99 .591 0 r
F
.4273 .4859 m .42708 .49366 L .41613 .49373 L F
.46995 .27826 m .46555 .28484 L .46536 .2785 L .956 .374 0 r
F
.46995 .27826 m .47021 .28457 L .46555 .28484 L F
.44594 .27851 m .43989 .28478 L .44057 .27805 L 1 .489 0 r
F
.44645 .27202 m .44594 .27851 L .44057 .27805 L 1 .502 0 r
F
.46972 .27197 m .46995 .27826 L .46536 .2785 L .964 .375 0 r
F
.47128 .52471 m .46738 .5317 L .46634 .52529 L .76 .314 0 r
F
.47128 .52471 m .47214 .53108 L .46738 .5317 L F
.57259 .74691 m .56591 .75167 L .56908 .7455 L 1 .985 0 r
F
.57259 .74691 m .56808 .75299 L .56591 .75167 L F
.57725 .74057 m .57259 .74691 L .56908 .7455 L 1 1 0 r
F
.40334 .48457 m .40268 .4937 L .38577 .49355 L .924 .702 0 r
F
.41655 .48539 m .40268 .4937 L .40334 .48457 L .966 .647 0 r
F
.57725 .74057 m .56908 .7455 L .57235 .73915 L 1 1 0 r
F
.58184 .73397 m .57725 .74057 L .57235 .73915 L F
.47396 .5437 m .4707 .55056 L .46959 .54433 L .714 .284 0 r
F
.47304 .53741 m .47396 .5437 L .46959 .54433 L .723 .292 0 r
F
.54272 .36708 m .5367 .37195 L .53822 .36572 L 1 .787 0 r
F
.54272 .36708 m .54048 .37329 L .5367 .37195 L F
.54495 .3606 m .54272 .36708 L .53822 .36572 L 1 .768 0 r
F
.47364 .25919 m .4695 .2657 L .46928 .25947 L .947 .364 0 r
F
.47336 .25297 m .47364 .25919 L .46928 .25947 L .947 .361 0 r
F
.44057 .27805 m .43989 .28478 L .43371 .28419 L 1 .54 0 r
F
.47816 .75261 m .47712 .75917 L .47544 .75321 L .45 .176 0 r
F
.47664 .74651 m .47816 .75261 L .47544 .75321 L .446 .182 0 r
F
.47735 .24644 m .47336 .25297 L .47308 .24678 L .926 .353 0 r
F
.47702 .24026 m .47735 .24644 L .47308 .24678 L .923 .35 0 r
F
.43629 .48618 m .42708 .49366 L .4273 .4859 L .997 .538 0 r
F
.43629 .48618 m .43623 .49353 L .42708 .49366 L F
.45716 .49292 m .45138 .49999 L .45095 .49315 L .913 .407 0 r
F
.45716 .49292 m .45758 .4996 L .45138 .49999 L F
.54944 .57595 m .54705 .57972 L .54922 .57431 L .62 .388 0 r
F
.5494 .57601 m .5463 .58102 L .54705 .57972 L F
.54705 .57972 m .54535 .5844 L .54587 .5816 L .911 .409 0 r
F
.54705 .57972 m .54587 .5816 L .54637 .57885 L F
.54944 .57595 m .5494 .57601 L .54705 .57972 L .62 .388 0 r
F
.4809 .23371 m .47702 .24026 L .47668 .2341 L .908 .344 0 r
F
.48054 .22755 m .4809 .23371 L .47668 .2341 L .906 .343 0 r
F
.47049 .5183 m .46634 .52529 L .46539 .51884 L .784 .326 0 r
F
.47049 .5183 m .47128 .52471 L .46634 .52529 L F
.46409 .69533 m .45874 .70255 L .45739 .6958 L .759 .36 0 r
F
.46409 .69533 m .46517 .70196 L .45874 .70255 L F
.47761 .32857 m .4735 .33536 L .47297 .32903 L .87 .344 0 r
F
.47713 .32224 m .47297 .32903 L .47246 .32268 L .878 .348 0 r
F
.47713 .32224 m .47761 .32857 L .47297 .32903 L F
.4781 .33488 m .47405 .34167 L .4735 .33536 L .863 .34 0 r
F
.47761 .32857 m .4781 .33488 L .4735 .33536 L .87 .344 0 r
F
.44525 .24672 m .44062 .25168 L .44202 .24586 L 1 .58 0 r
F
.44525 .24672 m .44434 .25265 L .44062 .25168 L F
.44764 .25938 m .44236 .26503 L .44336 .25875 L 1 .512 0 r
F
.44764 .25938 m .44703 .26564 L .44236 .26503 L F
.47668 .3159 m .47246 .32268 L .472 .31633 L .886 .352 0 r
F
.47668 .3159 m .47713 .32224 L .47246 .32268 L F
.47392 .26542 m .46972 .27197 L .4695 .2657 L .946 .365 0 r
F
.47364 .25919 m .47392 .26542 L .4695 .2657 L .947 .364 0 r
F
.4786 .34119 m .47462 .34796 L .47405 .34167 L .858 .337 0 r
F
.4781 .33488 m .4786 .34119 L .47405 .34167 L .863 .34 0 r
F
.46328 .49924 m .45821 .50627 L .45758 .4996 L .868 .374 0 r
F
.46328 .49924 m .46385 .5058 L .45821 .50627 L F
.44645 .27202 m .44057 .27805 L .44141 .27146 L 1 .502 0 r
F
.44703 .26564 m .44645 .27202 L .44141 .27146 L 1 .51 0 r
F
.47626 .30956 m .472 .31633 L .47156 .30997 L .896 .355 0 r
F
.47626 .30956 m .47668 .3159 L .472 .31633 L F
.44253 .23402 m .43971 .2374 L .4419 .23272 L 1 .731 0 r
F
.44253 .23402 m .44106 .23912 L .43971 .2374 L F
.47603 .72721 m .47321 .73413 L .47142 .72784 L .591 .251 0 r
F
.47465 .72085 m .47142 .72784 L .46967 .72148 L .619 .267 0 r
F
.47465 .72085 m .47603 .72721 L .47142 .72784 L F
.54048 .37329 m .53834 .37922 L .53526 .37798 L 1 .788 0 r
F
.47487 .54995 m .47178 .55674 L .4707 .55056 L .711 .279 0 r
F
.47396 .5437 m .47487 .54995 L .4707 .55056 L .714 .284 0 r
F
.47911 .34747 m .4752 .35423 L .47462 .34796 L .854 .334 0 r
F
.4786 .34119 m .47911 .34747 L .47462 .34796 L .858 .337 0 r
F
.47586 .30323 m .47156 .30997 L .47117 .30361 L .905 .358 0 r
F
.47586 .30323 m .47626 .30956 L .47156 .30997 L F
.44796 .68234 m .43957 .68984 L .43878 .68253 L .868 .481 0 r
F
.44796 .68234 m .44863 .68939 L .43957 .68984 L F
.44703 .26564 m .44141 .27146 L .44236 .26503 L 1 .51 0 r
F
.47767 .25264 m .47364 .25919 L .47336 .25297 L .928 .355 0 r
F
.47735 .24644 m .47767 .25264 L .47336 .25297 L .926 .353 0 r
F
.4742 .27168 m .46995 .27826 L .46972 .27197 L .943 .366 0 r
F
.47392 .26542 m .4742 .27168 L .46972 .27197 L .946 .365 0 r
F
.54495 .3606 m .53822 .36572 L .53973 .35929 L 1 .768 0 r
F
.54706 .35384 m .54495 .3606 L .53973 .35929 L 1 .74 0 r
F
.38672 .48333 m .38577 .49355 L .36406 .49324 L .867 .745 0 r
F
.40334 .48457 m .38577 .49355 L .38672 .48333 L .924 .702 0 r
F
.47548 .29689 m .47117 .30361 L .47081 .29725 L .914 .361 0 r
F
.47548 .29689 m .47586 .30323 L .47117 .30361 L F
.47333 .71445 m .46967 .72148 L .46801 .71504 L .654 .287 0 r
F
.47333 .71445 m .47465 .72085 L .46967 .72148 L F
.47449 .27796 m .47021 .28457 L .46995 .27826 L .937 .366 0 r
F
.4742 .27168 m .47449 .27796 L .46995 .27826 L .943 .366 0 r
F
.48126 .23989 m .47735 .24644 L .47702 .24026 L .91 .346 0 r
F
.4809 .23371 m .48126 .23989 L .47702 .24026 L .908 .344 0 r
F
.47513 .29057 m .47081 .29725 L .47049 .2909 L .923 .363 0 r
F
.47513 .29057 m .47548 .29689 L .47081 .29725 L F
.44401 .4863 m .43623 .49353 L .43629 .48618 L .993 .493 0 r
F
.44401 .4863 m .44406 .49336 L .43623 .49353 L F
.47279 .56287 m .4737 .56896 L .47032 .56951 L .662 .251 0 r
F
.60027 .72147 m .58616 .72711 L .58999 .72 L 1 1 0 r
F
.6048 .71377 m .60027 .72147 L .58999 .72 L 1 .982 0 r
F
.47963 .35374 m .47578 .36047 L .4752 .35423 L .852 .331 0 r
F
.47911 .34747 m .47963 .35374 L .4752 .35423 L .854 .334 0 r
F
.44324 .24025 m .43923 .2445 L .44106 .23912 L 1 .696 0 r
F
.44324 .24025 m .44202 .24586 L .43923 .2445 L F
.47743 .73351 m .47497 .74035 L .47321 .73413 L .57 .236 0 r
F
.47603 .72721 m .47743 .73351 L .47321 .73413 L .591 .251 0 r
F
.4748 .28425 m .47049 .2909 L .47021 .28457 L .931 .365 0 r
F
.4748 .28425 m .47513 .29057 L .47049 .2909 L F
.47449 .27796 m .4748 .28425 L .47021 .28457 L .937 .366 0 r
F
.46977 .51185 m .46539 .51884 L .46455 .51234 L .812 .339 0 r
F
.46977 .51185 m .47049 .5183 L .46539 .51884 L F
.48475 .22715 m .4809 .23371 L .48054 .22755 L .9 .341 0 r
F
.478 .25886 m .47392 .26542 L .47364 .25919 L .928 .357 0 r
F
.47767 .25264 m .478 .25886 L .47364 .25919 L .928 .355 0 r
F
.47963 .35374 m .48014 .36 L .47578 .36047 L .852 .331 0 r
F
.35492 .29014 m .3528 .30347 L .3245 .30184 L .868 .77 0 r
F
.37599 .2932 m .3528 .30347 L .35492 .29014 L .924 .744 0 r
F
.48162 .24607 m .47767 .25264 L .47735 .24644 L .912 .348 0 r
F
.48126 .23989 m .48162 .24607 L .47735 .24644 L .91 .346 0 r
F
.47832 .26509 m .4742 .27168 L .47392 .26542 L .928 .358 0 r
F
.478 .25886 m .47832 .26509 L .47392 .26542 L .928 .357 0 r
F
.47576 .55616 m .47279 .56287 L .47178 .55674 L .716 .276 0 r
F
.47487 .54995 m .47576 .55616 L .47178 .55674 L .711 .279 0 r
F
.44057 .27805 m .43371 .28419 L .4348 .27727 L 1 .54 0 r
F
.44141 .27146 m .44057 .27805 L .4348 .27727 L 1 .56 0 r
F
.48512 .23331 m .48126 .23989 L .4809 .23371 L .899 .341 0 r
F
.48475 .22715 m .48512 .23331 L .4809 .23371 L .9 .341 0 r
F
.47213 .70799 m .46801 .71504 L .46649 .70853 L .693 .308 0 r
F
.47213 .70799 m .47333 .71445 L .46801 .71504 L F
.45081 .48631 m .44406 .49336 L .44401 .4863 L .983 .457 0 r
F
.45081 .48631 m .45095 .49315 L .44406 .49336 L F
.47866 .27134 m .47449 .27796 L .4742 .27168 L .926 .359 0 r
F
.47832 .26509 m .47866 .27134 L .4742 .27168 L .928 .358 0 r
F
.55811 .55668 m .55174 .56137 L .55396 .55518 L 1 1 0 r
F
.55811 .55668 m .55489 .56282 L .55174 .56137 L F
.56138 .55026 m .55811 .55668 L .55396 .55518 L 1 .974 0 r
F
.44434 .25265 m .43911 .25773 L .44062 .25168 L 1 .589 0 r
F
.44434 .25265 m .44336 .25875 L .43911 .25773 L F
.46915 .50538 m .46455 .51234 L .46385 .5058 L .842 .353 0 r
F
.46915 .50538 m .46977 .51185 L .46455 .51234 L F
.47882 .73976 m .47664 .74651 L .47497 .74035 L .558 .226 0 r
F
.47743 .73351 m .47882 .73976 L .47497 .74035 L .57 .236 0 r
F
.48198 .25227 m .478 .25886 L .47767 .25264 L .913 .349 0 r
F
.48162 .24607 m .48198 .25227 L .47767 .25264 L .912 .348 0 r
F
.479 .27762 m .4748 .28425 L .47449 .27796 L .922 .359 0 r
F
.47866 .27134 m .479 .27762 L .47449 .27796 L .926 .359 0 r
F
.42684 .28322 m .4256 .29061 L .41716 .28956 L 1 .635 0 r
F
.43371 .28419 m .4256 .29061 L .42684 .28322 L 1 .571 0 r
F
.30998 .66969 m .25997 .68332 L .25897 .66684 L .602 .688 0 r
F
.30998 .66969 m .30994 .68331 L .25997 .68332 L F
.47935 .2839 m .47513 .29057 L .4748 .28425 L .918 .359 0 r
F
.479 .27762 m .47935 .2839 L .4748 .28425 L .922 .359 0 r
F
.56808 .75299 m .563 .75767 L .56591 .75167 L .968 .625 0 r
F
.56808 .75299 m .56393 .75885 L .563 .75767 L F
.34773 .67167 m .30994 .68331 L .30998 .66969 L .657 .731 0 r
F
.34773 .67167 m .34733 .68325 L .30994 .68331 L F
.62544 .31527 m .62277 .32858 L .60179 .32691 L .869 .788 0 r
F
.65406 .31508 m .62277 .32858 L .62544 .31527 L .81 .795 0 r
F
.47971 .2902 m .47548 .29689 L .47513 .29057 L .913 .359 0 r
F
.47935 .2839 m .47971 .2902 L .47513 .29057 L .918 .359 0 r
F
.48176 .32181 m .47761 .32857 L .47713 .32224 L .885 .349 0 r
F
.48132 .31549 m .47713 .32224 L .47668 .3159 L .891 .352 0 r
F
.48132 .31549 m .48176 .32181 L .47713 .32224 L F
.4809 .30916 m .47668 .3159 L .47626 .30956 L .897 .354 0 r
F
.4809 .30916 m .48132 .31549 L .47668 .3159 L F
.48551 .23949 m .48162 .24607 L .48126 .23989 L .899 .342 0 r
F
.48512 .23331 m .48551 .23949 L .48126 .23989 L .899 .341 0 r
F
.48049 .30284 m .47626 .30956 L .47586 .30323 L .902 .356 0 r
F
.48049 .30284 m .4809 .30916 L .47626 .30956 L F
.46287 .49266 m .45758 .4996 L .45716 .49292 L .911 .391 0 r
F
.46287 .49266 m .46328 .49924 L .45758 .4996 L F
.48221 .32813 m .4781 .33488 L .47761 .32857 L .881 .347 0 r
F
.48176 .32181 m .48221 .32813 L .47761 .32857 L .885 .349 0 r
F
.48009 .29652 m .47586 .30323 L .47548 .29689 L .908 .357 0 r
F
.47971 .2902 m .48009 .29652 L .47548 .29689 L .913 .359 0 r
F
.48009 .29652 m .48049 .30284 L .47586 .30323 L .908 .357 0 r
F
.58184 .73397 m .57235 .73915 L .57558 .73261 L 1 1 0 r
F
.58616 .72711 m .58184 .73397 L .57558 .73261 L F
.48266 .33444 m .4786 .34119 L .4781 .33488 L .877 .344 0 r
F
.48221 .32813 m .48266 .33444 L .4781 .33488 L .881 .347 0 r
F
.53834 .37922 m .53398 .38383 L .53526 .37798 L 1 .764 0 r
F
.53834 .37922 m .53641 .38491 L .53398 .38383 L F
.56138 .55026 m .55396 .55518 L .55622 .54878 L 1 .974 0 r
F
.56453 .54355 m .56138 .55026 L .55622 .54878 L 1 .922 0 r
F
.48235 .25849 m .47832 .26509 L .478 .25886 L .913 .351 0 r
F
.48198 .25227 m .48235 .25849 L .478 .25886 L .913 .349 0 r
F
.4348 .27727 m .43371 .28419 L .42684 .28322 L 1 .604 0 r
F
.36534 .48148 m .36406 .49324 L .33571 .49269 L .802 .768 0 r
F
.38672 .48333 m .36406 .49324 L .36534 .48148 L .867 .745 0 r
F
.48313 .34074 m .47911 .34747 L .4786 .34119 L .873 .342 0 r
F
.48266 .33444 m .48313 .34074 L .4786 .34119 L .877 .344 0 r
F
.48895 .22674 m .48512 .23331 L .48475 .22715 L .893 .338 0 r
F
.54706 .35384 m .53973 .35929 L .54115 .35265 L 1 .74 0 r
F
.54894 .34681 m .54706 .35384 L .54115 .35265 L 1 .706 0 r
F
.44141 .27146 m .4348 .27727 L .43612 .27054 L 1 .56 0 r
F
.44236 .26503 m .44141 .27146 L .43612 .27054 L 1 .576 0 r
F
.4836 .34703 m .47963 .35374 L .47911 .34747 L .871 .34 0 r
F
.48313 .34074 m .4836 .34703 L .47911 .34747 L .873 .342 0 r
F
.37607 .67304 m .34733 .68325 L .34773 .67167 L .725 .751 0 r
F
.37607 .67304 m .37563 .68315 L .34733 .68325 L F
.4766 .56234 m .4737 .56896 L .47279 .56287 L .731 .276 0 r
F
.47576 .55616 m .4766 .56234 L .47279 .56287 L .716 .276 0 r
F
.445 .22708 m .44546 .22788 L .4488 .22518 L 0 0 0 r
F
.77009 .68616 m .76139 .70225 L .71306 .70052 L .562 .635 0 r
F
.48272 .26472 m .47866 .27134 L .47832 .26509 L .912 .352 0 r
F
.48235 .25849 m .48272 .26472 L .47832 .26509 L .913 .351 0 r
F
.44336 .25875 m .43758 .26402 L .43911 .25773 L 1 .587 0 r
F
.44336 .25875 m .44236 .26503 L .43758 .26402 L F
.4859 .24567 m .48198 .25227 L .48162 .24607 L .899 .343 0 r
F
.48551 .23949 m .4859 .24567 L .48162 .24607 L .899 .342 0 r
F
.45695 .48623 m .45095 .49315 L .45081 .48631 L .969 .429 0 r
F
.45695 .48623 m .45716 .49292 L .45095 .49315 L F
.48406 .35331 m .48014 .36 L .47963 .35374 L .87 .338 0 r
F
.4836 .34703 m .48406 .35331 L .47963 .35374 L .871 .34 0 r
F
.46864 .49889 m .46385 .5058 L .46328 .49924 L .875 .366 0 r
F
.46864 .49889 m .46915 .50538 L .46385 .5058 L F
.44236 .26503 m .43612 .27054 L .43758 .26402 L 1 .576 0 r
F
.55489 .56282 m .54966 .56736 L .55174 .56137 L 1 .995 0 r
F
.55489 .56282 m .55188 .56868 L .54966 .56736 L F
.40712 .28796 m .40537 .2967 L .39236 .29529 L 1 .711 0 r
F
.41716 .28956 m .40537 .2967 L .40712 .28796 L 1 .65 0 r
F
.4831 .27097 m .479 .27762 L .47866 .27134 L .911 .353 0 r
F
.48272 .26472 m .4831 .27097 L .47866 .27134 L .912 .352 0 r
F
.47769 .76739 m .47844 .7713 L .47873 .77166 L .861 .27 0 r
F
.47844 .7713 m .47948 .77717 L .47873 .77166 L 1 .406 0 r
F
.47945 .77099 m .4792 .77523 L .47844 .7713 L .512 .168 0 r
F
.47844 .7713 m .4791 .77703 L .47948 .77717 L 1 .406 0 r
F
.4792 .77523 m .4791 .77703 L .47844 .7713 L .512 .168 0 r
F
.47724 .76556 m .47844 .7713 L .47769 .76739 L .861 .27 0 r
F
.47847 .76509 m .47844 .7713 L .47724 .76556 L .308 .111 0 r
F
.47712 .75917 m .47847 .76509 L .47724 .76556 L .238 .099 0 r
F
.48934 .2329 m .48551 .23949 L .48512 .23331 L .891 .337 0 r
F
.48895 .22674 m .48934 .2329 L .48512 .23331 L .893 .338 0 r
F
.47106 .70148 m .46649 .70853 L .46517 .70196 L .738 .33 0 r
F
.47106 .70148 m .47213 .70799 L .46649 .70853 L F
.48406 .35331 m .48453 .35957 L .48014 .36 L .87 .338 0 r
F
.48629 .25187 m .48235 .25849 L .48198 .25227 L .899 .344 0 r
F
.4859 .24567 m .48629 .25187 L .48198 .25227 L .899 .343 0 r
F
.48348 .27724 m .47935 .2839 L .479 .27762 L .91 .354 0 r
F
.4831 .27097 m .48348 .27724 L .479 .27762 L .911 .353 0 r
F
.53573 .39168 m .53362 .39566 L .53481 .39037 L 1 .491 0 r
F
.53573 .39168 m .53393 .39658 L .53362 .39566 L F
.47682 .53056 m .47304 .53741 L .47214 .53108 L .779 .313 0 r
F
.47609 .5242 m .47214 .53108 L .47128 .52471 L .794 .322 0 r
F
.47609 .5242 m .47682 .53056 L .47214 .53108 L F
.47758 .53688 m .47396 .5437 L .47304 .53741 L .768 .306 0 r
F
.47682 .53056 m .47758 .53688 L .47304 .53741 L .779 .313 0 r
F
.3977 .67396 m .37563 .68315 L .37607 .67304 L .799 .738 0 r
F
.3977 .67396 m .39735 .68302 L .37563 .68315 L F
.48013 .74597 m .47816 .75261 L .47664 .74651 L .559 .219 0 r
F
.47882 .73976 m .48013 .74597 L .47664 .74651 L .558 .226 0 r
F
.48387 .28352 m .47971 .2902 L .47935 .2839 L .908 .355 0 r
F
.48348 .27724 m .48387 .28352 L .47935 .2839 L .91 .354 0 r
F
.47541 .51782 m .47128 .52471 L .47049 .5183 L .812 .331 0 r
F
.47541 .51782 m .47609 .5242 L .47128 .52471 L F
.63721 .50682 m .63352 .51836 L .613 .51663 L .835 .824 0 r
F
.66552 .50736 m .63352 .51836 L .63721 .50682 L .758 .812 0 r
F
.44202 .24586 m .43714 .25017 L .43923 .2445 L 1 .709 0 r
F
.44202 .24586 m .44062 .25168 L .43714 .25017 L F
.47949 .75868 m .47847 .76509 L .47712 .75917 L .481 .179 0 r
F
.47816 .75261 m .47949 .75868 L .47712 .75917 L .45 .176 0 r
F
.46328 .68866 m .45739 .6958 L .45641 .689 L .821 .389 0 r
F
.46328 .68866 m .46409 .69533 L .45739 .6958 L F
.47835 .54317 m .47487 .54995 L .47396 .5437 L .763 .3 0 r
F
.47758 .53688 m .47835 .54317 L .47396 .5437 L .768 .306 0 r
F
.48427 .28981 m .48009 .29652 L .47971 .2902 L .905 .355 0 r
F
.48387 .28352 m .48427 .28981 L .47971 .2902 L .908 .355 0 r
F
.48974 .23907 m .4859 .24567 L .48551 .23949 L .888 .338 0 r
F
.48934 .2329 m .48974 .23907 L .48551 .23949 L .891 .337 0 r
F
.48468 .29612 m .48049 .30284 L .48009 .29652 L .903 .355 0 r
F
.48427 .28981 m .48468 .29612 L .48009 .29652 L .905 .355 0 r
F
.4867 .25808 m .48272 .26472 L .48235 .25849 L .899 .346 0 r
F
.48629 .25187 m .4867 .25808 L .48235 .25849 L .899 .344 0 r
F
.48509 .30243 m .4809 .30916 L .48049 .30284 L .9 .354 0 r
F
.48468 .29612 m .48509 .30243 L .48049 .30284 L .903 .355 0 r
F
.48551 .30875 m .48132 .31549 L .4809 .30916 L .897 .353 0 r
F
.48509 .30243 m .48551 .30875 L .4809 .30916 L .9 .354 0 r
F
.48593 .31508 m .48176 .32181 L .48132 .31549 L .895 .352 0 r
F
.48551 .30875 m .48593 .31508 L .48132 .31549 L .897 .353 0 r
F
.47478 .51142 m .47049 .5183 L .46977 .51185 L .833 .341 0 r
F
.47478 .51142 m .47541 .51782 L .47049 .5183 L F
.49312 .22633 m .48934 .2329 L .48895 .22674 L .887 .334 0 r
F
.48636 .3214 m .48221 .32813 L .48176 .32181 L .892 .351 0 r
F
.48593 .31508 m .48636 .3214 L .48176 .32181 L .895 .352 0 r
F
.46131 .41687 m .45809 .42253 L .45851 .41679 L 1 .412 0 r
F
.46131 .41687 m .46112 .42275 L .45809 .42253 L F
.46455 .41684 m .46112 .42275 L .46131 .41687 L 1 .383 0 r
F
.48679 .32771 m .48266 .33444 L .48221 .32813 L .89 .35 0 r
F
.48636 .3214 m .48679 .32771 L .48221 .32813 L .892 .351 0 r
F
.46261 .48609 m .45716 .49292 L .45695 .48623 L .955 .408 0 r
F
.46261 .48609 m .46287 .49266 L .45716 .49292 L F
.47911 .54944 m .47576 .55616 L .47487 .54995 L .762 .296 0 r
F
.47835 .54317 m .47911 .54944 L .47487 .54995 L .763 .3 0 r
F
.48711 .26431 m .4831 .27097 L .48272 .26472 L .898 .347 0 r
F
.4867 .25808 m .48711 .26431 L .48272 .26472 L .899 .346 0 r
F
.48722 .33403 m .48313 .34074 L .48266 .33444 L .888 .348 0 r
F
.48679 .32771 m .48722 .33403 L .48266 .33444 L .89 .35 0 r
F
.46455 .41684 m .46452 .42283 L .46112 .42275 L 1 .383 0 r
F
.46811 .41672 m .46452 .42283 L .46455 .41684 L 1 .368 0 r
F
.46823 .4924 m .46328 .49924 L .46287 .49266 L .909 .379 0 r
F
.46823 .4924 m .46864 .49889 L .46328 .49924 L F
.4766 .56234 m .47737 .56848 L .4737 .56896 L .731 .276 0 r
F
.45584 .68215 m .44863 .68939 L .44796 .68234 L .88 .446 0 r
F
.45584 .68215 m .45641 .689 L .44863 .68939 L F
.49016 .24524 m .48629 .25187 L .4859 .24567 L .887 .338 0 r
F
.48974 .23907 m .49016 .24524 L .4859 .24567 L .888 .338 0 r
F
.48766 .34033 m .4836 .34703 L .48313 .34074 L .887 .346 0 r
F
.48722 .33403 m .48766 .34033 L .48313 .34074 L .888 .348 0 r
F
.45851 .41679 m .45557 .42209 L .4563 .41655 L 1 .478 0 r
F
.45851 .41679 m .45809 .42253 L .45557 .42209 L F
.41452 .67457 m .39735 .68302 L .3977 .67396 L .866 .698 0 r
F
.41452 .67457 m .4143 .68287 L .39735 .68302 L F
.48753 .27056 m .48348 .27724 L .4831 .27097 L .898 .348 0 r
F
.48711 .26431 m .48753 .27056 L .4831 .27097 L .898 .347 0 r
F
.56453 .54355 m .55622 .54878 L .5584 .54217 L 1 .922 0 r
F
.56742 .53656 m .56453 .54355 L .5584 .54217 L 1 .864 0 r
F
.47422 .505 m .46977 .51185 L .46915 .50538 L .856 .351 0 r
F
.47422 .505 m .47478 .51142 L .46977 .51185 L F
.48809 .34662 m .48406 .35331 L .4836 .34703 L .886 .345 0 r
F
.48766 .34033 m .48809 .34662 L .4836 .34703 L .887 .346 0 r
F
.55854 .34068 m .54894 .34681 L .55047 .33955 L 1 .762 0 r
F
.56025 .33279 m .55854 .34068 L .55047 .33955 L 1 .709 0 r
F
.57048 .33387 m .55854 .34068 L .56025 .33279 L 1 .787 0 r
F
.49352 .23247 m .48974 .23907 L .48934 .2329 L .881 .333 0 r
F
.49312 .22633 m .49352 .23247 L .48934 .2329 L .887 .334 0 r
F
.4348 .27727 m .42684 .28322 L .42849 .27604 L 1 .604 0 r
F
.43612 .27054 m .4348 .27727 L .42849 .27604 L 1 .636 0 r
F
.46811 .41672 m .4682 .42279 L .46452 .42283 L 1 .368 0 r
F
.47189 .41655 m .4682 .42279 L .46811 .41672 L .987 .359 0 r
F
.48795 .27682 m .48387 .28352 L .48348 .27724 L .898 .35 0 r
F
.48753 .27056 m .48795 .27682 L .48348 .27724 L .898 .348 0 r
F
.49059 .25144 m .4867 .25808 L .48629 .25187 L .885 .339 0 r
F
.49016 .24524 m .49059 .25144 L .48629 .25187 L .887 .338 0 r
F
.48851 .3529 m .48453 .35957 L .48406 .35331 L .885 .343 0 r
F
.48809 .34662 m .48851 .3529 L .48406 .35331 L .886 .345 0 r
F
.47986 .55567 m .4766 .56234 L .47576 .55616 L .768 .295 0 r
F
.47911 .54944 m .47986 .55567 L .47576 .55616 L .762 .296 0 r
F
.48838 .2831 m .48427 .28981 L .48387 .28352 L .898 .351 0 r
F
.48795 .27682 m .48838 .2831 L .48387 .28352 L .898 .35 0 r
F
.47017 .69493 m .46517 .70196 L .46409 .69533 L .786 .353 0 r
F
.47017 .69493 m .47106 .70148 L .46517 .70196 L F
.44106 .23912 m .43703 .24245 L .43971 .2374 L 1 .844 0 r
F
.44106 .23912 m .43923 .2445 L .43703 .24245 L F
.64867 .6985 m .644 .70829 L .62402 .70682 L .784 .847 0 r
F
.67653 .69932 m .644 .70829 L .64867 .6985 L .69 .795 0 r
F
.48851 .3529 m .48894 .35917 L .48453 .35957 L .885 .343 0 r
F
.48881 .2894 m .48468 .29612 L .48427 .28981 L .898 .352 0 r
F
.48838 .2831 m .48881 .2894 L .48427 .28981 L .898 .351 0 r
F
.47374 .49856 m .46915 .50538 L .46864 .49889 L .881 .361 0 r
F
.47374 .49856 m .47422 .505 L .46915 .50538 L F
.53641 .38491 m .53292 .38952 L .53398 .38383 L 1 .705 0 r
F
.53641 .38491 m .53481 .39037 L .53292 .38952 L F
.33727 .4788 m .33571 .49269 L .29814 .49182 L .74 .77 0 r
F
.36534 .48148 m .33571 .49269 L .33727 .4788 L .802 .768 0 r
F
.49394 .23862 m .49016 .24524 L .48974 .23907 L .876 .332 0 r
F
.49352 .23247 m .49394 .23862 L .48974 .23907 L .881 .333 0 r
F
.4419 .23272 m .43952 .23485 L .44269 .23076 L .965 .484 0 r
F
.4419 .23272 m .43971 .2374 L .43952 .23485 L F
.49103 .25764 m .48711 .26431 L .4867 .25808 L .885 .34 0 r
F
.49059 .25144 m .49103 .25764 L .4867 .25808 L .885 .339 0 r
F
.48925 .2957 m .48509 .30243 L .48468 .29612 L .898 .353 0 r
F
.48881 .2894 m .48925 .2957 L .48468 .29612 L .898 .352 0 r
F
.57898 .53072 m .56742 .53656 L .5699 .52931 L 1 .914 0 r
F
.58184 .52282 m .57898 .53072 L .5699 .52931 L 1 .839 0 r
F
.59388 .52428 m .57898 .53072 L .58184 .52282 L 1 .914 0 r
F
.46793 .4859 m .46287 .49266 L .46261 .48609 L .943 .392 0 r
F
.46793 .4859 m .46823 .4924 L .46287 .49266 L F
.48968 .30202 m .48551 .30875 L .48509 .30243 L .898 .353 0 r
F
.48925 .2957 m .48968 .30202 L .48509 .30243 L F
.54894 .34681 m .54115 .35265 L .54239 .34583 L 1 .706 0 r
F
.55047 .33955 m .54894 .34681 L .54239 .34583 L 1 .67 0 r
F
.49723 .22591 m .49352 .23247 L .49312 .22633 L .878 .329 0 r
F
.45095 .4795 m .45081 .48631 L .44401 .4863 L 1 .485 0 r
F
.45694 .47956 m .45081 .48631 L .45095 .4795 L 1 .45 0 r
F
.45694 .47956 m .45695 .48623 L .45081 .48631 L F
.4563 .41655 m .45375 .42136 L .45492 .41609 L 1 .62 0 r
F
.4563 .41655 m .45557 .42209 L .45375 .42136 L F
.49011 .30834 m .48593 .31508 L .48551 .30875 L .898 .354 0 r
F
.48968 .30202 m .49011 .30834 L .48551 .30875 L .898 .353 0 r
F
.44435 .47928 m .44401 .4863 L .43629 .48618 L 1 .529 0 r
F
.45095 .4795 m .44401 .4863 L .44435 .47928 L 1 .485 0 r
F
.44062 .25168 m .4349 .25616 L .43714 .25017 L 1 .705 0 r
F
.44062 .25168 m .43911 .25773 L .4349 .25616 L F
.47189 .41655 m .47206 .42266 L .4682 .42279 L .987 .359 0 r
F
.47583 .41633 m .47206 .42266 L .47189 .41655 L .959 .354 0 r
F
.49054 .31467 m .48636 .3214 L .48593 .31508 L .898 .354 0 r
F
.49011 .30834 m .49054 .31467 L .48593 .31508 L F
.42789 .67496 m .4143 .68287 L .41452 .67457 L .917 .641 0 r
F
.42789 .67496 m .42779 .6827 L .4143 .68287 L F
.48135 .75213 m .47949 .75868 L .47816 .75261 L .577 .219 0 r
F
.48013 .74597 m .48135 .75213 L .47816 .75261 L .559 .219 0 r
F
.49096 .32099 m .48679 .32771 L .48636 .3214 L .898 .353 0 r
F
.49054 .31467 m .49096 .32099 L .48636 .3214 L .898 .354 0 r
F
.49149 .26387 m .48753 .27056 L .48711 .26431 L .885 .342 0 r
F
.49103 .25764 m .49149 .26387 L .48711 .26431 L .885 .34 0 r
F
.49138 .32731 m .48722 .33403 L .48679 .32771 L .898 .353 0 r
F
.49096 .32099 m .49138 .32731 L .48679 .32771 L F
.46452 .42283 m .46077 .42871 L .46112 .42275 L 1 .41 0 r
F
.46452 .42283 m .46438 .42886 L .46077 .42871 L F
.4682 .42279 m .46438 .42886 L .46452 .42283 L 1 .386 0 r
F
.55188 .56868 m .54784 .57318 L .54966 .56736 L 1 .89 0 r
F
.55188 .56868 m .54922 .57431 L .54784 .57318 L F
.49439 .24479 m .49059 .25144 L .49016 .24524 L .873 .332 0 r
F
.49394 .23862 m .49439 .24479 L .49016 .24524 L .876 .332 0 r
F
.59681 .51545 m .59388 .52428 L .58184 .52282 L 1 .837 0 r
F
.613 .51663 m .59388 .52428 L .59681 .51545 L .977 .878 0 r
F
.48058 .56188 m .47737 .56848 L .4766 .56234 L .781 .296 0 r
F
.47986 .55567 m .48058 .56188 L .4766 .56234 L .768 .295 0 r
F
.49179 .33363 m .48766 .34033 L .48722 .33403 L .898 .352 0 r
F
.49138 .32731 m .49179 .33363 L .48722 .33403 L .898 .353 0 r
F
.4625 .47953 m .45695 .48623 L .45694 .47956 L 1 .423 0 r
F
.4625 .47953 m .46261 .48609 L .45695 .48623 L F
.53822 .36572 m .53274 .37107 L .53373 .36483 L 1 .632 0 r
F
.53822 .36572 m .5367 .37195 L .53274 .37107 L F
.53973 .35929 m .53822 .36572 L .53373 .36483 L 1 .635 0 r
F
.47333 .49212 m .46864 .49889 L .46823 .4924 L .906 .371 0 r
F
.47333 .49212 m .47374 .49856 L .46864 .49889 L F
.48059 .7267 m .47743 .73351 L .47603 .72721 L .66 .271 0 r
F
.47948 .72035 m .47603 .72721 L .47465 .72085 L .68 .284 0 r
F
.47948 .72035 m .48059 .7267 L .47603 .72721 L F
.4682 .42279 m .4682 .42889 L .46438 .42886 L 1 .386 0 r
F
.47206 .42266 m .4682 .42889 L .4682 .42279 L 1 .372 0 r
F
.49219 .33994 m .48809 .34662 L .48766 .34033 L .899 .351 0 r
F
.49179 .33363 m .49219 .33994 L .48766 .34033 L .898 .352 0 r
F
.49195 .27011 m .48795 .27682 L .48753 .27056 L .885 .344 0 r
F
.49149 .26387 m .49195 .27011 L .48753 .27056 L .885 .342 0 r
F
.47842 .71396 m .47465 .72085 L .47333 .71445 L .705 .298 0 r
F
.47842 .71396 m .47948 .72035 L .47465 .72085 L F
.43612 .27054 m .42849 .27604 L .43046 .26911 L 1 .636 0 r
F
.43758 .26402 m .43612 .27054 L .43046 .26911 L 1 .665 0 r
F
.4369 .47887 m .43629 .48618 L .4273 .4859 L 1 .583 0 r
F
.44435 .47928 m .43629 .48618 L .4369 .47887 L 1 .529 0 r
F
.46112 .42275 m .45745 .42837 L .45809 .42253 L 1 .452 0 r
F
.46112 .42275 m .46077 .42871 L .45745 .42837 L F
.42684 .28322 m .41716 .28956 L .41901 .28173 L 1 .635 0 r
F
.42849 .27604 m .42684 .28322 L .41901 .28173 L 1 .681 0 r
F
.41901 .28173 m .41716 .28956 L .40712 .28796 L 1 .705 0 r
F
.49764 .23203 m .49394 .23862 L .49352 .23247 L .869 .326 0 r
F
.49723 .22591 m .49764 .23203 L .49352 .23247 L .878 .329 0 r
F
.48144 .5301 m .47758 .53688 L .47682 .53056 L .811 .322 0 r
F
.4808 .52376 m .47682 .53056 L .47609 .5242 L .821 .328 0 r
F
.4808 .52376 m .48144 .5301 L .47682 .53056 L F
.49259 .34624 m .48851 .3529 L .48809 .34662 L .899 .35 0 r
F
.49219 .33994 m .49259 .34624 L .48809 .34662 L .899 .351 0 r
F
.4802 .5174 m .47609 .5242 L .47541 .51782 L .835 .335 0 r
F
.4802 .5174 m .4808 .52376 L .47609 .5242 L F
.53973 .35929 m .53373 .36483 L .53471 .35843 L 1 .635 0 r
F
.54115 .35265 m .53973 .35929 L .53471 .35843 L 1 .626 0 r
F
.48172 .73301 m .47882 .73976 L .47743 .73351 L .647 .261 0 r
F
.48059 .7267 m .48172 .73301 L .47743 .73351 L .66 .271 0 r
F
.49242 .27638 m .48838 .2831 L .48795 .27682 L .887 .346 0 r
F
.49195 .27011 m .49242 .27638 L .48795 .27682 L .885 .344 0 r
F
.48209 .53642 m .47835 .54317 L .47758 .53688 L .804 .317 0 r
F
.48144 .5301 m .48209 .53642 L .47758 .53688 L .811 .322 0 r
F
.49486 .25097 m .49103 .25764 L .49059 .25144 L .87 .333 0 r
F
.49439 .24479 m .49486 .25097 L .49059 .25144 L .873 .332 0 r
F
.57209 .32509 m .57048 .33387 L .56025 .33279 L 1 .725 0 r
F
.5853 .32579 m .57048 .33387 L .57209 .32509 L 1 .783 0 r
F
.47964 .51103 m .47541 .51782 L .47478 .51142 L .85 .343 0 r
F
.47964 .51103 m .4802 .5174 L .47541 .51782 L F
.49298 .35253 m .48894 .35917 L .48851 .3529 L .899 .348 0 r
F
.49259 .34624 m .49298 .35253 L .48851 .3529 L .899 .35 0 r
F
.47583 .41633 m .47607 .42248 L .47206 .42266 L .959 .354 0 r
F
.47989 .41607 m .47607 .42248 L .47583 .41633 L .939 .351 0 r
F
.47206 .42266 m .47218 .42881 L .4682 .42889 L 1 .372 0 r
F
.47607 .42248 m .47218 .42881 L .47206 .42266 L .977 .363 0 r
F
.43911 .25773 m .43263 .26248 L .4349 .25616 L 1 .689 0 r
F
.43911 .25773 m .43758 .26402 L .43263 .26248 L F
.49289 .28266 m .48881 .2894 L .48838 .2831 L .888 .348 0 r
F
.49242 .27638 m .49289 .28266 L .48838 .2831 L .887 .346 0 r
F
.46774 .47942 m .46261 .48609 L .4625 .47953 L .977 .403 0 r
F
.46774 .47942 m .46793 .4859 L .46261 .48609 L F
.56393 .75885 m .5605 .76353 L .563 .75767 L .75 .43 0 r
F
.56393 .75885 m .56034 .76451 L .5605 .76353 L F
.47744 .70754 m .47333 .71445 L .47213 .70799 L .736 .314 0 r
F
.47744 .70754 m .47842 .71396 L .47333 .71445 L F
.48275 .54272 m .47911 .54944 L .47835 .54317 L .8 .313 0 r
F
.48209 .53642 m .48275 .54272 L .47835 .54317 L .804 .317 0 r
F
.47301 .48568 m .46823 .4924 L .46793 .4859 L .932 .38 0 r
F
.47301 .48568 m .47333 .49212 L .46823 .4924 L F
.49336 .28896 m .48925 .2957 L .48881 .2894 L .89 .35 0 r
F
.49289 .28266 m .49336 .28896 L .48881 .2894 L .888 .348 0 r
F
.43758 .26402 m .43046 .26911 L .43263 .26248 L 1 .665 0 r
F
.49336 .3588 m .48935 .36542 L .48894 .35917 L .899 .347 0 r
F
.49298 .35253 m .49336 .3588 L .48894 .35917 L .899 .348 0 r
F
.43877 .67518 m .42779 .6827 L .42789 .67496 L .948 .581 0 r
F
.43877 .67518 m .43878 .68253 L .42779 .6827 L F
.47913 .50464 m .47478 .51142 L .47422 .505 L .867 .35 0 r
F
.47913 .50464 m .47964 .51103 L .47478 .51142 L F
.58616 .72711 m .57558 .73261 L .5786 .72588 L 1 1 0 r
F
.58999 .72 m .58616 .72711 L .5786 .72588 L 1 .981 0 r
F
.49809 .23816 m .49439 .24479 L .49394 .23862 L .862 .325 0 r
F
.49764 .23203 m .49809 .23816 L .49394 .23862 L .869 .326 0 r
F
.49535 .25717 m .49149 .26387 L .49103 .25764 L .869 .334 0 r
F
.49486 .25097 m .49535 .25717 L .49103 .25764 L .87 .333 0 r
F
.49382 .29527 m .48968 .30202 L .48925 .2957 L .893 .352 0 r
F
.49336 .28896 m .49382 .29527 L .48925 .2957 L .89 .35 0 r
F
.50126 .2255 m .49764 .23203 L .49723 .22591 L .867 .321 0 r
F
.48058 .56188 m .48124 .56807 L .47737 .56848 L .781 .296 0 r
F
.49428 .30159 m .49011 .30834 L .48968 .30202 L .896 .353 0 r
F
.49382 .29527 m .49428 .30159 L .48968 .30202 L .893 .352 0 r
F
.48341 .54899 m .47986 .55567 L .47911 .54944 L .801 .31 0 r
F
.48275 .54272 m .48341 .54899 L .47911 .54944 L .8 .313 0 r
F
.4682 .42889 m .46414 .43497 L .46438 .42886 L 1 .402 0 r
F
.4682 .42889 m .46815 .43503 L .46414 .43497 L F
.47218 .42881 m .46815 .43503 L .4682 .42889 L 1 .383 0 r
F
.49472 .30792 m .49054 .31467 L .49011 .30834 L .898 .355 0 r
F
.49428 .30159 m .49472 .30792 L .49011 .30834 L .896 .353 0 r
F
.48283 .73928 m .48013 .74597 L .47882 .73976 L .644 .254 0 r
F
.48172 .73301 m .48283 .73928 L .47882 .73976 L .647 .261 0 r
F
.45809 .42253 m .45453 .42777 L .45557 .42209 L 1 .532 0 r
F
.45809 .42253 m .45745 .42837 L .45453 .42777 L F
.49336 .3588 m .49374 .36507 L .48935 .36542 L .899 .347 0 r
F
.49516 .31426 m .49096 .32099 L .49054 .31467 L .901 .356 0 r
F
.49472 .30792 m .49516 .31426 L .49054 .31467 L .898 .355 0 r
F
.46276 .68196 m .45641 .689 L .45584 .68215 L .887 .419 0 r
F
.46276 .68196 m .46328 .68866 L .45641 .689 L F
.46438 .42886 m .46029 .43475 L .46077 .42871 L 1 .431 0 r
F
.46438 .42886 m .46414 .43497 L .46029 .43475 L F
.47866 .49824 m .47422 .505 L .47374 .49856 L .885 .358 0 r
F
.47866 .49824 m .47913 .50464 L .47422 .505 L F
.49558 .32059 m .49138 .32731 L .49096 .32099 L .904 .356 0 r
F
.49516 .31426 m .49558 .32059 L .49096 .32099 L .901 .356 0 r
F
.46948 .68836 m .46409 .69533 L .46328 .68866 L .837 .376 0 r
F
.46948 .68836 m .47017 .69493 L .46409 .69533 L F
.49586 .26339 m .49195 .27011 L .49149 .26387 L .87 .336 0 r
F
.49535 .25717 m .49586 .26339 L .49149 .26387 L .869 .334 0 r
F
.49598 .32693 m .49179 .33363 L .49138 .32731 L .907 .357 0 r
F
.49558 .32059 m .49598 .32693 L .49138 .32731 L .904 .356 0 r
F
.47607 .42248 m .47627 .42866 L .47218 .42881 L .977 .363 0 r
F
.48018 .42226 m .47627 .42866 L .47607 .42248 L .952 .357 0 r
F
.47989 .41607 m .48018 .42226 L .47607 .42248 L .939 .351 0 r
F
.49637 .33326 m .49219 .33994 L .49179 .33363 L .909 .356 0 r
F
.49598 .32693 m .49637 .33326 L .49179 .33363 L .907 .357 0 r
F
.47218 .42881 m .47225 .43499 L .46815 .43503 L 1 .383 0 r
F
.47627 .42866 m .47225 .43499 L .47218 .42881 L .992 .371 0 r
F
.45713 .47294 m .45694 .47956 L .45095 .4795 L 1 .469 0 r
F
.46252 .473 m .45694 .47956 L .45713 .47294 L 1 .437 0 r
F
.46252 .473 m .4625 .47953 L .45694 .47956 L F
.49858 .2443 m .49486 .25097 L .49439 .24479 L .856 .325 0 r
F
.49809 .23816 m .49858 .2443 L .49439 .24479 L .862 .325 0 r
F
.54115 .35265 m .53471 .35843 L .53562 .3519 L 1 .626 0 r
F
.54239 .34583 m .54115 .35265 L .53562 .3519 L 1 .61 0 r
F
.47276 .47925 m .46793 .4859 L .46774 .47942 L .958 .388 0 r
F
.47276 .47925 m .47301 .48568 L .46793 .4859 L F
.47847 .76509 m .47945 .77099 L .47844 .7713 L .308 .111 0 r
F
.48058 .76471 m .47945 .77099 L .47847 .76509 L .56 .196 0 r
F
.47949 .75868 m .48058 .76471 L .47847 .76509 L .481 .179 0 r
F
.47656 .70108 m .47213 .70799 L .47106 .70148 L .771 .332 0 r
F
.47656 .70108 m .47744 .70754 L .47213 .70799 L F
.42827 .47819 m .4273 .4859 L .41655 .48539 L 1 .645 0 r
F
.4369 .47887 m .4273 .4859 L .42827 .47819 L 1 .583 0 r
F
.45492 .41609 m .45292 .42022 L .45468 .41533 L 1 .568 0 r
F
.45492 .41609 m .45375 .42136 L .45292 .42022 L F
.49675 .33958 m .49259 .34624 L .49219 .33994 L .911 .356 0 r
F
.49637 .33326 m .49675 .33958 L .49219 .33994 L .909 .356 0 r
F
.48403 .4158 m .48018 .42226 L .47989 .41607 L .925 .348 0 r
F
.46765 .47295 m .4625 .47953 L .46252 .473 L 1 .413 0 r
F
.46765 .47295 m .46774 .47942 L .4625 .47953 L F
.47826 .49184 m .47374 .49856 L .47333 .49212 L .904 .365 0 r
F
.47826 .49184 m .47866 .49824 L .47374 .49856 L F
.48406 .55524 m .48058 .56188 L .47986 .55567 L .807 .309 0 r
F
.48341 .54899 m .48406 .55524 L .47986 .55567 L .801 .31 0 r
F
.49637 .26963 m .49242 .27638 L .49195 .27011 L .871 .339 0 r
F
.49586 .26339 m .49637 .26963 L .49195 .27011 L .87 .336 0 r
F
.32724 .28573 m .3245 .30184 L .28688 .29943 L .813 .781 0 r
F
.35492 .29014 m .3245 .30184 L .32724 .28573 L .868 .77 0 r
F
.50169 .23157 m .49809 .23816 L .49764 .23203 L .854 .318 0 r
F
.50126 .2255 m .50169 .23157 L .49764 .23203 L .867 .321 0 r
F
.53526 .37798 m .53098 .38314 L .5318 .37717 L 1 .575 0 r
F
.53526 .37798 m .53398 .38383 L .53098 .38314 L F
.49711 .34589 m .49298 .35253 L .49259 .34624 L .912 .355 0 r
F
.49675 .33958 m .49711 .34589 L .49259 .34624 L .911 .356 0 r
F
.45135 .47273 m .45095 .4795 L .44435 .47928 L 1 .511 0 r
F
.45713 .47294 m .45095 .4795 L .45135 .47273 L 1 .469 0 r
F
.46077 .42871 m .45663 .43432 L .45745 .42837 L 1 .481 0 r
F
.46077 .42871 m .46029 .43475 L .45663 .43432 L F
.49689 .27589 m .49289 .28266 L .49242 .27638 L .874 .342 0 r
F
.49637 .26963 m .49689 .27589 L .49242 .27638 L .871 .339 0 r
F
.46815 .43503 m .46385 .44114 L .46414 .43497 L 1 .414 0 r
F
.46815 .43503 m .46804 .44123 L .46385 .44114 L F
.47225 .43499 m .46804 .44123 L .46815 .43503 L 1 .392 0 r
F
.49746 .35219 m .49336 .3588 L .49298 .35253 L .913 .354 0 r
F
.49711 .34589 m .49746 .35219 L .49298 .35253 L .912 .355 0 r
F
.56742 .53656 m .5584 .54217 L .56038 .53536 L 1 .864 0 r
F
.5699 .52931 m .56742 .53656 L .56038 .53536 L 1 .804 0 r
F
.49909 .25046 m .49535 .25717 L .49486 .25097 L .853 .326 0 r
F
.49858 .2443 m .49909 .25046 L .49486 .25097 L .856 .325 0 r
F
.44786 .67528 m .43878 .68253 L .43877 .67518 L .961 .528 0 r
F
.44786 .67528 m .44796 .68234 L .43878 .68253 L F
.47627 .42866 m .47643 .43486 L .47225 .43499 L .992 .371 0 r
F
.48044 .42846 m .47643 .43486 L .47627 .42866 L .962 .362 0 r
F
.48018 .42226 m .48044 .42846 L .47627 .42866 L .952 .357 0 r
F
.47791 .48544 m .47333 .49212 L .47301 .48568 L .923 .371 0 r
F
.47791 .48544 m .47826 .49184 L .47333 .49212 L F
.48242 .75827 m .48058 .76471 L .47949 .75868 L .618 .225 0 r
F
.48135 .75213 m .48242 .75827 L .47949 .75868 L .577 .219 0 r
F
.47257 .47284 m .46774 .47942 L .46765 .47295 L .982 .395 0 r
F
.47257 .47284 m .47276 .47925 L .46774 .47942 L F
.47225 .43499 m .47229 .4412 L .46804 .44123 L 1 .392 0 r
F
.47643 .43486 m .47229 .4412 L .47225 .43499 L 1 .377 0 r
F
.49741 .28218 m .49336 .28896 L .49289 .28266 L .878 .345 0 r
F
.49689 .27589 m .49741 .28218 L .49289 .28266 L .874 .342 0 r
F
.4978 .35847 m .49374 .36507 L .49336 .3588 L .913 .352 0 r
F
.49746 .35219 m .4978 .35847 L .49336 .3588 L .913 .354 0 r
F
.46414 .43497 m .45972 .44088 L .46029 .43475 L 1 .447 0 r
F
.46414 .43497 m .46385 .44114 L .45972 .44088 L F
.48389 .74552 m .48135 .75213 L .48013 .74597 L .651 .251 0 r
F
.48283 .73928 m .48389 .74552 L .48013 .74597 L .644 .254 0 r
F
.48435 .422 m .48044 .42846 L .48018 .42226 L .934 .352 0 r
F
.48403 .4158 m .48435 .422 L .48018 .42226 L .925 .348 0 r
F
.50516 .22508 m .50169 .23157 L .50126 .2255 L .852 .311 0 r
F
.49792 .28848 m .49382 .29527 L .49336 .28896 L .882 .348 0 r
F
.49741 .28218 m .49792 .28848 L .49336 .28896 L .878 .345 0 r
F
.39488 .28558 m .39236 .29529 L .37599 .2932 L 1 .765 0 r
F
.40712 .28796 m .39236 .29529 L .39488 .28558 L 1 .711 0 r
F
.48468 .56148 m .48124 .56807 L .48058 .56188 L .817 .31 0 r
F
.48406 .55524 m .48468 .56148 L .48058 .56188 L .807 .309 0 r
F
.50216 .23766 m .49858 .2443 L .49809 .23816 L .843 .316 0 r
F
.50169 .23157 m .50216 .23766 L .49809 .23816 L .854 .318 0 r
F
.43923 .2445 m .43398 .24791 L .43703 .24245 L 1 .871 0 r
F
.43923 .2445 m .43714 .25017 L .43398 .24791 L F
.49842 .29481 m .49428 .30159 L .49382 .29527 L .887 .351 0 r
F
.49792 .28848 m .49842 .29481 L .49382 .29527 L .882 .348 0 r
F
.46266 .46651 m .46252 .473 L .45713 .47294 L 1 .448 0 r
F
.46763 .46652 m .46252 .473 L .46266 .46651 L 1 .42 0 r
F
.46763 .46652 m .46765 .47295 L .46252 .473 L F
.47761 .47904 m .47301 .48568 L .47276 .47925 L .942 .377 0 r
F
.47761 .47904 m .47791 .48544 L .47301 .48568 L F
.49964 .25664 m .49586 .26339 L .49535 .25717 L .851 .327 0 r
F
.49909 .25046 m .49964 .25664 L .49535 .25717 L .853 .326 0 r
F
.48545 .52337 m .48144 .5301 L .4808 .52376 L .843 .334 0 r
F
.48491 .51702 m .4808 .52376 L .4802 .5174 L .853 .339 0 r
F
.48491 .51702 m .48545 .52337 L .4808 .52376 L F
.4978 .35847 m .49813 .36474 L .49374 .36507 L .913 .352 0 r
F
.49891 .30114 m .49472 .30792 L .49428 .30159 L .893 .354 0 r
F
.49842 .29481 m .49891 .30114 L .49428 .30159 L .887 .351 0 r
F
.48601 .5297 m .48209 .53642 L .48144 .5301 L .836 .33 0 r
F
.48545 .52337 m .48601 .5297 L .48144 .5301 L .843 .334 0 r
F
.48439 .51066 m .4802 .5174 L .47964 .51103 L .864 .344 0 r
F
.48439 .51066 m .48491 .51702 L .4802 .5174 L F
.46804 .44123 m .46352 .44738 L .46385 .44114 L 1 .422 0 r
F
.46804 .44123 m .46792 .44748 L .46352 .44738 L F
.47229 .4412 m .46792 .44748 L .46804 .44123 L 1 .399 0 r
F
.49937 .30749 m .49516 .31426 L .49472 .30792 L .899 .356 0 r
F
.49891 .30114 m .49937 .30749 L .49472 .30792 L .893 .354 0 r
F
.47581 .69459 m .47106 .70148 L .47017 .69493 L .81 .349 0 r
F
.47581 .69459 m .47656 .70108 L .47106 .70148 L F
.47245 .46644 m .46765 .47295 L .46763 .46652 L 1 .4 0 r
F
.47245 .46644 m .47257 .47284 L .46765 .47295 L F
.49982 .31384 m .49558 .32059 L .49516 .31426 L .905 .359 0 r
F
.49937 .30749 m .49982 .31384 L .49516 .31426 L .899 .356 0 r
F
.47643 .43486 m .47658 .44109 L .47229 .4412 L 1 .377 0 r
F
.48067 .43468 m .47658 .44109 L .47643 .43486 L .969 .367 0 r
F
.48044 .42846 m .48067 .43468 L .47643 .43486 L .962 .362 0 r
F
.50024 .3202 m .49598 .32693 L .49558 .32059 L .91 .36 0 r
F
.49982 .31384 m .50024 .3202 L .49558 .32059 L .905 .359 0 r
F
.47229 .4412 m .47231 .44746 L .46792 .44748 L 1 .399 0 r
F
.47658 .44109 m .47231 .44746 L .47229 .4412 L 1 .382 0 r
F
.48659 .53602 m .48275 .54272 L .48209 .53642 L .831 .326 0 r
F
.48601 .5297 m .48659 .53602 L .48209 .53642 L .836 .33 0 r
F
.48391 .5043 m .47964 .51103 L .47913 .50464 L .876 .35 0 r
F
.48391 .5043 m .48439 .51066 L .47964 .51103 L F
.45747 .46636 m .45713 .47294 L .45135 .47273 L 1 .486 0 r
F
.46266 .46651 m .45713 .47294 L .45747 .46636 L 1 .448 0 r
F
.44505 .47233 m .44435 .47928 L .4369 .47887 L 1 .565 0 r
F
.45135 .47273 m .44435 .47928 L .44505 .47233 L 1 .511 0 r
F
.50063 .32655 m .49637 .33326 L .49598 .32693 L .916 .361 0 r
F
.50024 .3202 m .50063 .32655 L .49598 .32693 L .91 .36 0 r
F
.48823 .41551 m .48435 .422 L .48403 .4158 L .915 .346 0 r
F
.501 .3329 m .49675 .33958 L .49637 .33326 L .92 .362 0 r
F
.50063 .32655 m .501 .3329 L .49637 .33326 L .916 .361 0 r
F
.60347 .31552 m .60179 .32691 L .5853 .32579 L .929 .763 0 r
F
.62544 .31527 m .60179 .32691 L .60347 .31552 L .869 .788 0 r
F
.47736 .47266 m .47276 .47925 L .47257 .47284 L .959 .381 0 r
F
.47736 .47266 m .47761 .47904 L .47276 .47925 L F
.53481 .39037 m .53217 .39508 L .53292 .38952 L 1 .597 0 r
F
.53481 .39037 m .53362 .39566 L .53217 .39508 L F
.48465 .42822 m .48067 .43468 L .48044 .42846 L .941 .356 0 r
F
.48435 .422 m .48465 .42822 L .48044 .42846 L .934 .352 0 r
F
.50134 .33924 m .49711 .34589 L .49675 .33958 L .924 .362 0 r
F
.501 .3329 m .50134 .33924 L .49675 .33958 L .92 .362 0 r
F
.48346 .49792 m .47913 .50464 L .47866 .49824 L .889 .355 0 r
F
.48346 .49792 m .48391 .5043 L .47913 .50464 L F
.5002 .26285 m .49637 .26963 L .49586 .26339 L .852 .33 0 r
F
.49964 .25664 m .5002 .26285 L .49586 .26339 L .851 .327 0 r
F
.45557 .42209 m .45216 .42682 L .45375 .42136 L 1 .674 0 r
F
.45557 .42209 m .45453 .42777 L .45216 .42682 L F
.48717 .54232 m .48341 .54899 L .48275 .54272 L .83 .323 0 r
F
.48659 .53602 m .48717 .54232 L .48275 .54272 L .831 .326 0 r
F
.46385 .44114 m .45911 .44711 L .45972 .44088 L 1 .458 0 r
F
.46385 .44114 m .46352 .44738 L .45911 .44711 L F
.55047 .33955 m .54239 .34583 L .54338 .33884 L 1 .67 0 r
F
.55158 .3321 m .55047 .33955 L .54338 .33884 L 1 .631 0 r
F
.56025 .33279 m .55047 .33955 L .55158 .3321 L 1 .709 0 r
F
.46792 .44748 m .46319 .45369 L .46352 .44738 L 1 .427 0 r
F
.46792 .44748 m .46779 .45378 L .46319 .45369 L F
.47231 .44746 m .46779 .45378 L .46792 .44748 L 1 .403 0 r
F
.46769 .46013 m .46763 .46652 L .46266 .46651 L 1 .426 0 r
F
.47238 .46008 m .46763 .46652 L .46769 .46013 L 1 .403 0 r
F
.47238 .46008 m .47245 .46644 L .46763 .46652 L F
.50167 .34557 m .49746 .35219 L .49711 .34589 L .927 .361 0 r
F
.50134 .33924 m .50167 .34557 L .49711 .34589 L .924 .362 0 r
F
.50269 .24377 m .49909 .25046 L .49858 .2443 L .835 .315 0 r
F
.50216 .23766 m .50269 .24377 L .49858 .2443 L .843 .316 0 r
F
.42849 .27604 m .41901 .28173 L .42142 .27417 L 1 .681 0 r
F
.43046 .26911 m .42849 .27604 L .42142 .27417 L 1 .727 0 r
F
.46289 .46007 m .46266 .46651 L .45747 .46636 L 1 .457 0 r
F
.46769 .46013 m .46266 .46651 L .46289 .46007 L 1 .426 0 r
F
.47231 .44746 m .47234 .45375 L .46779 .45378 L 1 .403 0 r
F
.47671 .44735 m .47234 .45375 L .47231 .44746 L 1 .385 0 r
F
.47658 .44109 m .47671 .44735 L .47231 .44746 L 1 .382 0 r
F
.48306 .49155 m .47866 .49824 L .47826 .49184 L .903 .36 0 r
F
.48306 .49155 m .48346 .49792 L .47866 .49824 L F
.46029 .43475 m .4557 .44041 L .45663 .43432 L 1 .5 0 r
F
.46029 .43475 m .45972 .44088 L .4557 .44041 L F
.48089 .44092 m .47671 .44735 L .47658 .44109 L .972 .371 0 r
F
.48067 .43468 m .48089 .44092 L .47658 .44109 L .969 .367 0 r
F
.5056 .2311 m .50216 .23766 L .50169 .23157 L .832 .306 0 r
F
.50516 .22508 m .5056 .2311 L .50169 .23157 L .852 .311 0 r
F
.47716 .4663 m .47257 .47284 L .47245 .46644 L .975 .385 0 r
F
.47716 .4663 m .47736 .47266 L .47257 .47284 L F
.48468 .56148 m .48526 .5677 L .48124 .56807 L .817 .31 0 r
F
.46779 .45378 m .46769 .46013 L .46289 .46007 L 1 .428 0 r
F
.47234 .45375 m .46769 .46013 L .46779 .45378 L 1 .404 0 r
F
.47234 .45375 m .47238 .46008 L .46769 .46013 L F
.46779 .45378 m .46289 .46007 L .46319 .45369 L 1 .428 0 r
F
.50197 .35188 m .4978 .35847 L .49746 .35219 L .929 .36 0 r
F
.50167 .34557 m .50197 .35188 L .49746 .35219 L .927 .361 0 r
F
.54239 .34583 m .53562 .3519 L .53641 .34522 L 1 .61 0 r
F
.54338 .33884 m .54239 .34583 L .53641 .34522 L 1 .588 0 r
F
.45566 .6753 m .44796 .68234 L .44786 .67528 L .962 .483 0 r
F
.45566 .6753 m .45584 .68215 L .44796 .68234 L F
.45745 .42837 m .45325 .43361 L .45453 .42777 L 1 .566 0 r
F
.45745 .42837 m .45663 .43432 L .45325 .43361 L F
.50078 .26909 m .49689 .27589 L .49637 .26963 L .855 .333 0 r
F
.5002 .26285 m .50078 .26909 L .49637 .26963 L .852 .33 0 r
F
.4488 .22518 m .45101 .22371 L .45575 .22238 L 0 0 0 r
F
.4488 .22518 m .44546 .22788 L .45101 .22371 L F
.47684 .45364 m .47238 .46008 L .47234 .45375 L .998 .387 0 r
F
.47671 .44735 m .47684 .45364 L .47234 .45375 L 1 .385 0 r
F
.48857 .42172 m .48465 .42822 L .48435 .422 L .92 .349 0 r
F
.48823 .41551 m .48857 .42172 L .48435 .422 L .915 .346 0 r
F
.48775 .5486 m .48406 .55524 L .48341 .54899 L .831 .321 0 r
F
.48717 .54232 m .48775 .5486 L .48341 .54899 L .83 .323 0 r
F
.47699 .45996 m .47245 .46644 L .47238 .46008 L .988 .387 0 r
F
.47699 .45996 m .47716 .4663 L .47245 .46644 L F
.48269 .48517 m .47826 .49184 L .47791 .48544 L .916 .365 0 r
F
.48269 .48517 m .48306 .49155 L .47826 .49184 L F
.47684 .45364 m .47699 .45996 L .47238 .46008 L .998 .387 0 r
F
.48494 .43445 m .48089 .44092 L .48067 .43468 L .945 .359 0 r
F
.48465 .42822 m .48494 .43445 L .48067 .43468 L .941 .356 0 r
F
.46352 .44738 m .45851 .45344 L .45911 .44711 L 1 .462 0 r
F
.46352 .44738 m .46319 .45369 L .45851 .45344 L F
.53373 .36483 m .52864 .37054 L .52925 .36428 L 1 .529 0 r
F
.53373 .36483 m .53274 .37107 L .52864 .37054 L F
.53471 .35843 m .53373 .36483 L .52925 .36428 L 1 .54 0 r
F
.29981 .47494 m .29814 .49182 L .24774 .4905 L .687 .755 0 r
F
.33727 .4788 m .29814 .49182 L .29981 .47494 L .74 .77 0 r
F
.50226 .35817 m .49813 .36474 L .4978 .35847 L .929 .358 0 r
F
.50197 .35188 m .50226 .35817 L .4978 .35847 L .929 .36 0 r
F
.46289 .46007 m .45747 .46636 L .45794 .45986 L 1 .457 0 r
F
.46319 .45369 m .46289 .46007 L .45794 .45986 L 1 .461 0 r
F
.469 .68176 m .46328 .68866 L .46276 .68196 L .892 .399 0 r
F
.469 .68176 m .46948 .68836 L .46328 .68866 L F
.48111 .44718 m .47684 .45364 L .47671 .44735 L .971 .373 0 r
F
.48089 .44092 m .48111 .44718 L .47671 .44735 L .972 .371 0 r
F
.50136 .27536 m .49741 .28218 L .49689 .27589 L .859 .337 0 r
F
.50078 .26909 m .50136 .27536 L .49689 .27589 L .855 .333 0 r
F
.46319 .45369 m .45794 .45986 L .45851 .45344 L 1 .461 0 r
F
.53471 .35843 m .52925 .36428 L .52984 .35792 L 1 .54 0 r
F
.53562 .3519 m .53471 .35843 L .52984 .35792 L 1 .541 0 r
F
.48236 .4788 m .47791 .48544 L .47761 .47904 L .93 .369 0 r
F
.48236 .4788 m .48269 .48517 L .47791 .48544 L F
.50888 .22466 m .5056 .2311 L .50516 .22508 L .83 .297 0 r
F
.53398 .38383 m .53033 .389 L .53098 .38314 L 1 .512 0 r
F
.53398 .38383 m .53292 .38952 L .53033 .389 L F
.45198 .46604 m .45135 .47273 L .44505 .47233 L 1 .535 0 r
F
.45747 .46636 m .45135 .47273 L .45198 .46604 L 1 .486 0 r
F
.50327 .2499 m .49964 .25664 L .49909 .25046 L .83 .316 0 r
F
.50269 .24377 m .50327 .2499 L .49909 .25046 L .835 .315 0 r
F
.48488 .75174 m .48242 .75827 L .48135 .75213 L .672 .252 0 r
F
.48389 .74552 m .48488 .75174 L .48135 .75213 L .651 .251 0 r
F
.45794 .45986 m .45747 .46636 L .45198 .46604 L 1 .499 0 r
F
.50226 .35817 m .50255 .36445 L .49813 .36474 L .929 .358 0 r
F
.54922 .57431 m .54637 .57885 L .54784 .57318 L 1 .638 0 r
F
.54922 .57431 m .54705 .57972 L .54637 .57885 L F
.50194 .28165 m .49792 .28848 L .49741 .28218 L .865 .342 0 r
F
.50136 .27536 m .50194 .28165 L .49741 .28218 L .859 .337 0 r
F
.48132 .45347 m .47699 .45996 L .47684 .45364 L .968 .375 0 r
F
.48111 .44718 m .48132 .45347 L .47684 .45364 L .971 .373 0 r
F
.48206 .47245 m .47761 .47904 L .47736 .47266 L .942 .372 0 r
F
.48206 .47245 m .48236 .4788 L .47761 .47904 L F
.41801 .47713 m .41655 .48539 L .40334 .48457 L 1 .71 0 r
F
.42827 .47819 m .41655 .48539 L .41801 .47713 L 1 .645 0 r
F
.48831 .55487 m .48468 .56148 L .48406 .55524 L .835 .32 0 r
F
.48775 .5486 m .48831 .55487 L .48406 .55524 L .831 .321 0 r
F
.48891 .42795 m .48494 .43445 L .48465 .42822 L .924 .351 0 r
F
.48857 .42172 m .48891 .42795 L .48465 .42822 L .92 .349 0 r
F
.48522 .4407 m .48111 .44718 L .48089 .44092 L .947 .362 0 r
F
.48494 .43445 m .48522 .4407 L .48089 .44092 L .945 .359 0 r
F
.48421 .71993 m .48059 .7267 L .47948 .72035 L .732 .298 0 r
F
.48334 .71356 m .47948 .72035 L .47842 .71396 L .75 .309 0 r
F
.48334 .71356 m .48421 .71993 L .47948 .72035 L F
.49245 .4152 m .48857 .42172 L .48823 .41551 L .907 .344 0 r
F
.48179 .4661 m .47736 .47266 L .47716 .4663 L .953 .374 0 r
F
.48179 .4661 m .48206 .47245 L .47736 .47266 L F
.48512 .72628 m .48172 .73301 L .48059 .7267 L .718 .289 0 r
F
.48421 .71993 m .48512 .72628 L .48059 .7267 L .732 .298 0 r
F
.48155 .45978 m .47716 .4663 L .47699 .45996 L .961 .375 0 r
F
.48132 .45347 m .48155 .45978 L .47699 .45996 L .968 .375 0 r
F
.50251 .28797 m .49842 .29481 L .49792 .28848 L .873 .346 0 r
F
.50194 .28165 m .50251 .28797 L .49792 .28848 L .865 .342 0 r
F
.48155 .45978 m .48179 .4661 L .47716 .4663 L .961 .375 0 r
F
.50612 .23713 m .50269 .24377 L .50216 .23766 L .817 .304 0 r
F
.5056 .2311 m .50612 .23713 L .50216 .23766 L .832 .306 0 r
F
.4752 .68808 m .47017 .69493 L .46948 .68836 L .851 .367 0 r
F
.4752 .68808 m .47581 .69459 L .47017 .69493 L F
.45972 .44088 m .4547 .44663 L .4557 .44041 L 1 .511 0 r
F
.45972 .44088 m .45911 .44711 L .4547 .44663 L F
.50306 .29431 m .49891 .30114 L .49842 .29481 L .881 .351 0 r
F
.50251 .28797 m .50306 .29431 L .49842 .29481 L .873 .346 0 r
F
.50534 .32619 m .501 .3329 L .50063 .32655 L .926 .368 0 r
F
.50496 .31981 m .50063 .32655 L .50024 .3202 L .918 .365 0 r
F
.50496 .31981 m .50534 .32619 L .50063 .32655 L F
.50454 .31342 m .50024 .3202 L .49982 .31384 L .909 .363 0 r
F
.50454 .31342 m .50496 .31981 L .50024 .3202 L F
.50568 .33257 m .50134 .33924 L .501 .3329 L .934 .369 0 r
F
.50534 .32619 m .50568 .33257 L .501 .3329 L .926 .368 0 r
F
.50359 .30067 m .49937 .30749 L .49891 .30114 L .89 .355 0 r
F
.50306 .29431 m .50359 .30067 L .49891 .30114 L .881 .351 0 r
F
.50408 .30704 m .49982 .31384 L .49937 .30749 L .899 .359 0 r
F
.50408 .30704 m .50454 .31342 L .49982 .31384 L F
.50359 .30067 m .50408 .30704 L .49937 .30749 L .89 .355 0 r
F
.50599 .33893 m .50167 .34557 L .50134 .33924 L .94 .37 0 r
F
.50568 .33257 m .50599 .33893 L .50134 .33924 L .934 .369 0 r
F
.55396 .55518 m .54821 .56039 L .54971 .55416 L 1 .799 0 r
F
.55396 .55518 m .55174 .56137 L .54821 .56039 L F
.55622 .54878 m .55396 .55518 L .54971 .55416 L 1 .789 0 r
F
.48252 .70716 m .47842 .71396 L .47744 .70754 L .773 .321 0 r
F
.48252 .70716 m .48334 .71356 L .47842 .71396 L F
.50627 .34528 m .50197 .35188 L .50167 .34557 L .945 .369 0 r
F
.50599 .33893 m .50627 .34528 L .50167 .34557 L .94 .37 0 r
F
.50388 .25606 m .5002 .26285 L .49964 .25664 L .828 .319 0 r
F
.50327 .2499 m .50388 .25606 L .49964 .25664 L .83 .316 0 r
F
.48605 .73259 m .48283 .73928 L .48172 .73301 L .711 .282 0 r
F
.48512 .72628 m .48605 .73259 L .48172 .73301 L .718 .289 0 r
F
.4855 .44697 m .48132 .45347 L .48111 .44718 L .947 .364 0 r
F
.48522 .4407 m .4855 .44697 L .48111 .44718 L .947 .362 0 r
F
.53562 .3519 m .52984 .35792 L .53039 .35145 L 1 .541 0 r
F
.53641 .34522 m .53562 .3519 L .53039 .35145 L 1 .535 0 r
F
.50652 .35161 m .50226 .35817 L .50197 .35188 L .947 .368 0 r
F
.50627 .34528 m .50652 .35161 L .50197 .35188 L .945 .369 0 r
F
.45794 .45986 m .45198 .46604 L .45278 .45945 L 1 .499 0 r
F
.45851 .45344 m .45794 .45986 L .45278 .45945 L 1 .509 0 r
F
.48924 .43419 m .48522 .4407 L .48494 .43445 L .927 .353 0 r
F
.48891 .42795 m .48924 .43419 L .48494 .43445 L .924 .351 0 r
F
.48955 .51667 m .48545 .52337 L .48491 .51702 L .867 .343 0 r
F
.48907 .51032 m .48491 .51702 L .48439 .51066 L .874 .346 0 r
F
.48907 .51032 m .48955 .51667 L .48491 .51702 L F
.55622 .54878 m .54971 .55416 L .55124 .54778 L 1 .789 0 r
F
.5584 .54217 m .55622 .54878 L .55124 .54778 L 1 .764 0 r
F
.49005 .52301 m .48601 .5297 L .48545 .52337 L .861 .339 0 r
F
.48955 .51667 m .49005 .52301 L .48545 .52337 L .867 .343 0 r
F
.48861 .50397 m .48439 .51066 L .48391 .5043 L .883 .35 0 r
F
.48861 .50397 m .48907 .51032 L .48439 .51066 L F
.48886 .56112 m .48526 .5677 L .48468 .56148 L .842 .321 0 r
F
.48831 .55487 m .48886 .56112 L .48468 .56148 L .835 .32 0 r
F
.49282 .42142 m .48891 .42795 L .48857 .42172 L .909 .345 0 r
F
.49245 .4152 m .49282 .42142 L .48857 .42172 L .907 .344 0 r
F
.48818 .49761 m .48391 .5043 L .48346 .49792 L .892 .354 0 r
F
.48818 .49761 m .48861 .50397 L .48391 .5043 L F
.56127 .32468 m .56025 .33279 L .55158 .3321 L 1 .658 0 r
F
.57209 .32509 m .56025 .33279 L .56127 .32468 L 1 .725 0 r
F
.49056 .52934 m .48659 .53602 L .48601 .5297 L .856 .336 0 r
F
.49005 .52301 m .49056 .52934 L .48601 .5297 L .861 .339 0 r
F
.46253 .67525 m .45584 .68215 L .45566 .6753 L .957 .449 0 r
F
.46253 .67525 m .46276 .68196 L .45584 .68215 L F
.48578 .45325 m .48155 .45978 L .48132 .45347 L .945 .365 0 r
F
.4855 .44697 m .48578 .45325 L .48132 .45347 L .947 .364 0 r
F
.43801 .47166 m .4369 .47887 L .42827 .47819 L 1 .63 0 r
F
.44505 .47233 m .4369 .47887 L .43801 .47166 L 1 .565 0 r
F
.45911 .44711 m .45371 .45298 L .4547 .44663 L 1 .513 0 r
F
.45911 .44711 m .45851 .45344 L .45371 .45298 L F
.50675 .35792 m .50255 .36445 L .50226 .35817 L .948 .365 0 r
F
.50652 .35161 m .50675 .35792 L .50226 .35817 L .947 .368 0 r
F
.48777 .49125 m .48346 .49792 L .48306 .49155 L .901 .357 0 r
F
.48777 .49125 m .48818 .49761 L .48346 .49792 L F
.49631 .40867 m .49245 .4152 L .49208 .40898 L .9 .341 0 r
F
.43714 .25017 m .43073 .25382 L .43398 .24791 L 1 .854 0 r
F
.43714 .25017 m .4349 .25616 L .43073 .25382 L F
.45468 .41533 m .45343 .41879 L .45344 .41852 L .703 .366 0 r
F
.45343 .41879 m .45292 .42022 L .45344 .41852 L F
.45344 .41852 m .45098 .42015 L .45344 .41806 L .793 .448 0 r
F
.45468 .41533 m .45344 .41852 L .45602 .41415 L .703 .366 0 r
F
.45602 .41415 m .45392 .41769 L .45584 .41602 L 0 0 0 r
F
.45392 .41769 m .45344 .41852 L .45584 .41602 L F
.45602 .41415 m .45584 .41602 L .45956 .41238 L F
.45956 .41238 m .45584 .41602 L .46089 .41241 L F
.45584 .41602 m .45401 .4157 L .45888 .41337 L .674 .453 0 r
F
.45584 .41602 m .45888 .41337 L .46089 .41241 L F
.45344 .41852 m .45344 .41806 L .45584 .41602 L .793 .448 0 r
F
.45851 .45344 m .45278 .45945 L .45371 .45298 L 1 .509 0 r
F
.50934 .2306 m .50612 .23713 L .5056 .2311 L .802 .291 0 r
F
.50888 .22466 m .50934 .2306 L .5056 .2311 L .83 .297 0 r
F
.50453 .26226 m .50078 .26909 L .5002 .26285 L .83 .322 0 r
F
.50388 .25606 m .50453 .26226 L .5002 .26285 L .828 .319 0 r
F
.49108 .53565 m .48717 .54232 L .48659 .53602 L .853 .333 0 r
F
.49056 .52934 m .49108 .53565 L .48659 .53602 L .856 .336 0 r
F
.48738 .48489 m .48306 .49155 L .48269 .48517 L .911 .36 0 r
F
.48738 .48489 m .48777 .49125 L .48306 .49155 L F
.48177 .70073 m .47744 .70754 L .47656 .70108 L .8 .334 0 r
F
.48177 .70073 m .48252 .70716 L .47744 .70754 L F
.48058 .76471 m .4814 .77073 L .47945 .77099 L .56 .196 0 r
F
.48332 .76438 m .4814 .77073 L .48058 .76471 L .689 .242 0 r
F
.48242 .75827 m .48332 .76438 L .48058 .76471 L .618 .225 0 r
F
.48607 .45955 m .48179 .4661 L .48155 .45978 L .941 .366 0 r
F
.48578 .45325 m .48607 .45955 L .48155 .45978 L .945 .365 0 r
F
.50671 .24319 m .50327 .2499 L .50269 .24377 L .806 .303 0 r
F
.50612 .23713 m .50671 .24319 L .50269 .24377 L .817 .304 0 r
F
.5318 .37717 m .53098 .38314 L .52759 .38274 L 1 .473 0 r
F
.48702 .47854 m .48269 .48517 L .48236 .4788 L .92 .363 0 r
F
.48702 .47854 m .48738 .48489 L .48269 .48517 L F
.48957 .44044 m .4855 .44697 L .48522 .4407 L .928 .355 0 r
F
.48924 .43419 m .48957 .44044 L .48522 .4407 L .927 .353 0 r
F
.43971 .2374 m .43565 .23945 L .43952 .23485 L 1 .833 0 r
F
.43971 .2374 m .43703 .24245 L .43565 .23945 L F
.48637 .46587 m .48206 .47245 L .48179 .4661 L .935 .365 0 r
F
.48607 .45955 m .48637 .46587 L .48179 .4661 L .941 .366 0 r
F
.50675 .35792 m .50697 .36421 L .50255 .36445 L .948 .365 0 r
F
.48696 .73889 m .48389 .74552 L .48283 .73928 L .712 .277 0 r
F
.48605 .73259 m .48696 .73889 L .48283 .73928 L .711 .282 0 r
F
.48668 .4722 m .48236 .4788 L .48206 .47245 L .928 .364 0 r
F
.48668 .4722 m .48702 .47854 L .48236 .4788 L F
.48637 .46587 m .48668 .4722 L .48206 .47245 L .935 .365 0 r
F
.45663 .43432 m .4518 .43963 L .45325 .43361 L 1 .585 0 r
F
.45663 .43432 m .4557 .44041 L .4518 .43963 L F
.51234 .22424 m .50934 .2306 L .50888 .22466 L .796 .278 0 r
F
.4916 .54196 m .48775 .5486 L .48717 .54232 L .852 .331 0 r
F
.49108 .53565 m .4916 .54196 L .48717 .54232 L .853 .333 0 r
F
.49318 .42766 m .48924 .43419 L .48891 .42795 L .911 .347 0 r
F
.49282 .42142 m .49318 .42766 L .48891 .42795 L .909 .345 0 r
F
.55174 .56137 m .54681 .56648 L .54821 .56039 L 1 .79 0 r
F
.55174 .56137 m .54966 .56736 L .54681 .56648 L F
.43046 .26911 m .42142 .27417 L .42429 .26697 L 1 .727 0 r
F
.43263 .26248 m .43046 .26911 L .42429 .26697 L 1 .774 0 r
F
.50519 .26849 m .50136 .27536 L .50078 .26909 L .834 .327 0 r
F
.50453 .26226 m .50519 .26849 L .50078 .26909 L .83 .322 0 r
F
.45198 .46604 m .44505 .47233 L .44606 .46548 L 1 .535 0 r
F
.45278 .45945 m .45198 .46604 L .44606 .46548 L 1 .557 0 r
F
.48886 .56112 m .48939 .56736 L .48526 .5677 L .842 .321 0 r
F
.49668 .41488 m .49282 .42142 L .49245 .4152 L .9 .341 0 r
F
.49631 .40867 m .49668 .41488 L .49245 .4152 L F
.48989 .44671 m .48578 .45325 L .4855 .44697 L .928 .357 0 r
F
.48957 .44044 m .48989 .44671 L .4855 .44697 L .928 .355 0 r
F
.51071 .33866 m .50627 .34528 L .50599 .33893 L .96 .38 0 r
F
.51045 .33226 m .50599 .33893 L .50568 .33257 L .95 .379 0 r
F
.51045 .33226 m .51071 .33866 L .50599 .33893 L F
.51093 .34504 m .50652 .35161 L .50627 .34528 L .967 .38 0 r
F
.51071 .33866 m .51093 .34504 L .50627 .34528 L .96 .38 0 r
F
.51014 .32584 m .50568 .33257 L .50534 .32619 L .939 .376 0 r
F
.51014 .32584 m .51045 .33226 L .50568 .33257 L F
.47945 .77099 m .48004 .77689 L .4791 .77703 L .512 .168 0 r
F
.4814 .77073 m .48004 .77689 L .47945 .77099 L .718 .234 0 r
F
.49211 .54825 m .48831 .55487 L .48775 .5486 L .853 .329 0 r
F
.4916 .54196 m .49211 .54825 L .48775 .5486 L .852 .331 0 r
F
.41901 .28173 m .40712 .28796 L .40981 .2795 L 1 .705 0 r
F
.42142 .27417 m .41901 .28173 L .40981 .2795 L 1 .764 0 r
F
.51111 .35139 m .50675 .35792 L .50652 .35161 L .971 .378 0 r
F
.51093 .34504 m .51111 .35139 L .50652 .35161 L .967 .38 0 r
F
.50585 .27476 m .50194 .28165 L .50136 .27536 L .841 .332 0 r
F
.50519 .26849 m .50585 .27476 L .50136 .27536 L .834 .327 0 r
F
.50978 .31942 m .50534 .32619 L .50496 .31981 L .926 .373 0 r
F
.50978 .31942 m .51014 .32584 L .50534 .32619 L F
.44606 .46548 m .44505 .47233 L .43801 .47166 L 1 .599 0 r
F
.48112 .69429 m .47656 .70108 L .47581 .69459 L .83 .348 0 r
F
.48112 .69429 m .48177 .70073 L .47656 .70108 L F
.48577 .75793 m .48332 .76438 L .48242 .75827 L .709 .259 0 r
F
.48488 .75174 m .48577 .75793 L .48242 .75827 L .672 .252 0 r
F
.49355 .4339 m .48957 .44044 L .48924 .43419 L .912 .348 0 r
F
.49318 .42766 m .49355 .4339 L .48924 .43419 L .911 .347 0 r
F
.50935 .31299 m .50496 .31981 L .50454 .31342 L .913 .368 0 r
F
.50935 .31299 m .50978 .31942 L .50496 .31981 L F
.49023 .45299 m .48607 .45955 L .48578 .45325 L .927 .358 0 r
F
.48989 .44671 m .49023 .45299 L .48578 .45325 L .928 .357 0 r
F
.53641 .34522 m .53039 .35145 L .53085 .34488 L 1 .535 0 r
F
.53701 .33842 m .53641 .34522 L .53085 .34488 L 1 .524 0 r
F
.54338 .33884 m .53641 .34522 L .53701 .33842 L 1 .588 0 r
F
.50736 .24928 m .50388 .25606 L .50327 .2499 L .8 .304 0 r
F
.50671 .24319 m .50736 .24928 L .50327 .2499 L .806 .303 0 r
F
.52925 .36428 m .52445 .37025 L .52477 .36398 L 1 .465 0 r
F
.52925 .36428 m .52864 .37054 L .52445 .37025 L F
.52984 .35792 m .52925 .36428 L .52477 .36398 L 1 .477 0 r
F
.47474 .68156 m .46948 .68836 L .469 .68176 L .894 .385 0 r
F
.47474 .68156 m .4752 .68808 L .46948 .68836 L F
.51127 .35772 m .50697 .36421 L .50675 .35792 L .973 .375 0 r
F
.51111 .35139 m .51127 .35772 L .50675 .35792 L .971 .378 0 r
F
.52984 .35792 m .52477 .36398 L .52509 .35765 L 1 .477 0 r
F
.53039 .35145 m .52984 .35792 L .52509 .35765 L 1 .481 0 r
F
.6048 .71377 m .58999 .72 L .59314 .71265 L 1 .982 0 r
F
.60821 .7058 m .6048 .71377 L .59314 .71265 L 1 .899 0 r
F
.62402 .70682 m .6048 .71377 L .60821 .7058 L .948 .93 0 r
F
.50651 .28107 m .50251 .28797 L .50194 .28165 L .85 .338 0 r
F
.50585 .27476 m .50651 .28107 L .50194 .28165 L .841 .332 0 r
F
.50888 .30657 m .50454 .31342 L .50408 .30704 L .9 .363 0 r
F
.50888 .30657 m .50935 .31299 L .50454 .31342 L F
.54407 .33171 m .54338 .33884 L .53701 .33842 L 1 .563 0 r
F
.55158 .3321 m .54338 .33884 L .54407 .33171 L 1 .631 0 r
F
.50835 .30016 m .50408 .30704 L .50359 .30067 L .886 .357 0 r
F
.50835 .30016 m .50888 .30657 L .50408 .30704 L F
.5584 .54217 m .55124 .54778 L .55271 .54125 L 1 .764 0 r
F
.56038 .53536 m .5584 .54217 L .55271 .54125 L 1 .732 0 r
F
.50991 .23655 m .50671 .24319 L .50612 .23713 L .781 .287 0 r
F
.50934 .2306 m .50991 .23655 L .50612 .23713 L .802 .291 0 r
F
.50716 .2874 m .50306 .29431 L .50251 .28797 L .861 .344 0 r
F
.50651 .28107 m .50716 .2874 L .50251 .28797 L .85 .338 0 r
F
.49707 .42111 m .49318 .42766 L .49282 .42142 L .9 .342 0 r
F
.49668 .41488 m .49707 .42111 L .49282 .42142 L .9 .341 0 r
F
.49056 .45929 m .48637 .46587 L .48607 .45955 L .924 .359 0 r
F
.49023 .45299 m .49056 .45929 L .48607 .45955 L .927 .358 0 r
F
.45453 .42777 m .45024 .4325 L .45216 .42682 L 1 .704 0 r
F
.45453 .42777 m .45325 .43361 L .45024 .4325 L F
.44269 .23076 m .43952 .23485 L .44093 .23115 L .795 .452 0 r
F
.50777 .29377 m .50359 .30067 L .50306 .29431 L .873 .351 0 r
F
.50777 .29377 m .50835 .30016 L .50359 .30067 L F
.40981 .2795 m .40712 .28796 L .39488 .28558 L 1 .774 0 r
F
.48784 .74515 m .48488 .75174 L .48389 .74552 L .721 .276 0 r
F
.48696 .73889 m .48784 .74515 L .48389 .74552 L .712 .277 0 r
F
.50716 .2874 m .50777 .29377 L .50306 .29431 L .861 .344 0 r
F
.49262 .55453 m .48886 .56112 L .48831 .55487 L .856 .329 0 r
F
.49211 .54825 m .49262 .55453 L .48831 .55487 L .853 .329 0 r
F
.51127 .35772 m .51141 .36401 L .50697 .36421 L .973 .375 0 r
F
.46872 .67516 m .46276 .68196 L .46253 .67525 L .948 .422 0 r
F
.46872 .67516 m .469 .68176 L .46276 .68196 L F
.4349 .25616 m .42744 .26018 L .43073 .25382 L 1 .818 0 r
F
.4349 .25616 m .43263 .26248 L .42744 .26018 L F
.57235 .73915 m .56528 .74453 L .56755 .73817 L 1 1 0 r
F
.57235 .73915 m .56908 .7455 L .56528 .74453 L F
.57558 .73261 m .57235 .73915 L .56755 .73817 L 1 .97 0 r
F
.49091 .4656 m .48668 .4722 L .48637 .46587 L .921 .359 0 r
F
.49056 .45929 m .49091 .4656 L .48637 .46587 L .924 .359 0 r
F
.56908 .7455 m .56309 .75075 L .56528 .74453 L 1 1 0 r
F
.56908 .7455 m .56591 .75167 L .56309 .75075 L F
.50053 .40835 m .49668 .41488 L .49631 .40867 L .896 .338 0 r
F
.49391 .44015 m .48989 .44671 L .48957 .44044 L .913 .35 0 r
F
.49355 .4339 m .49391 .44015 L .48957 .44044 L .912 .348 0 r
F
.43263 .26248 m .42429 .26697 L .42744 .26018 L 1 .774 0 r
F
.45375 .42136 m .45057 .42537 L .45292 .42022 L 1 .769 0 r
F
.45375 .42136 m .45216 .42682 L .45057 .42537 L F
.53039 .35145 m .52509 .35765 L .52537 .35123 L 1 .481 0 r
F
.53085 .34488 m .53039 .35145 L .52537 .35123 L 1 .48 0 r
F
.49127 .47192 m .48702 .47854 L .48668 .4722 L .916 .359 0 r
F
.49091 .4656 m .49127 .47192 L .48668 .4722 L .921 .359 0 r
F
.49327 .50365 m .48907 .51032 L .48861 .50397 L .889 .351 0 r
F
.49284 .4973 m .48861 .50397 L .48818 .49761 L .894 .353 0 r
F
.49284 .4973 m .49327 .50365 L .48861 .50397 L F
.49371 .50999 m .48955 .51667 L .48907 .51032 L .883 .348 0 r
F
.49327 .50365 m .49371 .50999 L .48907 .51032 L .889 .351 0 r
F
.4557 .44041 m .45027 .44583 L .4518 .43963 L 1 .59 0 r
F
.4557 .44041 m .4547 .44663 L .45027 .44583 L F
.49164 .47826 m .48738 .48489 L .48702 .47854 L .911 .358 0 r
F
.49127 .47192 m .49164 .47826 L .48702 .47854 L .916 .359 0 r
F
.49242 .49095 m .48818 .49761 L .48777 .49125 L .9 .355 0 r
F
.49242 .49095 m .49284 .4973 L .48818 .49761 L F
.49202 .4846 m .48777 .49125 L .48738 .48489 L .906 .357 0 r
F
.49202 .4846 m .49242 .49095 L .48777 .49125 L F
.49164 .47826 m .49202 .4846 L .48738 .48489 L .911 .358 0 r
F
.49417 .51634 m .49005 .52301 L .48955 .51667 L .879 .346 0 r
F
.49371 .50999 m .49417 .51634 L .48955 .51667 L .883 .348 0 r
F
.47037 .59929 m .46782 .60494 L .46831 .59922 L 1 .431 0 r
F
.47037 .59929 m .47013 .60517 L .46782 .60494 L F
.47307 .59927 m .47013 .60517 L .47037 .59929 L 1 .383 0 r
F
.50807 .25541 m .50453 .26226 L .50388 .25606 L .799 .308 0 r
F
.50736 .24928 m .50807 .25541 L .50388 .25606 L .8 .304 0 r
F
.45278 .45945 m .44606 .46548 L .44732 .45877 L 1 .557 0 r
F
.45371 .45298 m .45278 .45945 L .44732 .45877 L 1 .574 0 r
F
.49463 .52267 m .49056 .52934 L .49005 .52301 L .875 .343 0 r
F
.49417 .51634 m .49463 .52267 L .49005 .52301 L .879 .346 0 r
F
.51568 .34485 m .51111 .35139 L .51093 .34504 L .996 .394 0 r
F
.51555 .33843 m .51093 .34504 L .51071 .33866 L .985 .394 0 r
F
.51555 .33843 m .51568 .34485 L .51093 .34504 L F
.51577 .35124 m .51127 .35772 L .51111 .35139 L 1 .392 0 r
F
.51568 .34485 m .51577 .35124 L .51111 .35139 L .996 .394 0 r
F
.53292 .38952 m .52989 .39476 L .53033 .389 L 1 .424 0 r
F
.53292 .38952 m .53217 .39508 L .52989 .39476 L F
.49745 .42734 m .49355 .4339 L .49318 .42766 L .9 .342 0 r
F
.49707 .42111 m .49745 .42734 L .49318 .42766 L F
.47307 .59927 m .47301 .60527 L .47013 .60517 L 1 .383 0 r
F
.47625 .59919 m .47301 .60527 L .47307 .59927 L 1 .364 0 r
F
.51535 .33199 m .51071 .33866 L .51045 .33226 L .971 .391 0 r
F
.51535 .33199 m .51555 .33843 L .51071 .33866 L F
.61542 .50651 m .613 .51663 L .59681 .51545 L .916 .809 0 r
F
.63721 .50682 m .613 .51663 L .61542 .50651 L .835 .824 0 r
F
.51234 .22424 m .51283 .23006 L .50934 .2306 L .796 .278 0 r
F
.51283 .23006 m .50991 .23655 L .50934 .2306 L .757 .269 0 r
F
.49428 .44642 m .49023 .45299 L .48989 .44671 L .913 .351 0 r
F
.49391 .44015 m .49428 .44642 L .48989 .44671 L .913 .35 0 r
F
.49312 .5608 m .48939 .56736 L .48886 .56112 L .861 .329 0 r
F
.49262 .55453 m .49312 .5608 L .48886 .56112 L .856 .329 0 r
F
.53098 .38314 m .52723 .38872 L .52759 .38274 L 1 .427 0 r
F
.53098 .38314 m .53033 .389 L .52723 .38872 L F
.51582 .35759 m .51141 .36401 L .51127 .35772 L 1 .388 0 r
F
.51577 .35124 m .51582 .35759 L .51127 .35772 L 1 .392 0 r
F
.4951 .529 m .49108 .53565 L .49056 .52934 L .872 .341 0 r
F
.49463 .52267 m .4951 .529 L .49056 .52934 L .875 .343 0 r
F
.48057 .68783 m .47581 .69459 L .4752 .68808 L .862 .361 0 r
F
.48057 .68783 m .48112 .69429 L .47581 .69459 L F
.51508 .32552 m .51045 .33226 L .51014 .32584 L .955 .388 0 r
F
.51508 .32552 m .51535 .33199 L .51045 .33226 L F
.5699 .52931 m .56038 .53536 L .56205 .52837 L 1 .804 0 r
F
.57184 .52184 m .5699 .52931 L .56205 .52837 L 1 .747 0 r
F
.58184 .52282 m .5699 .52931 L .57184 .52184 L 1 .839 0 r
F
.50091 .41456 m .49707 .42111 L .49668 .41488 L .893 .338 0 r
F
.50053 .40835 m .50091 .41456 L .49668 .41488 L .896 .338 0 r
F
.49557 .53532 m .4916 .54196 L .49108 .53565 L .871 .339 0 r
F
.4951 .529 m .49557 .53532 L .49108 .53565 L .872 .341 0 r
F
.46831 .59922 m .46632 .60454 L .46714 .59903 L 1 .565 0 r
F
.46831 .59922 m .46782 .60494 L .46632 .60454 L F
.51582 .35759 m .51585 .36389 L .51141 .36401 L 1 .388 0 r
F
.58999 .72 m .5786 .72588 L .58125 .71897 L 1 .981 0 r
F
.59314 .71265 m .58999 .72 L .58125 .71897 L 1 .9 0 r
F
.52509 .35765 m .52031 .36387 L .52042 .35755 L 1 .435 0 r
F
.52509 .35765 m .52477 .36398 L .52031 .36387 L F
.52537 .35123 m .52509 .35765 L .52042 .35755 L 1 .44 0 r
F
.49466 .4527 m .49056 .45929 L .49023 .45299 L .912 .353 0 r
F
.49428 .44642 m .49466 .4527 L .49023 .45299 L .913 .351 0 r
F
.51473 .31904 m .51014 .32584 L .50978 .31942 L .937 .382 0 r
F
.51473 .31904 m .51508 .32552 L .51014 .32584 L F
.4547 .44663 m .44875 .45221 L .45027 .44583 L 1 .586 0 r
F
.4547 .44663 m .45371 .45298 L .44875 .45221 L F
.51058 .24254 m .50736 .24928 L .50671 .24319 L .767 .287 0 r
F
.50991 .23655 m .51058 .24254 L .50671 .24319 L .781 .287 0 r
F
.50882 .26159 m .50519 .26849 L .50453 .26226 L .802 .313 0 r
F
.50807 .25541 m .50882 .26159 L .50453 .26226 L .799 .308 0 r
F
.45371 .45298 m .44732 .45877 L .44875 .45221 L 1 .574 0 r
F
.47625 .59919 m .47631 .60527 L .47301 .60527 L 1 .364 0 r
F
.49785 .43358 m .49391 .44015 L .49355 .4339 L .899 .344 0 r
F
.49745 .42734 m .49785 .43358 L .49355 .4339 L .9 .342 0 r
F
.53085 .34488 m .52537 .35123 L .52559 .34474 L 1 .48 0 r
F
.53117 .33823 m .53085 .34488 L .52559 .34474 L 1 .475 0 r
F
.53701 .33842 m .53085 .34488 L .53117 .33823 L 1 .524 0 r
F
.52051 .35117 m .51582 .35759 L .51577 .35124 L 1 .412 0 r
F
.52055 .34475 m .51577 .35124 L .51568 .34485 L 1 .414 0 r
F
.52055 .34475 m .52051 .35117 L .51577 .35124 L F
.49604 .54163 m .49211 .54825 L .4916 .54196 L .87 .337 0 r
F
.49557 .53532 m .49604 .54163 L .4916 .54196 L .871 .339 0 r
F
.52537 .35123 m .52042 .35755 L .52051 .35117 L 1 .44 0 r
F
.52559 .34474 m .52537 .35123 L .52051 .35117 L 1 .441 0 r
F
.52042 .35755 m .51585 .36389 L .51582 .35759 L 1 .407 0 r
F
.52051 .35117 m .52042 .35755 L .51582 .35759 L 1 .412 0 r
F
.58632 .31581 m .5853 .32579 L .57209 .32509 L .98 .721 0 r
F
.60347 .31552 m .5853 .32579 L .58632 .31581 L .929 .763 0 r
F
.52053 .33827 m .51568 .34485 L .51555 .33843 L 1 .412 0 r
F
.52053 .33827 m .52055 .34475 L .51568 .34485 L F
.49504 .459 m .49091 .4656 L .49056 .45929 L .911 .354 0 r
F
.49466 .4527 m .49504 .459 L .49056 .45929 L .912 .353 0 r
F
.5143 .31255 m .50978 .31942 L .50935 .31299 L .919 .376 0 r
F
.5143 .31255 m .51473 .31904 L .50978 .31942 L F
.49312 .5608 m .4936 .56706 L .48939 .56736 L .861 .329 0 r
F
.54966 .56736 m .5456 .57244 L .54681 .56648 L 1 .751 0 r
F
.54966 .56736 m .54784 .57318 L .5456 .57244 L F
.48866 .7514 m .48577 .75793 L .48488 .75174 L .74 .278 0 r
F
.48784 .74515 m .48866 .7514 L .48488 .75174 L .721 .276 0 r
F
.52042 .35755 m .52031 .36387 L .51585 .36389 L 1 .407 0 r
F
.52559 .34474 m .52051 .35117 L .52055 .34475 L 1 .441 0 r
F
.5522 .3245 m .55158 .3321 L .54407 .33171 L 1 .593 0 r
F
.56127 .32468 m .55158 .3321 L .5522 .3245 L 1 .658 0 r
F
.5013 .42078 m .49745 .42734 L .49707 .42111 L .89 .338 0 r
F
.50091 .41456 m .5013 .42078 L .49707 .42111 L .893 .338 0 r
F
.48887 .71958 m .48512 .72628 L .48421 .71993 L .774 .31 0 r
F
.48813 .71321 m .48421 .71993 L .48334 .71356 L .787 .318 0 r
F
.48813 .71321 m .48887 .71958 L .48421 .71993 L F
.58381 .51467 m .58184 .52282 L .57184 .52184 L 1 .77 0 r
F
.59681 .51545 m .58184 .52282 L .58381 .51467 L 1 .837 0 r
F
.49543 .46531 m .49127 .47192 L .49091 .4656 L .909 .354 0 r
F
.49504 .459 m .49543 .46531 L .49091 .4656 L .911 .354 0 r
F
.52041 .33176 m .51555 .33843 L .51535 .33199 L .997 .409 0 r
F
.52041 .33176 m .52053 .33827 L .51555 .33843 L F
.50959 .26781 m .50585 .27476 L .50519 .26849 L .809 .319 0 r
F
.50882 .26159 m .50959 .26781 L .50519 .26849 L .802 .313 0 r
F
.48964 .72592 m .48605 .73259 L .48512 .72628 L .765 .304 0 r
F
.48887 .71958 m .48964 .72592 L .48512 .72628 L .774 .31 0 r
F
.49651 .54793 m .49262 .55453 L .49211 .54825 L .871 .336 0 r
F
.49604 .54163 m .49651 .54793 L .49211 .54825 L .87 .337 0 r
F
.5138 .30607 m .50935 .31299 L .50888 .30657 L .9 .368 0 r
F
.5138 .30607 m .5143 .31255 L .50935 .31299 L F
.53739 .33153 m .53701 .33842 L .53117 .33823 L 1 .508 0 r
F
.54407 .33171 m .53701 .33842 L .53739 .33153 L 1 .563 0 r
F
.48743 .70683 m .48334 .71356 L .48252 .70716 L .804 .327 0 r
F
.48743 .70683 m .48813 .71321 L .48334 .71356 L F
.49825 .43984 m .49428 .44642 L .49391 .44015 L .899 .345 0 r
F
.49785 .43358 m .49825 .43984 L .49391 .44015 L .899 .344 0 r
F
.47443 .67504 m .469 .68176 L .46872 .67516 L .939 .402 0 r
F
.47443 .67504 m .47474 .68156 L .469 .68176 L F
.50471 .40803 m .50091 .41456 L .50053 .40835 L .891 .335 0 r
F
.49582 .47163 m .49164 .47826 L .49127 .47192 L .907 .355 0 r
F
.49543 .46531 m .49582 .47163 L .49127 .47192 L .909 .354 0 r
F
.52571 .33819 m .52055 .34475 L .52053 .33827 L 1 .439 0 r
F
.52571 .33819 m .52559 .34474 L .52055 .34475 L F
.57558 .73261 m .56755 .73817 L .56978 .73168 L 1 .97 0 r
F
.5786 .72588 m .57558 .73261 L .56978 .73168 L 1 .913 0 r
F
.53117 .33823 m .52559 .34474 L .52571 .33819 L 1 .475 0 r
F
.51322 .29961 m .50888 .30657 L .50835 .30016 L .881 .36 0 r
F
.51322 .29961 m .5138 .30607 L .50888 .30657 L F
.49623 .47795 m .49202 .4846 L .49164 .47826 L .904 .355 0 r
F
.49582 .47163 m .49623 .47795 L .49164 .47826 L .907 .355 0 r
F
.51036 .27408 m .50651 .28107 L .50585 .27476 L .819 .326 0 r
F
.50959 .26781 m .51036 .27408 L .50585 .27476 L .809 .319 0 r
F
.48012 .68136 m .4752 .68808 L .47474 .68156 L .896 .375 0 r
F
.48012 .68136 m .48057 .68783 L .4752 .68808 L F
.47976 .59906 m .47991 .6052 L .47631 .60527 L 1 .355 0 r
F
.48351 .5989 m .47991 .6052 L .47976 .59906 L .967 .351 0 r
F
.5202 .32521 m .51535 .33199 L .51508 .32552 L .975 .403 0 r
F
.5202 .32521 m .52041 .33176 L .51535 .33199 L F
.49663 .48429 m .49242 .49095 L .49202 .4846 L .901 .354 0 r
F
.49623 .47795 m .49663 .48429 L .49202 .4846 L .904 .355 0 r
F
.49041 .73225 m .48696 .73889 L .48605 .73259 L .762 .299 0 r
F
.48964 .72592 m .49041 .73225 L .48605 .73259 L .765 .304 0 r
F
.48678 .70043 m .48252 .70716 L .48177 .70073 L .824 .337 0 r
F
.48678 .70043 m .48743 .70683 L .48252 .70716 L F
.56591 .75167 m .56109 .75686 L .56309 .75075 L 1 .958 0 r
F
.56591 .75167 m .563 .75767 L .56109 .75686 L F
.48332 .76438 m .48403 .77049 L .4814 .77073 L .689 .242 0 r
F
.48653 .7641 m .48403 .77049 L .48332 .76438 L .764 .272 0 r
F
.48577 .75793 m .48653 .7641 L .48332 .76438 L .709 .259 0 r
F
.49705 .49064 m .49284 .4973 L .49242 .49095 L .899 .354 0 r
F
.49663 .48429 m .49705 .49064 L .49242 .49095 L .901 .354 0 r
F
.49747 .49698 m .49327 .50365 L .49284 .4973 L .896 .353 0 r
F
.49705 .49064 m .49747 .49698 L .49284 .4973 L .899 .354 0 r
F
.51257 .29317 m .50835 .30016 L .50777 .29377 L .863 .352 0 r
F
.51257 .29317 m .51322 .29961 L .50835 .30016 L F
.49697 .55422 m .49312 .5608 L .49262 .55453 L .873 .335 0 r
F
.49651 .54793 m .49697 .55422 L .49262 .55453 L .871 .336 0 r
F
.49866 .4461 m .49466 .4527 L .49428 .44642 L .899 .346 0 r
F
.49825 .43984 m .49866 .4461 L .49428 .44642 L .899 .345 0 r
F
.50172 .42701 m .49785 .43358 L .49745 .42734 L .888 .338 0 r
F
.5013 .42078 m .50172 .42701 L .49745 .42734 L .89 .338 0 r
F
.40545 .47554 m .40334 .48457 L .38672 .48333 L 1 .769 0 r
F
.41801 .47713 m .40334 .48457 L .40545 .47554 L 1 .71 0 r
F
.51134 .24857 m .50807 .25541 L .50736 .24928 L .761 .289 0 r
F
.51058 .24254 m .51134 .24857 L .50736 .24928 L .767 .287 0 r
F
.46714 .59903 m .46591 .60389 L .46721 .59868 L 1 .407 0 r
F
.46714 .59903 m .46632 .60454 L .46591 .60389 L F
.4979 .50333 m .49371 .50999 L .49327 .50365 L .893 .352 0 r
F
.49747 .49698 m .4979 .50333 L .49327 .50365 L .896 .353 0 r
F
.51347 .23591 m .51058 .24254 L .50991 .23655 L .73 .265 0 r
F
.51283 .23006 m .51347 .23591 L .50991 .23655 L .757 .269 0 r
F
.44606 .46548 m .43801 .47166 L .43955 .46459 L 1 .599 0 r
F
.44732 .45877 m .44606 .46548 L .43955 .46459 L 1 .632 0 r
F
.51113 .2804 m .50716 .2874 L .50651 .28107 L .832 .334 0 r
F
.51036 .27408 m .51113 .2804 L .50651 .28107 L .819 .326 0 r
F
.4814 .77073 m .48193 .77675 L .48004 .77689 L .718 .234 0 r
F
.48403 .77049 m .48193 .77675 L .4814 .77073 L .797 .269 0 r
F
.49833 .50968 m .49417 .51634 L .49371 .50999 L .891 .351 0 r
F
.4979 .50333 m .49833 .50968 L .49371 .50999 L .893 .352 0 r
F
.51187 .28677 m .50777 .29377 L .50716 .2874 L .847 .343 0 r
F
.51187 .28677 m .51257 .29317 L .50777 .29377 L F
.42994 .47062 m .42827 .47819 L .41801 .47713 L 1 .703 0 r
F
.43801 .47166 m .42827 .47819 L .42994 .47062 L 1 .63 0 r
F
.51113 .2804 m .51187 .28677 L .50716 .2874 L .832 .334 0 r
F
.49877 .51602 m .49463 .52267 L .49417 .51634 L .889 .349 0 r
F
.49833 .50968 m .49877 .51602 L .49417 .51634 L .891 .351 0 r
F
.52571 .33159 m .52053 .33827 L .52041 .33176 L 1 .433 0 r
F
.52571 .33159 m .52571 .33819 L .52053 .33827 L F
.5051 .41423 m .5013 .42078 L .50091 .41456 L .885 .334 0 r
F
.50471 .40803 m .5051 .41423 L .50091 .41456 L .891 .335 0 r
F
.4992 .52236 m .4951 .529 L .49463 .52267 L .887 .347 0 r
F
.49877 .51602 m .4992 .52236 L .49463 .52267 L .889 .349 0 r
F
.51987 .31865 m .51508 .32552 L .51473 .31904 L .951 .395 0 r
F
.51987 .31865 m .5202 .32521 L .51508 .32552 L F
.53133 .3315 m .53117 .33823 L .52571 .33819 L 1 .465 0 r
F
.53739 .33153 m .53117 .33823 L .53133 .3315 L 1 .508 0 r
F
.52759 .38274 m .52376 .38861 L .52391 .38255 L 1 .389 0 r
F
.52759 .38274 m .52723 .38872 L .52376 .38861 L F
.49908 .45239 m .49504 .459 L .49466 .4527 L .898 .347 0 r
F
.49866 .4461 m .49908 .45239 L .49466 .4527 L .899 .346 0 r
F
.45589 .66845 m .45566 .6753 L .44786 .67528 L 1 .521 0 r
F
.46259 .66855 m .45566 .6753 L .45589 .66845 L 1 .477 0 r
F
.46259 .66855 m .46253 .67525 L .45566 .6753 L F
.4862 .69402 m .48177 .70073 L .48112 .69429 L .847 .347 0 r
F
.4862 .69402 m .48678 .70043 L .48177 .70073 L F
.45325 .43361 m .44809 .43842 L .45024 .4325 L 1 .713 0 r
F
.45325 .43361 m .4518 .43963 L .44809 .43842 L F
.49118 .73855 m .48784 .74515 L .48696 .73889 L .764 .296 0 r
F
.49041 .73225 m .49118 .73855 L .48696 .73889 L .762 .299 0 r
F
.56038 .53536 m .55271 .54125 L .55403 .53457 L 1 .732 0 r
F
.56205 .52837 m .56038 .53536 L .55403 .53457 L 1 .695 0 r
F
.49963 .52869 m .49557 .53532 L .4951 .529 L .886 .346 0 r
F
.4992 .52236 m .49963 .52869 L .4951 .529 L .887 .347 0 r
F
.44832 .66823 m .44786 .67528 L .43877 .67518 L 1 .575 0 r
F
.45589 .66845 m .44786 .67528 L .44832 .66823 L 1 .521 0 r
F
.53133 .3315 m .52571 .33819 L .52571 .33159 L 1 .465 0 r
F
.49742 .5605 m .4936 .56706 L .49312 .5608 L .876 .335 0 r
F
.49697 .55422 m .49742 .5605 L .49312 .5608 L .873 .335 0 r
F
.51597 .22949 m .51347 .23591 L .51283 .23006 L .691 .24 0 r
F
.50214 .43325 m .49825 .43984 L .49785 .43358 L .886 .338 0 r
F
.50172 .42701 m .50214 .43325 L .49785 .43358 L .888 .338 0 r
F
.4791 .77703 m .47919 .78279 L .47946 .78271 L .255 .06 0 r
F
.49951 .45868 m .49543 .46531 L .49504 .459 L .898 .349 0 r
F
.49908 .45239 m .49951 .45868 L .49504 .459 L .898 .347 0 r
F
.50007 .53501 m .49604 .54163 L .49557 .53532 L .885 .344 0 r
F
.49963 .52869 m .50007 .53501 L .49557 .53532 L .886 .346 0 r
F
.46866 .66857 m .46253 .67525 L .46259 .66855 L 1 .444 0 r
F
.46866 .66857 m .46872 .67516 L .46253 .67525 L F
.51944 .31209 m .51473 .31904 L .5143 .31255 L .925 .386 0 r
F
.51944 .31209 m .51987 .31865 L .51473 .31904 L F
.52557 .32494 m .52041 .33176 L .5202 .32521 L .999 .424 0 r
F
.52557 .32494 m .52571 .33159 L .52041 .33176 L F
.53033 .389 m .52702 .39462 L .52723 .38872 L 1 .372 0 r
F
.53033 .389 m .52989 .39476 L .52702 .39462 L F
.47631 .60527 m .47277 .61131 L .47301 .60527 L 1 .392 0 r
F
.47631 .60527 m .47625 .61138 L .47277 .61131 L F
.47991 .6052 m .47625 .61138 L .47631 .60527 L 1 .374 0 r
F
.48941 .75763 m .48653 .7641 L .48577 .75793 L .77 .284 0 r
F
.48866 .7514 m .48941 .75763 L .48577 .75793 L .74 .278 0 r
F
.47301 .60527 m .46964 .61112 L .47013 .60517 L 1 .426 0 r
F
.47301 .60527 m .47277 .61131 L .46964 .61112 L F
.48351 .5989 m .48374 .60509 L .47991 .6052 L .967 .351 0 r
F
.48744 .59872 m .48374 .60509 L .48351 .5989 L .945 .348 0 r
F
.51217 .25466 m .50882 .26159 L .50807 .25541 L .76 .294 0 r
F
.51134 .24857 m .51217 .25466 L .50807 .25541 L .761 .289 0 r
F
.50551 .42044 m .50172 .42701 L .5013 .42078 L .88 .333 0 r
F
.5051 .41423 m .50551 .42044 L .5013 .42078 L .885 .334 0 r
F
.49993 .46499 m .49582 .47163 L .49543 .46531 L .898 .35 0 r
F
.49951 .45868 m .49993 .46499 L .49543 .46531 L .898 .349 0 r
F
.43955 .46459 m .43801 .47166 L .42994 .47062 L 1 .677 0 r
F
.50049 .54133 m .49651 .54793 L .49604 .54163 L .885 .343 0 r
F
.50007 .53501 m .50049 .54133 L .49604 .54163 L .885 .344 0 r
F
.5444 .32447 m .54407 .33171 L .53739 .33153 L 1 .536 0 r
F
.5522 .3245 m .54407 .33171 L .5444 .32447 L 1 .593 0 r
F
.48569 .68759 m .48112 .69429 L .48057 .68783 L .871 .357 0 r
F
.48569 .68759 m .4862 .69402 L .48112 .69429 L F
.50258 .4395 m .49866 .4461 L .49825 .43984 L .885 .339 0 r
F
.50214 .43325 m .50258 .4395 L .49825 .43984 L .886 .338 0 r
F
.47979 .67489 m .47474 .68156 L .47443 .67504 L .93 .388 0 r
F
.47979 .67489 m .48012 .68136 L .47474 .68156 L F
.49742 .5605 m .49786 .56677 L .4936 .56706 L .876 .335 0 r
F
.50037 .47131 m .49623 .47795 L .49582 .47163 L .898 .351 0 r
F
.49993 .46499 m .50037 .47131 L .49582 .47163 L .898 .35 0 r
F
.52391 .38255 m .52002 .38863 L .52002 .38251 L 1 .371 0 r
F
.52391 .38255 m .52376 .38861 L .52002 .38863 L F
.47991 .6052 m .47998 .61137 L .47625 .61138 L 1 .374 0 r
F
.48374 .60509 m .47998 .61137 L .47991 .6052 L .998 .364 0 r
F
.43953 .66785 m .43877 .67518 L .42789 .67496 L 1 .64 0 r
F
.44832 .66823 m .43877 .67518 L .43953 .66785 L 1 .575 0 r
F
.49192 .74484 m .48866 .7514 L .48784 .74515 L .772 .295 0 r
F
.49118 .73855 m .49192 .74484 L .48784 .74515 L .764 .296 0 r
F
.5189 .30553 m .5143 .31255 L .5138 .30607 L .9 .376 0 r
F
.5189 .30553 m .51944 .31209 L .5143 .31255 L F
.5008 .47763 m .49663 .48429 L .49623 .47795 L .898 .352 0 r
F
.50037 .47131 m .5008 .47763 L .49623 .47795 L .898 .351 0 r
F
.50092 .54763 m .49697 .55422 L .49651 .54793 L .886 .341 0 r
F
.50049 .54133 m .50092 .54763 L .49651 .54793 L .885 .343 0 r
F
.52002 .38251 m .52002 .38863 L .5161 .38874 L .996 .361 0 r
F
.47428 .66852 m .46872 .67516 L .46866 .66857 L .984 .418 0 r
F
.47428 .66852 m .47443 .67504 L .46872 .67516 L F
.51425 .2418 m .51134 .24857 L .51058 .24254 L .714 .265 0 r
F
.51347 .23591 m .51425 .2418 L .51058 .24254 L .73 .265 0 r
F
.54705 .57972 m .54549 .58498 L .54535 .5844 L .911 .409 0 r
F
.50123 .48397 m .49705 .49064 L .49663 .48429 L .897 .353 0 r
F
.5008 .47763 m .50123 .48397 L .49663 .48429 L .898 .352 0 r
F
.47013 .60517 m .46699 .61076 L .46782 .60494 L 1 .497 0 r
F
.47013 .60517 m .46964 .61112 L .46699 .61076 L F
.5313 .32472 m .52571 .33159 L .52557 .32494 L 1 .452 0 r
F
.5313 .32472 m .53133 .3315 L .52571 .33159 L F
.50304 .44576 m .49908 .45239 L .49866 .4461 L .885 .341 0 r
F
.50258 .4395 m .50304 .44576 L .49866 .4461 L .885 .339 0 r
F
.50167 .49032 m .49747 .49698 L .49705 .49064 L .897 .353 0 r
F
.50123 .48397 m .50167 .49032 L .49705 .49064 L F
.52528 .31827 m .5202 .32521 L .51987 .31865 L .967 .413 0 r
F
.52528 .31827 m .52557 .32494 L .5202 .32521 L F
.50595 .42666 m .50214 .43325 L .50172 .42701 L .875 .332 0 r
F
.50551 .42044 m .50595 .42666 L .50172 .42701 L .88 .333 0 r
F
.51306 .26081 m .50959 .26781 L .50882 .26159 L .766 .301 0 r
F
.51217 .25466 m .51306 .26081 L .50882 .26159 L .76 .294 0 r
F
.5021 .49667 m .4979 .50333 L .49747 .49698 L .897 .354 0 r
F
.50167 .49032 m .5021 .49667 L .49747 .49698 L .897 .353 0 r
F
.50253 .50302 m .49833 .50968 L .4979 .50333 L .898 .353 0 r
F
.5021 .49667 m .50253 .50302 L .4979 .50333 L .897 .354 0 r
F
.43703 .24245 m .43128 .24462 L .43565 .23945 L 1 .997 0 r
F
.43703 .24245 m .43398 .24791 L .43128 .24462 L F
.53751 .32455 m .53739 .33153 L .53133 .3315 L 1 .489 0 r
F
.5444 .32447 m .53739 .33153 L .53751 .32455 L 1 .536 0 r
F
.51825 .299 m .5138 .30607 L .51322 .29961 L .875 .365 0 r
F
.51825 .299 m .5189 .30553 L .5138 .30607 L F
.50295 .50937 m .49877 .51602 L .49833 .50968 L .898 .353 0 r
F
.50253 .50302 m .50295 .50937 L .49833 .50968 L F
.50134 .55393 m .49742 .5605 L .49697 .55422 L .887 .34 0 r
F
.50092 .54763 m .50134 .55393 L .49697 .55422 L .886 .341 0 r
F
.50924 .4139 m .50551 .42044 L .5051 .41423 L .876 .328 0 r
F
.44732 .45877 m .43955 .46459 L .44143 .4577 L 1 .632 0 r
F
.44875 .45221 m .44732 .45877 L .44143 .4577 L 1 .662 0 r
F
.48525 .68116 m .48057 .68783 L .48012 .68136 L .896 .367 0 r
F
.48525 .68116 m .48569 .68759 L .48057 .68783 L F
.53751 .32455 m .53133 .3315 L .5313 .32472 L 1 .489 0 r
F
.50337 .51572 m .4992 .52236 L .49877 .51602 L .898 .352 0 r
F
.50295 .50937 m .50337 .51572 L .49877 .51602 L .898 .353 0 r
F
.5035 .45204 m .49951 .45868 L .49908 .45239 L .885 .343 0 r
F
.50304 .44576 m .5035 .45204 L .49908 .45239 L .885 .341 0 r
F
.48374 .60509 m .4839 .61129 L .47998 .61137 L .998 .364 0 r
F
.48772 .60494 m .4839 .61129 L .48374 .60509 L .966 .357 0 r
F
.48744 .59872 m .48772 .60494 L .48374 .60509 L .945 .348 0 r
F
.4915 .59852 m .48772 .60494 L .48744 .59872 L .93 .347 0 r
F
.50378 .52206 m .49963 .52869 L .4992 .52236 L .898 .352 0 r
F
.50337 .51572 m .50378 .52206 L .4992 .52236 L F
.57268 .31612 m .57209 .32509 L .56127 .32468 L 1 .667 0 r
F
.58632 .31581 m .57209 .32509 L .57268 .31612 L .98 .721 0 r
F
.4518 .43963 m .44582 .4446 L .44809 .43842 L 1 .706 0 r
F
.4518 .43963 m .45027 .44583 L .44582 .4446 L F
.52723 .38872 m .52371 .39462 L .52376 .38861 L 1 .354 0 r
F
.52723 .38872 m .52702 .39462 L .52371 .39462 L F
.71838 .6871 m .71306 .70052 L .67653 .69932 L .606 .697 0 r
F
.77009 .68616 m .71306 .70052 L .71838 .6871 L .562 .635 0 r
F
.51398 .26702 m .51036 .27408 L .50959 .26781 L .776 .31 0 r
F
.51306 .26081 m .51398 .26702 L .50959 .26781 L .766 .301 0 r
F
.42142 .27417 m .40981 .2795 L .41329 .27143 L 1 .764 0 r
F
.42429 .26697 m .42142 .27417 L .41329 .27143 L 1 .826 0 r
F
.54971 .55416 m .54442 .55975 L .5454 .55349 L 1 .63 0 r
F
.54971 .55416 m .54821 .56039 L .54442 .55975 L F
.55124 .54778 m .54971 .55416 L .5454 .55349 L 1 .64 0 r
F
.50641 .43289 m .50258 .4395 L .50214 .43325 L .872 .333 0 r
F
.50595 .42666 m .50641 .43289 L .50214 .43325 L .875 .332 0 r
F
.51751 .2925 m .51322 .29961 L .51257 .29317 L .851 .353 0 r
F
.51751 .2925 m .51825 .299 L .51322 .29961 L F
.50418 .5284 m .50007 .53501 L .49963 .52869 L .898 .35 0 r
F
.50378 .52206 m .50418 .5284 L .49963 .52869 L .898 .352 0 r
F
.55124 .54778 m .5454 .55349 L .54639 .54713 L 1 .64 0 r
F
.55271 .54125 m .55124 .54778 L .54639 .54713 L 1 .636 0 r
F
.46721 .59868 m .46704 .6029 L .46897 .59811 L 0 0 0 r
F
.46721 .59868 m .46591 .60389 L .46704 .6029 L F
.29981 .47494 m .24774 .4905 L .249 .46941 L .687 .755 0 r
F
.50396 .45833 m .49993 .46499 L .49951 .45868 L .886 .344 0 r
F
.5035 .45204 m .50396 .45833 L .49951 .45868 L .885 .343 0 r
F
.50175 .56022 m .49786 .56677 L .49742 .5605 L .889 .34 0 r
F
.50134 .55393 m .50175 .56022 L .49742 .5605 L .887 .34 0 r
F
.47957 .66842 m .47443 .67504 L .47428 .66852 L .965 .399 0 r
F
.47957 .66842 m .47979 .67489 L .47443 .67504 L F
.49263 .75111 m .48941 .75763 L .48866 .7514 L .788 .297 0 r
F
.49192 .74484 m .49263 .75111 L .48866 .7514 L .772 .295 0 r
F
.37953 .28213 m .37599 .2932 L .35492 .29014 L .997 .804 0 r
F
.39488 .28558 m .37599 .2932 L .37953 .28213 L 1 .765 0 r
F
.52484 .3116 m .51987 .31865 L .51944 .31209 L .933 .4 0 r
F
.52484 .3116 m .52528 .31827 L .51987 .31865 L F
.49348 .71927 m .48964 .72592 L .48887 .71958 L .808 .32 0 r
F
.49283 .71291 m .48887 .71958 L .48813 .71321 L .817 .326 0 r
F
.49283 .71291 m .49348 .71927 L .48887 .71958 L F
.48403 .77049 m .48453 .7766 L .48193 .77675 L .797 .269 0 r
F
.48715 .77027 m .48453 .7766 L .48403 .77049 L .836 .292 0 r
F
.48653 .7641 m .48715 .77027 L .48403 .77049 L .764 .272 0 r
F
.49222 .70654 m .48813 .71321 L .48743 .70683 L .829 .333 0 r
F
.49222 .70654 m .49283 .71291 L .48813 .71321 L F
.5167 .23518 m .51425 .2418 L .51347 .23591 L .658 .237 0 r
F
.51597 .22949 m .5167 .23518 L .51347 .23591 L .691 .24 0 r
F
.47625 .61138 m .47237 .61741 L .47277 .61131 L 1 .417 0 r
F
.47625 .61138 m .47607 .61754 L .47237 .61741 L F
.47998 .61137 m .47607 .61754 L .47625 .61138 L 1 .392 0 r
F
.50458 .53473 m .50049 .54133 L .50007 .53501 L .899 .349 0 r
F
.50418 .5284 m .50458 .53473 L .50007 .53501 L .898 .35 0 r
F
.51491 .27329 m .51113 .2804 L .51036 .27408 L .791 .319 0 r
F
.51398 .26702 m .51491 .27329 L .51036 .27408 L .776 .31 0 r
F
.5167 .28604 m .51257 .29317 L .51187 .28677 L .829 .342 0 r
F
.5167 .28604 m .51751 .2925 L .51257 .29317 L F
.45216 .42682 m .44775 .43083 L .45057 .42537 L 1 .86 0 r
F
.45216 .42682 m .45024 .4325 L .44775 .43083 L F
.47998 .61137 m .47997 .61757 L .47607 .61754 L 1 .392 0 r
F
.4839 .61129 m .47997 .61757 L .47998 .61137 L 1 .376 0 r
F
.50967 .42009 m .50595 .42666 L .50551 .42044 L .867 .326 0 r
F
.50924 .4139 m .50967 .42009 L .50551 .42044 L .876 .328 0 r
F
.54784 .57318 m .54465 .57829 L .5456 .57244 L 1 .675 0 r
F
.54784 .57318 m .54637 .57885 L .54465 .57829 L F
.49164 .70016 m .48743 .70683 L .48678 .70043 L .844 .34 0 r
F
.49164 .70016 m .49222 .70654 L .48743 .70683 L F
.49414 .72562 m .49041 .73225 L .48964 .72592 L .802 .315 0 r
F
.49348 .71927 m .49414 .72562 L .48964 .72592 L .808 .32 0 r
F
.50444 .46464 m .50037 .47131 L .49993 .46499 L .887 .346 0 r
F
.50396 .45833 m .50444 .46464 L .49993 .46499 L .886 .344 0 r
F
.49008 .76386 m .48715 .77027 L .48653 .7641 L .809 .294 0 r
F
.48941 .75763 m .49008 .76386 L .48653 .7641 L .77 .284 0 r
F
.51582 .27964 m .51187 .28677 L .51113 .2804 L .808 .33 0 r
F
.51582 .27964 m .5167 .28604 L .51187 .28677 L F
.51863 .22886 m .5167 .23518 L .51597 .22949 L .593 .203 0 r
F
.51491 .27329 m .51582 .27964 L .51113 .2804 L .791 .319 0 r
F
.4849 .67472 m .48012 .68136 L .47979 .67489 L .923 .377 0 r
F
.4849 .67472 m .48525 .68116 L .48012 .68136 L F
.62717 .69795 m .62402 .70682 L .60821 .7058 L .891 .856 0 r
F
.64867 .6985 m .62402 .70682 L .62717 .69795 L .784 .847 0 r
F
.51515 .24775 m .51217 .25466 L .51134 .24857 L .708 .27 0 r
F
.51425 .2418 m .51515 .24775 L .51134 .24857 L .714 .265 0 r
F
.53106 .3179 m .52557 .32494 L .52528 .31827 L .985 .436 0 r
F
.53106 .3179 m .5313 .32472 L .52557 .32494 L F
.49009 .21674 m .51096 .2041 L .51824 .21256 L .526 .514 0 r
F
.49009 .21674 m .48464 .21247 L .51096 .2041 L F
.50689 .43913 m .50304 .44576 L .50258 .4395 L .87 .334 0 r
F
.50641 .43289 m .50689 .43913 L .50258 .4395 L .872 .333 0 r
F
.50497 .54105 m .50092 .54763 L .50049 .54133 L .899 .348 0 r
F
.50458 .53473 m .50497 .54105 L .50049 .54133 L .899 .349 0 r
F
.75828 .4886 m .7523 .5095 L .70278 .50822 L .634 .721 0 r
F
.44875 .45221 m .44143 .4577 L .44356 .45103 L 1 .662 0 r
F
.45027 .44583 m .44875 .45221 L .44356 .45103 L 1 .688 0 r
F
.50491 .47096 m .5008 .47763 L .50037 .47131 L .889 .348 0 r
F
.50444 .46464 m .50491 .47096 L .50037 .47131 L .887 .346 0 r
F
.49111 .69376 m .48678 .70043 L .4862 .69402 L .86 .347 0 r
F
.49111 .69376 m .49164 .70016 L .48678 .70043 L F
.50175 .56022 m .50215 .5665 L .49786 .56677 L .889 .34 0 r
F
.45027 .44583 m .44356 .45103 L .44582 .4446 L 1 .688 0 r
F
.5786 .72588 m .56978 .73168 L .57185 .72504 L 1 .913 0 r
F
.58125 .71897 m .5786 .72588 L .57185 .72504 L 1 .852 0 r
F
.4948 .73195 m .49118 .73855 L .49041 .73225 L .8 .312 0 r
F
.49414 .72562 m .4948 .73195 L .49041 .73225 L .802 .315 0 r
F
.2902 .2794 m .28688 .29943 L .23623 .29592 L .764 .78 0 r
F
.32724 .28573 m .28688 .29943 L .2902 .2794 L .813 .781 0 r
F
.47277 .61131 m .46894 .61715 L .46964 .61112 L 1 .462 0 r
F
.47277 .61131 m .47237 .61741 L .46894 .61715 L F
.46782 .60494 m .46502 .61017 L .46632 .60454 L 1 .641 0 r
F
.46782 .60494 m .46699 .61076 L .46502 .61017 L F
.54821 .56039 m .54352 .5659 L .54442 .55975 L 1 .604 0 r
F
.54821 .56039 m .54681 .56648 L .54352 .5659 L F
.42905 .66723 m .42789 .67496 L .41452 .67457 L 1 .709 0 r
F
.43953 .66785 m .42789 .67496 L .42905 .66723 L 1 .64 0 r
F
.48772 .60494 m .48794 .61117 L .4839 .61129 L .966 .357 0 r
F
.49181 .60476 m .48794 .61117 L .48772 .60494 L .944 .353 0 r
F
.4915 .59852 m .49181 .60476 L .48772 .60494 L .93 .347 0 r
F
.50538 .4773 m .50123 .48397 L .5008 .47763 L .891 .35 0 r
F
.50491 .47096 m .50538 .4773 L .5008 .47763 L .889 .348 0 r
F
.4839 .61129 m .484 .61752 L .47997 .61757 L 1 .376 0 r
F
.48794 .61117 m .484 .61752 L .4839 .61129 L .983 .366 0 r
F
.50535 .54736 m .50134 .55393 L .50092 .54763 L .9 .347 0 r
F
.50497 .54105 m .50535 .54736 L .50092 .54763 L .899 .348 0 r
F
.50584 .48364 m .50167 .49032 L .50123 .48397 L .893 .352 0 r
F
.50538 .4773 m .50584 .48364 L .50123 .48397 L .891 .35 0 r
F
.46879 .66199 m .46866 .66857 L .46259 .66855 L 1 .464 0 r
F
.47426 .66201 m .46866 .66857 L .46879 .66199 L 1 .433 0 r
F
.47426 .66201 m .47428 .66852 L .46866 .66857 L F
.52425 .30494 m .51944 .31209 L .5189 .30553 L .9 .386 0 r
F
.52425 .30494 m .52484 .3116 L .51944 .31209 L F
.55271 .54125 m .54639 .54713 L .54734 .54065 L 1 .636 0 r
F
.55403 .53457 m .55271 .54125 L .54734 .54065 L 1 .622 0 r
F
.50739 .44539 m .5035 .45204 L .50304 .44576 L .869 .335 0 r
F
.50689 .43913 m .50739 .44539 L .50304 .44576 L .87 .334 0 r
F
.5063 .48999 m .5021 .49667 L .50167 .49032 L .896 .354 0 r
F
.50584 .48364 m .5063 .48999 L .50167 .49032 L .893 .352 0 r
F
.49063 .68736 m .4862 .69402 L .48569 .68759 L .878 .355 0 r
F
.49063 .68736 m .49111 .69376 L .4862 .69402 L F
.46292 .66188 m .46259 .66855 L .45589 .66845 L 1 .505 0 r
F
.46879 .66199 m .46259 .66855 L .46292 .66188 L 1 .464 0 r
F
.51013 .42628 m .50641 .43289 L .50595 .42666 L .86 .325 0 r
F
.50967 .42009 m .51013 .42628 L .50595 .42666 L .867 .326 0 r
F
.563 .75767 m .55939 .76286 L .56109 .75686 L 1 .77 0 r
F
.563 .75767 m .5605 .76353 L .55939 .76286 L F
.50674 .49635 m .50253 .50302 L .5021 .49667 L .899 .355 0 r
F
.5063 .48999 m .50674 .49635 L .5021 .49667 L .896 .354 0 r
F
.49564 .59831 m .49181 .60476 L .4915 .59852 L .919 .346 0 r
F
.51329 .41356 m .50967 .42009 L .50924 .4139 L .864 .32 0 r
F
.50717 .50271 m .50295 .50937 L .50253 .50302 L .902 .356 0 r
F
.50674 .49635 m .50717 .50271 L .50253 .50302 L .899 .355 0 r
F
.49546 .73826 m .49192 .74484 L .49118 .73855 L .803 .31 0 r
F
.4948 .73195 m .49546 .73826 L .49118 .73855 L .8 .312 0 r
F
.48463 .6683 m .47979 .67489 L .47957 .66842 L .948 .385 0 r
F
.48463 .6683 m .4849 .67472 L .47979 .67489 L F
.50759 .50907 m .50337 .51572 L .50295 .50937 L .904 .356 0 r
F
.50717 .50271 m .50759 .50907 L .50295 .50937 L .902 .356 0 r
F
.50573 .55366 m .50175 .56022 L .50134 .55393 L .9 .345 0 r
F
.50535 .54736 m .50573 .55366 L .50134 .55393 L .9 .347 0 r
F
.47944 .66197 m .47428 .66852 L .47426 .66201 L .999 .41 0 r
F
.47944 .66197 m .47957 .66842 L .47428 .66852 L F
.50799 .51543 m .50378 .52206 L .50337 .51572 L .907 .356 0 r
F
.50759 .50907 m .50799 .51543 L .50337 .51572 L .904 .356 0 r
F
.45292 .42022 m .45003 .42324 L .45344 .41852 L 1 .517 0 r
F
.45292 .42022 m .45057 .42537 L .45003 .42324 L F
.49328 .75738 m .49008 .76386 L .48941 .75763 L .81 .302 0 r
F
.49263 .75111 m .49328 .75738 L .48941 .75763 L .788 .297 0 r
F
.53735 .31753 m .5313 .32472 L .53106 .3179 L 1 .467 0 r
F
.53735 .31753 m .53751 .32455 L .5313 .32472 L F
.47997 .61757 m .47582 .62375 L .47607 .61754 L 1 .406 0 r
F
.47997 .61757 m .47989 .62381 L .47582 .62375 L F
.484 .61752 m .47989 .62381 L .47997 .61757 L 1 .386 0 r
F
.5079 .45166 m .50396 .45833 L .5035 .45204 L .87 .337 0 r
F
.50739 .44539 m .5079 .45166 L .5035 .45204 L .869 .335 0 r
F
.50838 .52178 m .50418 .5284 L .50378 .52206 L .909 .356 0 r
F
.50799 .51543 m .50838 .52178 L .50378 .52206 L .907 .356 0 r
F
.4902 .68095 m .48569 .68759 L .48525 .68116 L .897 .362 0 r
F
.4902 .68095 m .49063 .68736 L .48569 .68759 L F
.51615 .25377 m .51306 .26081 L .51217 .25466 L .711 .277 0 r
F
.51515 .24775 m .51615 .25377 L .51217 .25466 L .708 .27 0 r
F
.56156 .31645 m .56127 .32468 L .5522 .3245 L 1 .609 0 r
F
.57268 .31612 m .56127 .32468 L .56156 .31645 L 1 .667 0 r
F
.47607 .61754 m .47186 .62358 L .47237 .61741 L 1 .437 0 r
F
.47607 .61754 m .47582 .62375 L .47186 .62358 L F
.48794 .61117 m .48813 .61742 L .484 .61752 L .983 .366 0 r
F
.49209 .61102 m .48813 .61742 L .48794 .61117 L .956 .359 0 r
F
.49181 .60476 m .49209 .61102 L .48794 .61117 L .944 .353 0 r
F
.50875 .52813 m .50458 .53473 L .50418 .5284 L .911 .356 0 r
F
.50838 .52178 m .50875 .52813 L .50418 .5284 L .909 .356 0 r
F
.51063 .4325 m .50689 .43913 L .50641 .43289 L .855 .325 0 r
F
.51013 .42628 m .51063 .4325 L .50641 .43289 L .86 .325 0 r
F
.53061 .31107 m .52528 .31827 L .52484 .3116 L .942 .419 0 r
F
.53061 .31107 m .53106 .3179 L .52528 .31827 L F
.484 .61752 m .48406 .62378 L .47989 .62381 L 1 .386 0 r
F
.48813 .61742 m .48406 .62378 L .484 .61752 L .996 .373 0 r
F
.5061 .55996 m .50215 .5665 L .50175 .56022 L .9 .344 0 r
F
.50573 .55366 m .5061 .55996 L .50175 .56022 L .9 .345 0 r
F
.52351 .2983 m .5189 .30553 L .51825 .299 L .868 .372 0 r
F
.52351 .2983 m .52425 .30494 L .5189 .30553 L F
.45649 .66164 m .45589 .66845 L .44832 .66823 L 1 .558 0 r
F
.46292 .66188 m .45589 .66845 L .45649 .66164 L 1 .505 0 r
F
.50842 .45795 m .50444 .46464 L .50396 .45833 L .872 .34 0 r
F
.5079 .45166 m .50842 .45795 L .50396 .45833 L .87 .337 0 r
F
.56205 .52837 m .55403 .53457 L .55512 .52775 L 1 .695 0 r
F
.56334 .5212 m .56205 .52837 L .55512 .52775 L 1 .656 0 r
F
.57184 .52184 m .56205 .52837 L .56334 .5212 L 1 .747 0 r
F
.50911 .53447 m .50497 .54105 L .50458 .53473 L .912 .355 0 r
F
.50875 .52813 m .50911 .53447 L .50458 .53473 L .911 .356 0 r
F
.49598 .60457 m .49209 .61102 L .49181 .60476 L .929 .35 0 r
F
.49564 .59831 m .49598 .60457 L .49181 .60476 L .919 .346 0 r
F
.49611 .74457 m .49263 .75111 L .49192 .74484 L .81 .31 0 r
F
.49546 .73826 m .49611 .74457 L .49192 .74484 L .803 .31 0 r
F
.51763 .24093 m .51515 .24775 L .51425 .2418 L .643 .239 0 r
F
.5167 .23518 m .51763 .24093 L .51425 .2418 L .658 .237 0 r
F
.46964 .61112 m .46587 .61668 L .46699 .61076 L 1 .544 0 r
F
.46964 .61112 m .46894 .61715 L .46587 .61668 L F
.48442 .66187 m .47957 .66842 L .47944 .66197 L .973 .392 0 r
F
.48442 .66187 m .48463 .6683 L .47957 .66842 L F
.48984 .67455 m .48525 .68116 L .4849 .67472 L .916 .369 0 r
F
.48984 .67455 m .4902 .68095 L .48525 .68116 L F
.51374 .41972 m .51013 .42628 L .50967 .42009 L .851 .317 0 r
F
.51329 .41356 m .51374 .41972 L .50967 .42009 L .864 .32 0 r
F
.54433 .31716 m .53751 .32455 L .53735 .31753 L 1 .506 0 r
F
.54433 .31716 m .5444 .32447 L .53751 .32455 L F
.50894 .46426 m .50491 .47096 L .50444 .46464 L .875 .343 0 r
F
.50842 .45795 m .50894 .46426 L .50444 .46464 L .872 .34 0 r
F
.50946 .5408 m .50535 .54736 L .50497 .54105 L .913 .353 0 r
F
.50911 .53447 m .50946 .5408 L .50497 .54105 L .912 .355 0 r
F
.5061 .55996 m .50647 .56625 L .50215 .5665 L .9 .344 0 r
F
.48715 .77027 m .48762 .77645 L .48453 .7766 L .836 .292 0 r
F
.49064 .77007 m .48762 .77645 L .48715 .77027 L .858 .307 0 r
F
.49008 .76386 m .49064 .77007 L .48715 .77027 L .809 .294 0 r
F
.47989 .62381 m .47551 .63001 L .47582 .62375 L 1 .417 0 r
F
.47989 .62381 m .47978 .63008 L .47551 .63001 L F
.48406 .62378 m .47978 .63008 L .47989 .62381 L 1 .395 0 r
F
.51116 .43873 m .50739 .44539 L .50689 .43913 L .852 .326 0 r
F
.51063 .4325 m .51116 .43873 L .50689 .43913 L .855 .325 0 r
F
.47437 .65553 m .47426 .66201 L .46879 .66199 L 1 .445 0 r
F
.47941 .65553 m .47426 .66201 L .47437 .65553 L 1 .418 0 r
F
.47941 .65553 m .47944 .66197 L .47426 .66201 L F
.55228 .3168 m .5522 .3245 L .5444 .32447 L 1 .554 0 r
F
.56156 .31645 m .5522 .3245 L .55228 .3168 L 1 .609 0 r
F
.50946 .47059 m .50538 .4773 L .50491 .47096 L .879 .346 0 r
F
.50894 .46426 m .50946 .47059 L .50491 .47096 L .875 .343 0 r
F
.43955 .46459 m .42994 .47062 L .4322 .46323 L 1 .677 0 r
F
.44143 .4577 m .43955 .46459 L .4322 .46323 L 1 .725 0 r
F
.51723 .25988 m .51398 .26702 L .51306 .26081 L .721 .287 0 r
F
.51615 .25377 m .51723 .25988 L .51306 .26081 L .711 .277 0 r
F
.54681 .56648 m .54275 .57197 L .54352 .5659 L 1 .556 0 r
F
.54681 .56648 m .5456 .57244 L .54275 .57197 L F
.48813 .61742 m .48829 .62369 L .48406 .62378 L .996 .373 0 r
F
.49234 .61728 m .48829 .62369 L .48813 .61742 L .965 .364 0 r
F
.49209 .61102 m .49234 .61728 L .48813 .61742 L .956 .359 0 r
F
.52264 .29171 m .51825 .299 L .51751 .2925 L .836 .356 0 r
F
.52264 .29171 m .52351 .2983 L .51825 .299 L F
.55228 .3168 m .5444 .32447 L .54433 .31716 L 1 .554 0 r
F
.5098 .54711 m .50573 .55366 L .50535 .54736 L .913 .352 0 r
F
.50946 .5408 m .5098 .54711 L .50535 .54736 L .913 .353 0 r
F
.47237 .61741 m .46808 .62326 L .46894 .61715 L 1 .488 0 r
F
.47237 .61741 m .47186 .62358 L .46808 .62326 L F
.49984 .59809 m .49598 .60457 L .49564 .59831 L .912 .344 0 r
F
.46909 .65545 m .46879 .66199 L .46292 .66188 L 1 .481 0 r
F
.47437 .65553 m .46879 .66199 L .46909 .65545 L 1 .445 0 r
F
.48406 .62378 m .48409 .63006 L .47978 .63008 L 1 .395 0 r
F
.48829 .62369 m .48409 .63006 L .48406 .62378 L 1 .379 0 r
F
.48952 .66814 m .4849 .67472 L .48463 .6683 L .935 .375 0 r
F
.48952 .66814 m .48984 .67455 L .4849 .67472 L F
.50997 .47693 m .50584 .48364 L .50538 .4773 L .883 .349 0 r
F
.50946 .47059 m .50997 .47693 L .50538 .4773 L .879 .346 0 r
F
.48428 .65547 m .47944 .66197 L .47941 .65553 L .996 .398 0 r
F
.48428 .65547 m .48442 .66187 L .47944 .66197 L F
.51047 .48329 m .5063 .48999 L .50584 .48364 L .889 .352 0 r
F
.50997 .47693 m .51047 .48329 L .50584 .48364 L .883 .349 0 r
F
.49629 .61083 m .49234 .61728 L .49209 .61102 L .937 .354 0 r
F
.49598 .60457 m .49629 .61083 L .49209 .61102 L .929 .35 0 r
F
.47582 .62375 m .47128 .62982 L .47186 .62358 L 1 .451 0 r
F
.47582 .62375 m .47551 .63001 L .47128 .62982 L F
.49748 .71265 m .49348 .71927 L .49283 .71291 L .84 .332 0 r
F
.49693 .70628 m .49283 .71291 L .49222 .70654 L .849 .337 0 r
F
.49693 .70628 m .49748 .71265 L .49283 .71291 L F
.57313 .51419 m .57184 .52184 L .56334 .5212 L 1 .691 0 r
F
.58381 .51467 m .57184 .52184 L .57313 .51419 L 1 .77 0 r
F
.4964 .6999 m .49222 .70654 L .49164 .70016 L .859 .342 0 r
F
.4964 .6999 m .49693 .70628 L .49222 .70654 L F
.51095 .48965 m .50674 .49635 L .5063 .48999 L .894 .354 0 r
F
.51047 .48329 m .51095 .48965 L .5063 .48999 L .889 .352 0 r
F
.51863 .22886 m .51949 .23434 L .5167 .23518 L .593 .203 0 r
F
.51721 .41321 m .51374 .41972 L .51329 .41356 L .847 .31 0 r
F
.49805 .719 m .49414 .72562 L .49348 .71927 L .834 .328 0 r
F
.49748 .71265 m .49805 .719 L .49348 .71927 L .84 .332 0 r
F
.55403 .53457 m .54734 .54065 L .54818 .53407 L 1 .622 0 r
F
.55512 .52775 m .55403 .53457 L .54818 .53407 L 1 .602 0 r
F
.49386 .76363 m .49064 .77007 L .49008 .76386 L .838 .309 0 r
F
.49328 .75738 m .49386 .76363 L .49008 .76386 L .81 .302 0 r
F
.51142 .49602 m .50717 .50271 L .50674 .49635 L .9 .357 0 r
F
.51095 .48965 m .51142 .49602 L .50674 .49635 L .894 .354 0 r
F
.49672 .75086 m .49328 .75738 L .49263 .75111 L .822 .311 0 r
F
.49611 .74457 m .49672 .75086 L .49263 .75111 L .81 .31 0 r
F
.51424 .42589 m .51063 .4325 L .51013 .42628 L .84 .316 0 r
F
.51374 .41972 m .51424 .42589 L .51013 .42628 L .851 .317 0 r
F
.59838 .50637 m .59681 .51545 L .58381 .51467 L .986 .766 0 r
F
.61542 .50651 m .59681 .51545 L .59838 .50637 L .916 .809 0 r
F
.51013 .55342 m .5061 .55996 L .50573 .55366 L .913 .35 0 r
F
.5098 .54711 m .51013 .55342 L .50573 .55366 L .913 .352 0 r
F
.51172 .44498 m .5079 .45166 L .50739 .44539 L .851 .328 0 r
F
.51116 .43873 m .51172 .44498 L .50739 .44539 L .852 .326 0 r
F
.49591 .69352 m .49164 .70016 L .49111 .69376 L .871 .348 0 r
F
.49591 .69352 m .4964 .6999 L .49164 .70016 L F
.51185 .5024 m .50759 .50907 L .50717 .50271 L .906 .359 0 r
F
.51142 .49602 m .51185 .5024 L .50717 .50271 L .9 .357 0 r
F
.51226 .50877 m .50799 .51543 L .50759 .50907 L .912 .361 0 r
F
.51185 .5024 m .51226 .50877 L .50759 .50907 L .906 .359 0 r
F
.51949 .23434 m .51763 .24093 L .5167 .23518 L .561 .202 0 r
F
.43398 .24791 m .42662 .2504 L .43128 .24462 L 1 1 0 r
F
.43398 .24791 m .43073 .25382 L .42662 .2504 L F
.52167 .28518 m .51751 .2925 L .5167 .28604 L .807 .341 0 r
F
.52167 .28518 m .52264 .29171 L .51751 .2925 L F
.47978 .63008 m .47517 .63632 L .47551 .63001 L 1 .424 0 r
F
.47978 .63008 m .47965 .63639 L .47517 .63632 L F
.48409 .63006 m .47965 .63639 L .47978 .63008 L 1 .4 0 r
F
.51836 .26607 m .51491 .27329 L .51398 .26702 L .736 .298 0 r
F
.51723 .25988 m .51836 .26607 L .51398 .26702 L .721 .287 0 r
F
.51265 .51515 m .50838 .52178 L .50799 .51543 L .917 .362 0 r
F
.51226 .50877 m .51265 .51515 L .50799 .51543 L .912 .361 0 r
F
.48926 .66175 m .48463 .6683 L .48442 .66187 L .953 .38 0 r
F
.48926 .66175 m .48952 .66814 L .48463 .6683 L F
.52995 .30426 m .52484 .3116 L .52425 .30494 L .9 .401 0 r
F
.52995 .30426 m .53061 .31107 L .52484 .3116 L F
.49863 .72535 m .4948 .73195 L .49414 .72562 L .83 .325 0 r
F
.49805 .719 m .49863 .72535 L .49414 .72562 L .834 .328 0 r
F
.51301 .52152 m .50875 .52813 L .50838 .52178 L .921 .362 0 r
F
.51265 .51515 m .51301 .52152 L .50838 .52178 L .917 .362 0 r
F
.49545 .68713 m .49111 .69376 L .49063 .68736 L .884 .353 0 r
F
.49545 .68713 m .49591 .69352 L .49111 .69376 L F
.48829 .62369 m .48843 .62999 L .48409 .63006 L 1 .379 0 r
F
.49257 .62357 m .48843 .62999 L .48829 .62369 L .97 .368 0 r
F
.49234 .61728 m .49257 .62357 L .48829 .62369 L .965 .364 0 r
F
.48409 .63006 m .48412 .63638 L .47965 .63639 L 1 .4 0 r
F
.48843 .62999 m .48412 .63638 L .48409 .63006 L 1 .384 0 r
F
.47457 .64909 m .47437 .65553 L .46909 .65545 L 1 .454 0 r
F
.47945 .64912 m .47437 .65553 L .47457 .64909 L 1 .424 0 r
F
.47945 .64912 m .47941 .65553 L .47437 .65553 L F
.42429 .26697 m .41329 .27143 L .41739 .26384 L 1 .826 0 r
F
.42744 .26018 m .42429 .26697 L .41739 .26384 L 1 .892 0 r
F
.4842 .64908 m .47941 .65553 L .47945 .64912 L 1 .402 0 r
F
.4842 .64908 m .48428 .65547 L .47941 .65553 L F
.51335 .52788 m .50911 .53447 L .50875 .52813 L .925 .362 0 r
F
.51301 .52152 m .51335 .52788 L .50875 .52813 L .921 .362 0 r
F
.5002 .60436 m .49629 .61083 L .49598 .60457 L .917 .347 0 r
F
.49984 .59809 m .5002 .60436 L .49598 .60457 L .912 .344 0 r
F
.53688 .31049 m .53106 .3179 L .53061 .31107 L .95 .444 0 r
F
.53688 .31049 m .53735 .31753 L .53106 .3179 L F
.51046 .55972 m .50647 .56625 L .5061 .55996 L .912 .348 0 r
F
.51013 .55342 m .51046 .55972 L .5061 .55996 L .913 .35 0 r
F
.52061 .27873 m .5167 .28604 L .51582 .27964 L .78 .326 0 r
F
.52061 .27873 m .52167 .28518 L .5167 .28604 L F
.46348 .65525 m .46292 .66188 L .45649 .66164 L 1 .53 0 r
F
.46909 .65545 m .46292 .66188 L .46348 .65525 L 1 .481 0 r
F
.49503 .68075 m .49063 .68736 L .4902 .68095 L .897 .358 0 r
F
.49503 .68075 m .49545 .68713 L .49063 .68736 L F
.51229 .45125 m .50842 .45795 L .5079 .45166 L .853 .331 0 r
F
.51172 .44498 m .51229 .45125 L .5079 .45166 L .851 .328 0 r
F
.51949 .27235 m .51582 .27964 L .51491 .27329 L .756 .312 0 r
F
.51836 .26607 m .51949 .27235 L .51491 .27329 L .736 .298 0 r
F
.49922 .73168 m .49546 .73826 L .4948 .73195 L .83 .322 0 r
F
.49863 .72535 m .49922 .73168 L .4948 .73195 L .83 .325 0 r
F
.49659 .61711 m .49257 .62357 L .49234 .61728 L .943 .357 0 r
F
.49629 .61083 m .49659 .61711 L .49234 .61728 L .937 .354 0 r
F
.48904 .65536 m .48442 .66187 L .48428 .65547 L .97 .384 0 r
F
.48904 .65536 m .48926 .66175 L .48442 .66187 L F
.46632 .60454 m .46396 .60927 L .46591 .60389 L 1 .626 0 r
F
.46632 .60454 m .46502 .61017 L .46396 .60927 L F
.51367 .53423 m .50946 .5408 L .50911 .53447 L .927 .361 0 r
F
.51335 .52788 m .51367 .53423 L .50911 .53447 L .925 .362 0 r
F
.47965 .63639 m .47485 .64268 L .47517 .63632 L 1 .428 0 r
F
.47965 .63639 m .47953 .64274 L .47485 .64268 L F
.48412 .63638 m .47953 .64274 L .47965 .63639 L 1 .403 0 r
F
.42043 .46905 m .41801 .47713 L .40545 .47554 L 1 .778 0 r
F
.42994 .47062 m .41801 .47713 L .42043 .46905 L 1 .703 0 r
F
.51949 .27235 m .52061 .27873 L .51582 .27964 L .756 .312 0 r
F
.47551 .63001 m .47067 .63613 L .47128 .62982 L 1 .46 0 r
F
.47551 .63001 m .47517 .63632 L .47067 .63613 L F
.44928 .66123 m .44832 .66823 L .43953 .66785 L 1 .624 0 r
F
.45649 .66164 m .44832 .66823 L .44928 .66123 L 1 .558 0 r
F
.47953 .64274 m .47945 .64912 L .47457 .64909 L 1 .427 0 r
F
.48415 .64272 m .47945 .64912 L .47953 .64274 L 1 .404 0 r
F
.48415 .64272 m .4842 .64908 L .47945 .64912 L F
.52056 .40682 m .52095 .41286 L .51721 .41321 L .854 .305 0 r
F
.52404 .40655 m .52095 .41286 L .52056 .40682 L .832 .288 0 r
F
.52404 .40655 m .52444 .4125 L .52095 .41286 L F
.52717 .40631 m .52444 .4125 L .52404 .40655 L .795 .265 0 r
F
.52717 .40631 m .52756 .41213 L .52444 .4125 L F
.51748 .40704 m .52591 .40942 L .52559 .40642 L .369 0 0 r
F
.51748 .40704 m .51771 .40878 L .52591 .40942 L F
.48412 .63638 m .48415 .64272 L .47953 .64274 L 1 .403 0 r
F
.48857 .6363 m .48415 .64272 L .48412 .63638 L 1 .386 0 r
F
.48843 .62999 m .48857 .6363 L .48412 .63638 L 1 .384 0 r
F
.47953 .64274 m .47457 .64909 L .47485 .64268 L 1 .427 0 r
F
.51873 .24677 m .51615 .25377 L .51515 .24775 L .641 .246 0 r
F
.51763 .24093 m .51873 .24677 L .51515 .24775 L .643 .239 0 r
F
.45024 .4325 m .44462 .43663 L .44775 .43083 L 1 .876 0 r
F
.45024 .4325 m .44809 .43842 L .44462 .43663 L F
.51479 .43207 m .51116 .43873 L .51063 .4325 L .833 .316 0 r
F
.51424 .42589 m .51479 .43207 L .51063 .4325 L .84 .316 0 r
F
.52056 .22226 m .52143 .22634 L .52167 .22732 L .712 .219 0 r
F
.51837 .22191 m .52143 .22634 L .52056 .22226 L .875 .175 0 r
F
.49279 .62986 m .48857 .6363 L .48843 .62999 L .972 .372 0 r
F
.49257 .62357 m .49279 .62986 L .48843 .62999 L .97 .368 0 r
F
.49464 .67436 m .4902 .68095 L .48984 .67455 L .911 .363 0 r
F
.49464 .67436 m .49503 .68075 L .4902 .68095 L F
.51397 .54057 m .5098 .54711 L .50946 .5408 L .929 .359 0 r
F
.51367 .53423 m .51397 .54057 L .50946 .5408 L .927 .361 0 r
F
.48886 .64899 m .48428 .65547 L .4842 .64908 L .984 .386 0 r
F
.48886 .64899 m .48904 .65536 L .48428 .65547 L F
.41621 .6663 m .41452 .67457 L .3977 .67396 L .962 .772 0 r
F
.42905 .66723 m .41452 .67457 L .41621 .6663 L 1 .709 0 r
F
.4887 .64264 m .4842 .64908 L .48415 .64272 L .995 .387 0 r
F
.48857 .6363 m .4887 .64264 L .48415 .64272 L 1 .386 0 r
F
.47457 .64909 m .46909 .65545 L .46953 .64895 L 1 .454 0 r
F
.47485 .64268 m .47457 .64909 L .46953 .64895 L 1 .461 0 r
F
.51288 .45754 m .50894 .46426 L .50842 .45795 L .856 .335 0 r
F
.51229 .45125 m .51288 .45754 L .50842 .45795 L .853 .331 0 r
F
.42658 .59812 m .46872 .59451 L .46783 .59694 L .266 .358 0 r
F
.42658 .59812 m .42663 .59231 L .46872 .59451 L F
.4887 .64264 m .48886 .64899 L .4842 .64908 L .995 .387 0 r
F
.46953 .64895 m .46909 .65545 L .46348 .65525 L 1 .496 0 r
F
.46897 .59811 m .47029 .60143 L .4731 .59722 L .097 0 0 r
F
.46897 .59811 m .46704 .6029 L .47029 .60143 L F
.51768 .41933 m .51424 .42589 L .51374 .41972 L .828 .306 0 r
F
.51721 .41321 m .51768 .41933 L .51374 .41972 L .847 .31 0 r
F
.51046 .55972 m .51079 .56601 L .50647 .56625 L .912 .348 0 r
F
.47186 .62358 m .46712 .62948 L .46808 .62326 L 1 .505 0 r
F
.47186 .62358 m .47128 .62982 L .46712 .62948 L F
.54639 .54713 m .54104 .55309 L .54165 .54673 L 1 .539 0 r
F
.54639 .54713 m .5454 .55349 L .54104 .55309 L F
.54734 .54065 m .54639 .54713 L .54165 .54673 L 1 .544 0 r
F
.4998 .73801 m .49611 .74457 L .49546 .73826 L .832 .321 0 r
F
.49922 .73168 m .4998 .73801 L .49546 .73826 L .83 .322 0 r
F
.4973 .75715 m .49386 .76363 L .49328 .75738 L .838 .314 0 r
F
.49672 .75086 m .4973 .75715 L .49328 .75738 L .822 .311 0 r
F
.5454 .55349 m .54044 .55936 L .54104 .55309 L 1 .524 0 r
F
.5454 .55349 m .54442 .55975 L .54044 .55936 L F
.50054 .61063 m .49659 .61711 L .49629 .61083 L .922 .35 0 r
F
.5002 .60436 m .50054 .61063 L .49629 .61083 L .917 .347 0 r
F
.47517 .63632 m .47007 .64251 L .47067 .63613 L 1 .463 0 r
F
.47517 .63632 m .47485 .64268 L .47007 .64251 L F
.4943 .66797 m .48984 .67455 L .48952 .66814 L .925 .367 0 r
F
.4943 .66797 m .49464 .67436 L .48984 .67455 L F
.50408 .59786 m .5002 .60436 L .49984 .59809 L .906 .343 0 r
F
.51426 .54689 m .51013 .55342 L .5098 .54711 L .929 .357 0 r
F
.51397 .54057 m .51426 .54689 L .5098 .54711 L .929 .359 0 r
F
.49688 .6234 m .49279 .62986 L .49257 .62357 L .946 .36 0 r
F
.49659 .61711 m .49688 .6234 L .49257 .62357 L .943 .357 0 r
F
.47485 .64268 m .46953 .64895 L .47007 .64251 L 1 .461 0 r
F
.40981 .2795 m .39488 .28558 L .3987 .27625 L 1 .774 0 r
F
.41329 .27143 m .40981 .2795 L .3987 .27625 L 1 .843 0 r
F
.49301 .63618 m .4887 .64264 L .48857 .6363 L .971 .374 0 r
F
.49279 .62986 m .49301 .63618 L .48857 .6363 L .972 .372 0 r
F
.51346 .46385 m .50946 .47059 L .50894 .46426 L .861 .339 0 r
F
.51288 .45754 m .51346 .46385 L .50894 .46426 L .856 .335 0 r
F
.4322 .46323 m .42994 .47062 L .42043 .46905 L 1 .764 0 r
F
.49399 .66159 m .48952 .66814 L .48926 .66175 L .937 .371 0 r
F
.49399 .66159 m .4943 .66797 L .48952 .66814 L F
.43952 .23485 m .43542 .23511 L .44093 .23115 L 1 .734 0 r
F
.43952 .23485 m .43565 .23945 L .43542 .23511 L F
.52908 .29748 m .52425 .30494 L .52351 .2983 L .859 .381 0 r
F
.52908 .29748 m .52995 .30426 L .52425 .30494 L F
.51404 .47019 m .50997 .47693 L .50946 .47059 L .867 .343 0 r
F
.51346 .46385 m .51404 .47019 L .50946 .47059 L .861 .339 0 r
F
.49323 .64251 m .48886 .64899 L .4887 .64264 L .966 .375 0 r
F
.49301 .63618 m .49323 .64251 L .4887 .64264 L .971 .374 0 r
F
.46894 .61715 m .46453 .62273 L .46587 .61668 L 1 .574 0 r
F
.46894 .61715 m .46808 .62326 L .46453 .62273 L F
.51538 .43828 m .51172 .44498 L .51116 .43873 L .829 .317 0 r
F
.51479 .43207 m .51538 .43828 L .51116 .43873 L .833 .316 0 r
F
.51455 .55321 m .51046 .55972 L .51013 .55342 L .927 .355 0 r
F
.51426 .54689 m .51455 .55321 L .51013 .55342 L .929 .357 0 r
F
.49064 .77007 m .49109 .77629 L .48762 .77645 L .858 .307 0 r
F
.49438 .76989 m .49109 .77629 L .49064 .77007 L .872 .318 0 r
F
.49386 .76363 m .49438 .76989 L .49064 .77007 L .838 .309 0 r
F
.38969 .47322 m .38672 .48333 L .36534 .48148 L .943 .811 0 r
F
.40545 .47554 m .38672 .48333 L .38969 .47322 L 1 .769 0 r
F
.49371 .65522 m .48926 .66175 L .48904 .65536 L .949 .373 0 r
F
.49371 .65522 m .49399 .66159 L .48926 .66175 L F
.46699 .61076 m .46331 .61595 L .46502 .61017 L 1 .687 0 r
F
.46699 .61076 m .46587 .61668 L .46331 .61595 L F
.49346 .64886 m .48904 .65536 L .48886 .64899 L .959 .374 0 r
F
.49323 .64251 m .49346 .64886 L .48886 .64899 L .966 .375 0 r
F
.52095 .41286 m .51768 .41933 L .51721 .41321 L .822 .296 0 r
F
.49346 .64886 m .49371 .65522 L .48904 .65536 L .959 .374 0 r
F
.51461 .47654 m .51047 .48329 L .50997 .47693 L .875 .347 0 r
F
.51404 .47019 m .51461 .47654 L .50997 .47693 L .867 .343 0 r
F
.54734 .54065 m .54165 .54673 L .54222 .5403 L 1 .544 0 r
F
.54818 .53407 m .54734 .54065 L .54222 .5403 L 1 .54 0 r
F
.49716 .62971 m .49301 .63618 L .49279 .62986 L .948 .363 0 r
F
.49688 .6234 m .49716 .62971 L .49279 .62986 L .946 .36 0 r
F
.50036 .74433 m .49672 .75086 L .49611 .74457 L .837 .32 0 r
F
.4998 .73801 m .50036 .74433 L .49611 .74457 L .832 .321 0 r
F
.50088 .61692 m .49688 .6234 L .49659 .61711 L .926 .352 0 r
F
.50054 .61063 m .50088 .61692 L .49659 .61711 L .922 .35 0 r
F
.51515 .48291 m .51095 .48965 L .51047 .48329 L .883 .352 0 r
F
.51461 .47654 m .51515 .48291 L .51047 .48329 L .875 .347 0 r
F
.51737 .51488 m .51301 .52152 L .51265 .51515 L .928 .368 0 r
F
.51701 .50848 m .51265 .51515 L .51226 .50877 L .92 .366 0 r
F
.51701 .50848 m .51737 .51488 L .51265 .51515 L F
.5166 .50209 m .51226 .50877 L .51185 .5024 L .911 .363 0 r
F
.5166 .50209 m .51701 .50848 L .51226 .50877 L F
.51615 .49569 m .51185 .5024 L .51142 .49602 L .902 .36 0 r
F
.51615 .49569 m .5166 .50209 L .51185 .5024 L F
.51771 .52127 m .51335 .52788 L .51301 .52152 L .935 .369 0 r
F
.51737 .51488 m .51771 .52127 L .51301 .52152 L .928 .368 0 r
F
.54442 .55975 m .5399 .56556 L .54044 .55936 L 1 .497 0 r
F
.54442 .55975 m .54352 .5659 L .5399 .56556 L F
.51567 .4893 m .51142 .49602 L .51095 .48965 L .892 .356 0 r
F
.51515 .48291 m .51567 .4893 L .51095 .48965 L .883 .352 0 r
F
.51567 .4893 m .51615 .49569 L .51142 .49602 L .892 .356 0 r
F
.50445 .60414 m .50054 .61063 L .5002 .60436 L .908 .344 0 r
F
.50408 .59786 m .50445 .60414 L .5002 .60436 L .906 .343 0 r
F
.518 .52765 m .51367 .53423 L .51335 .52788 L .941 .369 0 r
F
.51771 .52127 m .518 .52765 L .51335 .52788 L .935 .369 0 r
F
.46953 .64895 m .46348 .65525 L .46424 .64868 L 1 .496 0 r
F
.47007 .64251 m .46953 .64895 L .46424 .64868 L 1 .507 0 r
F
.54637 .57885 m .54402 .58406 L .54465 .57829 L 1 .547 0 r
F
.54637 .57885 m .54535 .5844 L .54402 .58406 L F
.56755 .73817 m .56129 .74387 L .56282 .7375 L 1 .807 0 r
F
.56755 .73817 m .56528 .74453 L .56129 .74387 L F
.56978 .73168 m .56755 .73817 L .56282 .7375 L 1 .788 0 r
F
.51483 .55951 m .51079 .56601 L .51046 .55972 L .925 .352 0 r
F
.51455 .55321 m .51483 .55951 L .51046 .55972 L .927 .355 0 r
F
.43073 .25382 m .42191 .25682 L .42662 .2504 L 1 .956 0 r
F
.43073 .25382 m .42744 .26018 L .42191 .25682 L F
.51823 .42546 m .51479 .43207 L .51424 .42589 L .814 .304 0 r
F
.51768 .41933 m .51823 .42546 L .51424 .42589 L .828 .306 0 r
F
.47128 .62982 m .46612 .63579 L .46712 .62948 L 1 .513 0 r
F
.47128 .62982 m .47067 .63613 L .46612 .63579 L F
.51827 .53402 m .51397 .54057 L .51367 .53423 L .945 .369 0 r
F
.518 .52765 m .51827 .53402 L .51367 .53423 L .941 .369 0 r
F
.42744 .26018 m .41739 .26384 L .42191 .25682 L 1 .892 0 r
F
.56528 .74453 m .55981 .75013 L .56129 .74387 L 1 .808 0 r
F
.56528 .74453 m .56309 .75075 L .55981 .75013 L F
.54386 .30983 m .53735 .31753 L .53688 .31049 L .957 .476 0 r
F
.54386 .30983 m .54433 .31716 L .53735 .31753 L F
.49744 .63602 m .49323 .64251 L .49301 .63618 L .947 .365 0 r
F
.49716 .62971 m .49744 .63602 L .49301 .63618 L .948 .363 0 r
F
.51601 .44452 m .51229 .45125 L .51172 .44498 L .829 .32 0 r
F
.51538 .43828 m .51601 .44452 L .51172 .44498 L .829 .317 0 r
F
.50159 .70604 m .49748 .71265 L .49693 .70628 L .864 .341 0 r
F
.5011 .69967 m .49693 .70628 L .4964 .6999 L .871 .345 0 r
F
.5011 .69967 m .50159 .70604 L .49693 .70628 L F
.51837 .22191 m .51941 .22516 L .52143 .22634 L .875 .175 0 r
F
.51365 .22159 m .51941 .22516 L .51837 .22191 L .586 .006 0 r
F
.51997 .2527 m .51723 .25988 L .51615 .25377 L .649 .256 0 r
F
.51873 .24677 m .51997 .2527 L .51615 .25377 L .641 .246 0 r
F
.59314 .71265 m .58125 .71897 L .58341 .71189 L 1 .9 0 r
F
.59547 .70511 m .59314 .71265 L .58341 .71189 L 1 .823 0 r
F
.60821 .7058 m .59314 .71265 L .59547 .70511 L 1 .899 0 r
F
.50063 .69329 m .4964 .6999 L .49591 .69352 L .879 .349 0 r
F
.50063 .69329 m .5011 .69967 L .4964 .6999 L F
.55748 .77001 m .55722 .77493 L .55854 .76927 L .221 0 0 r
F
.5456 .57244 m .54465 .57829 L .54217 .57795 L 1 .484 0 r
F
.51852 .54037 m .51426 .54689 L .51397 .54057 L .948 .367 0 r
F
.51827 .53402 m .51852 .54037 L .51397 .54057 L .945 .369 0 r
F
.50209 .7124 m .49805 .719 L .49748 .71265 L .859 .338 0 r
F
.50159 .70604 m .50209 .7124 L .49748 .71265 L .864 .341 0 r
F
.49783 .76343 m .49438 .76989 L .49386 .76363 L .858 .32 0 r
F
.4973 .75715 m .49783 .76343 L .49386 .76363 L .838 .314 0 r
F
.44143 .4577 m .4322 .46323 L .43496 .4561 L 1 .725 0 r
F
.44356 .45103 m .44143 .4577 L .43496 .4561 L 1 .772 0 r
F
.50018 .68692 m .49591 .69352 L .49545 .68713 L .888 .352 0 r
F
.50018 .68692 m .50063 .69329 L .49591 .69352 L F
.50121 .62322 m .49716 .62971 L .49688 .6234 L .928 .354 0 r
F
.50088 .61692 m .50121 .62322 L .49688 .6234 L .926 .352 0 r
F
.45741 .65489 m .45649 .66164 L .44928 .66123 L 1 .594 0 r
F
.46348 .65525 m .45649 .66164 L .45741 .65489 L 1 .53 0 r
F
.49976 .68054 m .49545 .68713 L .49503 .68075 L .898 .356 0 r
F
.49976 .68054 m .50018 .68692 L .49545 .68713 L F
.5026 .71876 m .49863 .72535 L .49805 .719 L .855 .335 0 r
F
.50209 .7124 m .5026 .71876 L .49805 .719 L .859 .338 0 r
F
.3987 .27625 m .39488 .28558 L .37953 .28213 L 1 .831 0 r
F
.47007 .64251 m .46424 .64868 L .46514 .64219 L 1 .507 0 r
F
.47067 .63613 m .47007 .64251 L .46514 .64219 L 1 .513 0 r
F
.49773 .64235 m .49346 .64886 L .49323 .64251 L .944 .366 0 r
F
.49744 .63602 m .49773 .64235 L .49323 .64251 L .947 .365 0 r
F
.53613 .30347 m .53061 .31107 L .52995 .30426 L .898 .42 0 r
F
.53613 .30347 m .53688 .31049 L .53061 .31107 L F
.47067 .63613 m .46514 .64219 L .46612 .63579 L 1 .513 0 r
F
.50091 .75063 m .4973 .75715 L .49672 .75086 L .846 .321 0 r
F
.50036 .74433 m .50091 .75063 L .49672 .75086 L .837 .32 0 r
F
.50481 .61042 m .50088 .61692 L .50054 .61063 L .91 .346 0 r
F
.50445 .60414 m .50481 .61042 L .50054 .61063 L .908 .344 0 r
F
.46424 .64868 m .46348 .65525 L .45741 .65489 L 1 .553 0 r
F
.51875 .54671 m .51455 .55321 L .51426 .54689 L .948 .364 0 r
F
.51852 .54037 m .51875 .54671 L .51426 .54689 L .948 .367 0 r
F
.49937 .67416 m .49503 .68075 L .49464 .67436 L .907 .359 0 r
F
.49937 .67416 m .49976 .68054 L .49503 .68075 L F
.51483 .55951 m .51511 .5658 L .51079 .56601 L .925 .352 0 r
F
.52063 .23989 m .51873 .24677 L .51763 .24093 L .552 .208 0 r
F
.51949 .23434 m .52063 .23989 L .51763 .24093 L .561 .202 0 r
F
.52804 .29077 m .52351 .2983 L .52264 .29171 L .819 .362 0 r
F
.52804 .29077 m .52908 .29748 L .52351 .2983 L F
.55512 .52775 m .54818 .53407 L .54886 .52739 L 1 .602 0 r
F
.55593 .52082 m .55512 .52775 L .54886 .52739 L 1 .577 0 r
F
.56334 .5212 m .55512 .52775 L .55593 .52082 L 1 .656 0 r
F
.499 .66778 m .49464 .67436 L .4943 .66797 L .916 .362 0 r
F
.499 .66778 m .49937 .67416 L .49464 .67436 L F
.50313 .72511 m .49922 .73168 L .49863 .72535 L .852 .332 0 r
F
.5026 .71876 m .50313 .72511 L .49863 .72535 L .855 .335 0 r
F
.49802 .6487 m .49371 .65522 L .49346 .64886 L .939 .366 0 r
F
.49773 .64235 m .49802 .6487 L .49346 .64886 L .944 .366 0 r
F
.50832 .59763 m .50445 .60414 L .50408 .59786 L .9 .341 0 r
F
.58125 .71897 m .57185 .72504 L .57366 .71827 L 1 .852 0 r
F
.58341 .71189 m .58125 .71897 L .57366 .71827 L 1 .79 0 r
F
.51667 .45078 m .51288 .45754 L .51229 .45125 L .831 .324 0 r
F
.51601 .44452 m .51667 .45078 L .51229 .45125 L .829 .32 0 r
F
.49865 .66141 m .4943 .66797 L .49399 .66159 L .925 .364 0 r
F
.49865 .66141 m .499 .66778 L .4943 .66797 L F
.49833 .65505 m .49399 .66159 L .49371 .65522 L .932 .365 0 r
F
.49802 .6487 m .49833 .65505 L .49371 .65522 L .939 .366 0 r
F
.49833 .65505 m .49865 .66141 L .49399 .66159 L .932 .365 0 r
F
.50154 .62952 m .49744 .63602 L .49716 .62971 L .929 .356 0 r
F
.50121 .62322 m .50154 .62952 L .49716 .62971 L .928 .354 0 r
F
.51897 .55303 m .51483 .55951 L .51455 .55321 L .945 .361 0 r
F
.51875 .54671 m .51897 .55303 L .51455 .55321 L .948 .364 0 r
F
.52146 .41891 m .51823 .42546 L .51768 .41933 L .796 .29 0 r
F
.52095 .41286 m .52146 .41891 L .51768 .41933 L .822 .296 0 r
F
.51885 .43161 m .51538 .43828 L .51479 .43207 L .804 .304 0 r
F
.51823 .42546 m .51885 .43161 L .51479 .43207 L .814 .304 0 r
F
.54818 .53407 m .54222 .5403 L .54271 .53378 L 1 .54 0 r
F
.54886 .52739 m .54818 .53407 L .54271 .53378 L 1 .531 0 r
F
.50365 .73145 m .4998 .73801 L .49922 .73168 L .852 .33 0 r
F
.50313 .72511 m .50365 .73145 L .49922 .73168 L .852 .332 0 r
F
.56978 .73168 m .56282 .7375 L .56432 .73104 L 1 .788 0 r
F
.57185 .72504 m .56978 .73168 L .56432 .73104 L 1 .758 0 r
F
.44809 .43842 m .44133 .44277 L .44462 .43663 L 1 .856 0 r
F
.44809 .43842 m .44582 .4446 L .44133 .44277 L F
.50518 .61671 m .50121 .62322 L .50088 .61692 L .912 .347 0 r
F
.50481 .61042 m .50518 .61671 L .50088 .61692 L .91 .346 0 r
F
.51733 .45707 m .51346 .46385 L .51288 .45754 L .836 .329 0 r
F
.51667 .45078 m .51733 .45707 L .51288 .45754 L .831 .324 0 r
F
.49438 .76989 m .49481 .77614 L .49109 .77629 L .872 .318 0 r
F
.54352 .5659 m .53946 .5717 L .5399 .56556 L 1 .458 0 r
F
.54352 .5659 m .54275 .57197 L .53946 .5717 L F
.52273 .52745 m .51827 .53402 L .518 .52765 L .962 .38 0 r
F
.52248 .52105 m .518 .52765 L .51771 .52127 L .953 .379 0 r
F
.52248 .52105 m .52273 .52745 L .518 .52765 L F
.52219 .51463 m .51771 .52127 L .51737 .51488 L .942 .377 0 r
F
.52219 .51463 m .52248 .52105 L .51771 .52127 L F
.52132 .25874 m .51836 .26607 L .51723 .25988 L .665 .27 0 r
F
.51997 .2527 m .52132 .25874 L .51723 .25988 L .649 .256 0 r
F
.50187 .63584 m .49773 .64235 L .49744 .63602 L .928 .358 0 r
F
.50154 .62952 m .50187 .63584 L .49744 .63602 L .929 .356 0 r
F
.52293 .53384 m .51852 .54037 L .51827 .53402 L .968 .379 0 r
F
.52273 .52745 m .52293 .53384 L .51827 .53402 L .962 .38 0 r
F
.5605 .76353 m .55807 .76878 L .55939 .76286 L 1 .485 0 r
F
.5605 .76353 m .55854 .76927 L .55807 .76878 L F
.51919 .55933 m .51511 .5658 L .51483 .55951 L .941 .357 0 r
F
.51897 .55303 m .51919 .55933 L .51483 .55951 L .945 .361 0 r
F
.52184 .5082 m .51737 .51488 L .51701 .50848 L .93 .374 0 r
F
.52184 .5082 m .52219 .51463 L .51737 .51488 L F
.46808 .62326 m .46305 .62891 L .46453 .62273 L 1 .589 0 r
F
.46808 .62326 m .46712 .62948 L .46305 .62891 L F
.5087 .60391 m .50481 .61042 L .50445 .60414 L .9 .341 0 r
F
.50832 .59763 m .5087 .60391 L .50445 .60414 L F
.50143 .75694 m .49783 .76343 L .4973 .75715 L .857 .324 0 r
F
.50091 .75063 m .50143 .75694 L .4973 .75715 L .846 .321 0 r
F
.52444 .4125 m .52146 .41891 L .52095 .41286 L .786 .276 0 r
F
.51365 .22159 m .51491 .22368 L .51941 .22516 L .586 .006 0 r
F
.52311 .54021 m .51875 .54671 L .51852 .54037 L .972 .377 0 r
F
.52293 .53384 m .52311 .54021 L .51852 .54037 L .968 .379 0 r
F
.52166 .23332 m .52063 .23989 L .51949 .23434 L .439 .162 0 r
F
.52684 .28414 m .52264 .29171 L .52167 .28518 L .782 .342 0 r
F
.52684 .28414 m .52804 .29077 L .52264 .29171 L F
.52144 .50177 m .51701 .50848 L .5166 .50209 L .917 .369 0 r
F
.52144 .50177 m .52184 .5082 L .51701 .50848 L F
.518 .46339 m .51404 .47019 L .51346 .46385 L .843 .334 0 r
F
.51733 .45707 m .518 .46339 L .51346 .46385 L .836 .329 0 r
F
.50417 .73778 m .50036 .74433 L .4998 .73801 L .854 .329 0 r
F
.50365 .73145 m .50417 .73778 L .4998 .73801 L .852 .33 0 r
F
.49831 .76971 m .49481 .77614 L .49438 .76989 L .881 .326 0 r
F
.49783 .76343 m .49831 .76971 L .49438 .76989 L .858 .32 0 r
F
.54165 .54673 m .53665 .55286 L .53697 .54652 L 1 .474 0 r
F
.54165 .54673 m .54104 .55309 L .53665 .55286 L F
.54222 .5403 m .54165 .54673 L .53697 .54652 L 1 .481 0 r
F
.56309 .75075 m .55847 .75631 L .55981 .75013 L 1 .786 0 r
F
.56309 .75075 m .56109 .75686 L .55847 .75631 L F
.52098 .49534 m .5166 .50209 L .51615 .49569 L .903 .364 0 r
F
.52098 .49534 m .52144 .50177 L .5166 .50209 L F
.50221 .64217 m .49802 .6487 L .49773 .64235 L .926 .359 0 r
F
.50187 .63584 m .50221 .64217 L .49773 .64235 L .928 .358 0 r
F
.54104 .55309 m .53633 .55915 L .53665 .55286 L 1 .46 0 r
F
.54104 .55309 m .54044 .55936 L .53633 .55915 L F
.56415 .51391 m .56334 .5212 L .55593 .52082 L 1 .615 0 r
F
.57313 .51419 m .56334 .5212 L .56415 .51391 L 1 .691 0 r
F
.52326 .54656 m .51897 .55303 L .51875 .54671 L .972 .374 0 r
F
.52311 .54021 m .52326 .54656 L .51875 .54671 L .972 .377 0 r
F
.50555 .62301 m .50154 .62952 L .50121 .62322 L .913 .349 0 r
F
.50518 .61671 m .50555 .62301 L .50121 .62322 L .912 .347 0 r
F
.55179 .30907 m .54433 .31716 L .54386 .30983 L .959 .516 0 r
F
.55179 .30907 m .55228 .3168 L .54433 .31716 L F
.51866 .46974 m .51461 .47654 L .51404 .47019 L .853 .34 0 r
F
.518 .46339 m .51866 .46974 L .51404 .47019 L .843 .334 0 r
F
.5298 .40611 m .52756 .41213 L .52717 .40631 L .733 .233 0 r
F
.5298 .40611 m .53019 .41175 L .52756 .41213 L F
.53174 .40596 m .53019 .41175 L .5298 .40611 L .617 .188 0 r
F
.52559 .40642 m .53061 .40998 L .53025 .40607 L .632 .06 0 r
F
.52559 .40642 m .52591 .40942 L .53061 .40998 L F
.441 .66058 m .43953 .66785 L .42905 .66723 L 1 .701 0 r
F
.44928 .66123 m .43953 .66785 L .441 .66058 L 1 .624 0 r
F
.52046 .48892 m .51615 .49569 L .51567 .4893 L .89 .359 0 r
F
.52046 .48892 m .52098 .49534 L .51615 .49569 L F
.44546 .22788 m .44459 .22581 L .45101 .22371 L .716 .469 0 r
F
.44546 .22788 m .44093 .23115 L .44459 .22581 L F
.51953 .43779 m .51601 .44452 L .51538 .43828 L .8 .306 0 r
F
.51885 .43161 m .51953 .43779 L .51538 .43828 L .804 .304 0 r
F
.5199 .48251 m .51567 .4893 L .51515 .48291 L .876 .353 0 r
F
.5199 .48251 m .52046 .48892 L .51567 .4893 L F
.5193 .47611 m .51515 .48291 L .51461 .47654 L .864 .346 0 r
F
.51866 .46974 m .5193 .47611 L .51461 .47654 L .853 .34 0 r
F
.44356 .45103 m .43496 .4561 L .43805 .44927 L 1 .772 0 r
F
.44582 .4446 m .44356 .45103 L .43805 .44927 L 1 .818 0 r
F
.5193 .47611 m .5199 .48251 L .51515 .48291 L .864 .346 0 r
F
.51919 .55933 m .51942 .56562 L .51511 .5658 L .941 .357 0 r
F
.54222 .5403 m .53697 .54652 L .53728 .54011 L 1 .481 0 r
F
.54271 .53378 m .54222 .5403 L .53728 .54011 L 1 .482 0 r
F
.50255 .64851 m .49833 .65505 L .49802 .6487 L .923 .359 0 r
F
.50221 .64217 m .50255 .64851 L .49802 .6487 L .926 .359 0 r
F
.46424 .64868 m .45741 .65489 L .45861 .64823 L 1 .553 0 r
F
.46514 .64219 m .46424 .64868 L .45861 .64823 L 1 .572 0 r
F
.50909 .61019 m .50518 .61671 L .50481 .61042 L .9 .342 0 r
F
.5087 .60391 m .50909 .61019 L .50481 .61042 L .9 .341 0 r
F
.52339 .55288 m .51919 .55933 L .51897 .55303 L .969 .369 0 r
F
.52326 .54656 m .52339 .55288 L .51897 .55303 L .972 .374 0 r
F
.52272 .26491 m .51949 .27235 L .51836 .26607 L .688 .286 0 r
F
.52132 .25874 m .52272 .26491 L .51836 .26607 L .665 .27 0 r
F
.50467 .74411 m .50091 .75063 L .50036 .74433 L .858 .329 0 r
F
.50417 .73778 m .50467 .74411 L .50036 .74433 L .854 .329 0 r
F
.5029 .65486 m .49865 .66141 L .49833 .65505 L .919 .359 0 r
F
.50255 .64851 m .5029 .65486 L .49833 .65505 L .923 .359 0 r
F
.52553 .27762 m .52167 .28518 L .52061 .27873 L .747 .322 0 r
F
.52553 .27762 m .52684 .28414 L .52167 .28518 L F
.44582 .4446 m .43805 .44927 L .44133 .44277 L 1 .818 0 r
F
.50327 .66122 m .499 .66778 L .49865 .66141 L .914 .359 0 r
F
.5029 .65486 m .50327 .66122 L .49865 .66141 L .919 .359 0 r
F
.52207 .42498 m .51885 .43161 L .51823 .42546 L .777 .287 0 r
F
.52146 .41891 m .52207 .42498 L .51823 .42546 L .796 .29 0 r
F
.50592 .62932 m .50187 .63584 L .50154 .62952 L .913 .35 0 r
F
.50555 .62301 m .50592 .62932 L .50154 .62952 L .913 .349 0 r
F
.5053 .69307 m .5011 .69967 L .50063 .69329 L .886 .35 0 r
F
.50487 .6867 m .50063 .69329 L .50018 .68692 L .892 .352 0 r
F
.50487 .6867 m .5053 .69307 L .50063 .69329 L F
.50444 .68032 m .50018 .68692 L .49976 .68054 L .898 .354 0 r
F
.50444 .68032 m .50487 .6867 L .50018 .68692 L F
.50575 .69944 m .50159 .70604 L .5011 .69967 L .881 .347 0 r
F
.5053 .69307 m .50575 .69944 L .5011 .69967 L .886 .35 0 r
F
.50364 .66758 m .49937 .67416 L .499 .66778 L .909 .358 0 r
F
.50327 .66122 m .50364 .66758 L .499 .66778 L .914 .359 0 r
F
.50404 .67395 m .49976 .68054 L .49937 .67416 L .903 .356 0 r
F
.50404 .67395 m .50444 .68032 L .49976 .68054 L F
.50364 .66758 m .50404 .67395 L .49937 .67416 L .909 .358 0 r
F
.50621 .70581 m .50209 .7124 L .50159 .70604 L .877 .345 0 r
F
.50575 .69944 m .50621 .70581 L .50159 .70604 L .881 .347 0 r
F
.54044 .55936 m .53605 .56539 L .53633 .55915 L 1 .438 0 r
F
.54044 .55936 m .5399 .56556 L .53605 .56539 L F
.53509 .29651 m .52995 .30426 L .52908 .29748 L .848 .395 0 r
F
.53509 .29651 m .53613 .30347 L .52995 .30426 L F
.50192 .76324 m .49831 .76971 L .49783 .76343 L .871 .327 0 r
F
.50143 .75694 m .50192 .76324 L .49783 .76343 L .857 .324 0 r
F
.52767 .53371 m .52311 .54021 L .52293 .53384 L .998 .393 0 r
F
.52756 .52729 m .52293 .53384 L .52273 .52745 L .988 .394 0 r
F
.52756 .52729 m .52767 .53371 L .52293 .53384 L F
.50668 .71218 m .5026 .71876 L .50209 .7124 L .874 .342 0 r
F
.50621 .70581 m .50668 .71218 L .50209 .7124 L .877 .345 0 r
F
.52775 .5401 m .52326 .54656 L .52311 .54021 L 1 .391 0 r
F
.52767 .53371 m .52775 .5401 L .52311 .54021 L .998 .393 0 r
F
.52414 .2712 m .52061 .27873 L .51949 .27235 L .716 .303 0 r
F
.52272 .26491 m .52414 .2712 L .51949 .27235 L .688 .286 0 r
F
.52738 .52085 m .52273 .52745 L .52248 .52105 L .975 .392 0 r
F
.52738 .52085 m .52756 .52729 L .52273 .52745 L F
.52414 .2712 m .52553 .27762 L .52061 .27873 L .716 .303 0 r
F
.52353 .55919 m .51942 .56562 L .51919 .55933 L .962 .363 0 r
F
.52339 .55288 m .52353 .55919 L .51919 .55933 L .969 .369 0 r
F
.46712 .62948 m .46151 .63522 L .46305 .62891 L 1 .592 0 r
F
.46712 .62948 m .46612 .63579 L .46151 .63522 L F
.52026 .444 m .51667 .45078 L .51601 .44452 L .8 .309 0 r
F
.51953 .43779 m .52026 .444 L .51601 .44452 L .8 .306 0 r
F
.58479 .50634 m .58381 .51467 L .57313 .51419 L 1 .705 0 r
F
.59838 .50637 m .58381 .51467 L .58479 .50634 L .986 .766 0 r
F
.52713 .51439 m .52248 .52105 L .52219 .51463 L .96 .389 0 r
F
.52713 .51439 m .52738 .52085 L .52248 .52105 L F
.52779 .54646 m .52339 .55288 L .52326 .54656 L 1 .386 0 r
F
.52775 .5401 m .52779 .54646 L .52326 .54656 L 1 .391 0 r
F
.50715 .71853 m .50313 .72511 L .5026 .71876 L .871 .34 0 r
F
.50668 .71218 m .50715 .71853 L .5026 .71876 L .874 .342 0 r
F
.45057 .42537 m .44598 .42839 L .45003 .42324 L 1 .862 0 r
F
.45057 .42537 m .44775 .43083 L .44598 .42839 L F
.50949 .61648 m .50555 .62301 L .50518 .61671 L .9 .343 0 r
F
.50909 .61019 m .50949 .61648 L .50518 .61671 L .9 .342 0 r
F
.5063 .63564 m .50221 .64217 L .50187 .63584 L .913 .352 0 r
F
.50592 .62932 m .5063 .63564 L .50187 .63584 L .913 .35 0 r
F
.54271 .53378 m .53728 .54011 L .53752 .53366 L 1 .482 0 r
F
.54309 .5272 m .54271 .53378 L .53752 .53366 L 1 .478 0 r
F
.54886 .52739 m .54271 .53378 L .54309 .5272 L 1 .531 0 r
F
.522 .24556 m .51997 .2527 L .51873 .24677 L .559 .219 0 r
F
.52063 .23989 m .522 .24556 L .51873 .24677 L .552 .208 0 r
F
.50517 .75043 m .50143 .75694 L .50091 .75063 L .864 .329 0 r
F
.50467 .74411 m .50517 .75043 L .50091 .75063 L .858 .329 0 r
F
.54933 .52062 m .54886 .52739 L .54309 .5272 L 1 .516 0 r
F
.55593 .52082 m .54886 .52739 L .54933 .52062 L 1 .577 0 r
F
.46587 .61668 m .46131 .6219 L .46331 .61595 L 1 .711 0 r
F
.46587 .61668 m .46453 .62273 L .46131 .6219 L F
.49831 .76971 m .49873 .77599 L .49481 .77614 L .881 .326 0 r
F
.52681 .50792 m .52219 .51463 L .52184 .5082 L .942 .384 0 r
F
.52681 .50792 m .52713 .51439 L .52219 .51463 L F
.46514 .64219 m .45861 .64823 L .46 .64167 L 1 .572 0 r
F
.46612 .63579 m .46514 .64219 L .46 .64167 L 1 .585 0 r
F
.53697 .54652 m .53224 .55278 L .53236 .54644 L 1 .432 0 r
F
.53697 .54652 m .53665 .55286 L .53224 .55278 L F
.53728 .54011 m .53697 .54652 L .53236 .54644 L 1 .439 0 r
F
.50762 .72489 m .50365 .73145 L .50313 .72511 L .87 .338 0 r
F
.50715 .71853 m .50762 .72489 L .50313 .72511 L .871 .34 0 r
F
.52782 .55279 m .52353 .55919 L .52339 .55288 L 1 .38 0 r
F
.52779 .54646 m .52782 .55279 L .52339 .55288 L 1 .386 0 r
F
.51295 .60367 m .50909 .61019 L .5087 .60391 L .892 .338 0 r
F
.54297 .30253 m .53688 .31049 L .53613 .30347 L .895 .445 0 r
F
.54297 .30253 m .54386 .30983 L .53688 .31049 L F
.53728 .54011 m .53236 .54644 L .53246 .54006 L 1 .439 0 r
F
.53752 .53366 m .53728 .54011 L .53246 .54006 L 1 .442 0 r
F
.50668 .64196 m .50255 .64851 L .50221 .64217 L .912 .353 0 r
F
.5063 .63564 m .50668 .64196 L .50221 .64217 L .913 .352 0 r
F
.7061 .49135 m .70278 .50822 L .66552 .50736 L .675 .748 0 r
F
.75828 .4886 m .70278 .50822 L .7061 .49135 L .634 .721 0 r
F
.46612 .63579 m .46 .64167 L .46151 .63522 L 1 .585 0 r
F
.52498 .41846 m .52207 .42498 L .52146 .41891 L .75 .269 0 r
F
.52444 .4125 m .52498 .41846 L .52146 .41891 L .786 .276 0 r
F
.53665 .55286 m .53212 .55908 L .53224 .55278 L 1 .421 0 r
F
.53665 .55286 m .53633 .55915 L .53212 .55908 L F
.46591 .60389 m .46457 .60759 L .46419 .60792 L .764 .386 0 r
F
.46457 .60759 m .46396 .60927 L .46419 .60792 L F
.46419 .60792 m .46102 .61088 L .46355 .60847 L .789 .445 0 r
F
.46704 .6029 m .46477 .6069 L .46619 .60596 L 0 0 0 r
F
.46477 .6069 m .46419 .60792 L .46619 .60596 L F
.46591 .60389 m .46419 .60792 L .46704 .6029 L .764 .386 0 r
F
.46704 .6029 m .46619 .60596 L .47029 .60143 L 0 0 0 r
F
.47029 .60143 m .46676 .60534 L .4707 .60313 L F
.46676 .60534 m .46619 .60596 L .4707 .60313 L F
.47029 .60143 m .4707 .60313 L .4765 .59929 L F
.4765 .59929 m .4707 .60313 L .47873 .59907 L F
.4707 .60313 m .46841 .60267 L .47664 .5998 L .538 .435 0 r
F
.4707 .60313 m .47664 .5998 L .47873 .59907 L F
.46619 .60596 m .46337 .6075 L .46842 .60449 L .622 .434 0 r
F
.46619 .60596 m .46842 .60449 L .4707 .60313 L F
.46419 .60792 m .46355 .60847 L .46619 .60596 L .789 .445 0 r
F
.52353 .55919 m .52369 .56547 L .51942 .56562 L .962 .363 0 r
F
.53246 .54006 m .52779 .54646 L .52775 .5401 L 1 .411 0 r
F
.53252 .53364 m .52775 .5401 L .52767 .53371 L 1 .413 0 r
F
.53252 .53364 m .53246 .54006 L .52775 .5401 L F
.52641 .50145 m .52184 .5082 L .52144 .50177 L .924 .378 0 r
F
.52641 .50145 m .52681 .50792 L .52184 .5082 L F
.53252 .52718 m .52767 .53371 L .52756 .52729 L 1 .413 0 r
F
.53252 .52718 m .53252 .53364 L .52767 .53371 L F
.52102 .45025 m .51733 .45707 L .51667 .45078 L .804 .315 0 r
F
.52026 .444 m .52102 .45025 L .51667 .45078 L .8 .309 0 r
F
.53236 .54644 m .52782 .55279 L .52779 .54646 L 1 .405 0 r
F
.53246 .54006 m .53236 .54644 L .52779 .54646 L 1 .411 0 r
F
.52756 .41213 m .52498 .41846 L .52444 .4125 L .729 .249 0 r
F
.50989 .62278 m .50592 .62932 L .50555 .62301 L .899 .344 0 r
F
.50949 .61648 m .50989 .62278 L .50555 .62301 L .9 .343 0 r
F
.50809 .73123 m .50417 .73778 L .50365 .73145 L .87 .337 0 r
F
.50762 .72489 m .50809 .73123 L .50365 .73145 L .87 .338 0 r
F
.56106 .30817 m .55228 .3168 L .55179 .30907 L .953 .562 0 r
F
.56106 .30817 m .56156 .31645 L .55228 .3168 L F
.45741 .65489 m .44928 .66123 L .45071 .65431 L 1 .594 0 r
F
.45861 .64823 m .45741 .65489 L .45071 .65431 L 1 .628 0 r
F
.50706 .6483 m .5029 .65486 L .50255 .64851 L .91 .354 0 r
F
.50668 .64196 m .50706 .6483 L .50255 .64851 L .912 .353 0 r
F
.53236 .54644 m .53224 .55278 L .52782 .55279 L 1 .405 0 r
F
.53752 .53366 m .53246 .54006 L .53252 .53364 L 1 .442 0 r
F
.52277 .43109 m .51953 .43779 L .51885 .43161 L .766 .288 0 r
F
.52207 .42498 m .52277 .43109 L .51885 .43161 L .777 .287 0 r
F
.53244 .5207 m .52756 .52729 L .52738 .52085 L 1 .41 0 r
F
.53244 .5207 m .53252 .52718 L .52756 .52729 L F
.47275 .22094 m .49426 .21935 L .49242 .22108 L .362 .388 0 r
F
.50237 .76953 m .49873 .77599 L .49831 .76971 L .887 .332 0 r
F
.50192 .76324 m .50237 .76953 L .49831 .76971 L .871 .327 0 r
F
.52785 .5591 m .52369 .56547 L .52353 .55919 L .992 .372 0 r
F
.52782 .55279 m .52785 .5591 L .52353 .55919 L 1 .38 0 r
F
.5399 .56556 m .53584 .57158 L .53605 .56539 L 1 .411 0 r
F
.5399 .56556 m .53946 .5717 L .53584 .57158 L F
.52594 .49497 m .52144 .50177 L .52098 .49534 L .905 .371 0 r
F
.52594 .49497 m .52641 .50145 L .52144 .50177 L F
.53174 .40596 m .53213 .41135 L .53019 .41175 L .617 .188 0 r
F
.53273 .40588 m .53213 .41135 L .53174 .40596 L .38 .105 0 r
F
.53255 .40752 m .53311 .41093 L .53213 .41135 L F
.53273 .40588 m .53311 .41093 L .53255 .40752 L F
.53311 .41093 m .53293 .41677 L .53213 .41135 L .249 .075 0 r
F
.53311 .41093 m .53407 .41602 L .53293 .41677 L F
.53278 .41048 m .53368 .41436 L .53311 .41093 L 0 0 0 r
F
.53213 .41135 m .53088 .41742 L .53019 .41175 L .501 .165 0 r
F
.53213 .41135 m .53293 .41677 L .53088 .41742 L F
.53061 .40998 m .53205 .41395 L .5329 .41446 L .894 .193 0 r
F
.53368 .41436 m .53407 .41602 L .5335 .413 L 0 0 0 r
F
.53316 .41213 m .53394 .41509 L .53407 .41602 L F
.53278 .41048 m .53394 .41509 L .53316 .41213 L F
.53407 .41602 m .53412 .42226 L .53293 .41677 L .238 .09 0 r
F
.53407 .41602 m .53556 .42119 L .53412 .42226 L F
.53394 .41509 m .53556 .42119 L .53407 .41602 L 0 0 0 r
F
.53205 .41395 m .53471 .41807 L .53394 .41509 L .657 .106 0 r
F
.53442 .41692 m .53585 .41983 L .53556 .42119 L 0 0 0 r
F
.53394 .41509 m .53585 .41983 L .53442 .41692 L F
.53585 .41983 m .53756 .4265 L .53556 .42119 L 0 .054 0 r
F
.53585 .41983 m .53846 .42475 L .53756 .4265 L F
.53454 .41807 m .53729 .42275 L .53585 .41983 L 0 .021 0 r
F
.53729 .42275 m .53846 .42475 L .53585 .41983 L F
.53471 .41807 m .53585 .41983 L .53394 .41509 L .657 .106 0 r
F
.53314 .41388 m .5329 .41446 L .53394 .41509 L .894 .193 0 r
F
.53061 .40998 m .5329 .41446 L .53314 .41388 L F
.53347 .41308 m .5335 .413 L .53311 .41093 L 0 0 0 r
F
.53368 .41436 m .5335 .413 L .53347 .41308 L F
.53025 .40607 m .53278 .41048 L .5324 .40591 L 1 .185 0 r
F
.53025 .40607 m .53061 .40998 L .53278 .41048 L F
.53224 .55278 m .52785 .5591 L .52782 .55279 L 1 .396 0 r
F
.53768 .52715 m .53752 .53366 L .53252 .53364 L 1 .44 0 r
F
.54309 .5272 m .53752 .53366 L .53768 .52715 L 1 .478 0 r
F
.57185 .72504 m .56432 .73104 L .56571 .72448 L 1 .758 0 r
F
.57366 .71827 m .57185 .72504 L .56571 .72448 L 1 .722 0 r
F
.50564 .75674 m .50192 .76324 L .50143 .75694 L .872 .331 0 r
F
.50517 .75043 m .50564 .75674 L .50143 .75694 L .864 .329 0 r
F
.50746 .65465 m .50327 .66122 L .5029 .65486 L .908 .354 0 r
F
.50706 .6483 m .50746 .65465 L .5029 .65486 L .91 .354 0 r
F
.53768 .52715 m .53252 .53364 L .53252 .52718 L 1 .44 0 r
F
.40244 .22104 m .44621 .21179 L .44392 .22091 L .514 .56 0 r
F
.40244 .22104 m .40445 .20592 L .44621 .21179 L F
.53224 .55278 m .53212 .55908 L .52785 .5591 L 1 .396 0 r
F
.45071 .65431 m .44928 .66123 L .441 .66058 L 1 .673 0 r
F
.51336 .60995 m .50949 .61648 L .50909 .61019 L .89 .338 0 r
F
.51295 .60367 m .51336 .60995 L .50909 .61019 L .892 .338 0 r
F
.53633 .55915 m .53203 .56533 L .53212 .55908 L 1 .405 0 r
F
.53633 .55915 m .53605 .56539 L .53203 .56533 L F
.5218 .45654 m .518 .46339 L .51733 .45707 L .811 .321 0 r
F
.52102 .45025 m .5218 .45654 L .51733 .45707 L .804 .315 0 r
F
.54465 .57829 m .54183 .58388 L .54217 .57795 L 1 .393 0 r
F
.54465 .57829 m .54402 .58406 L .54183 .58388 L F
.50856 .73757 m .50467 .74411 L .50417 .73778 L .872 .336 0 r
F
.50809 .73123 m .50856 .73757 L .50417 .73778 L .87 .337 0 r
F
.52538 .48851 m .52098 .49534 L .52046 .48892 L .886 .363 0 r
F
.52538 .48851 m .52594 .49497 L .52098 .49534 L F
.5103 .62909 m .5063 .63564 L .50592 .62932 L .899 .345 0 r
F
.50989 .62278 m .5103 .62909 L .50592 .62932 L .899 .344 0 r
F
.50785 .66101 m .50364 .66758 L .50327 .66122 L .906 .355 0 r
F
.50746 .65465 m .50785 .66101 L .50327 .66122 L .908 .354 0 r
F
.46502 .61017 m .46145 .61485 L .46396 .60927 L 1 .8 0 r
F
.46502 .61017 m .46331 .61595 L .46145 .61485 L F
.53226 .51418 m .52738 .52085 L .52713 .51439 L .982 .405 0 r
F
.53226 .51418 m .53244 .5207 L .52738 .52085 L F
.45956 .41238 m .46089 .41241 L .46617 .4098 L 0 0 0 r
F
.40009 .66493 m .3977 .67396 L .37607 .67304 L .877 .812 0 r
F
.41621 .6663 m .3977 .67396 L .40009 .66493 L .962 .772 0 r
F
.50826 .66737 m .50404 .67395 L .50364 .66758 L .903 .355 0 r
F
.50785 .66101 m .50826 .66737 L .50364 .66758 L .906 .355 0 r
F
.50868 .67374 m .50444 .68032 L .50404 .67395 L .9 .354 0 r
F
.50826 .66737 m .50868 .67374 L .50404 .67395 L .903 .355 0 r
F
.5564 .5138 m .55593 .52082 L .54933 .52062 L 1 .55 0 r
F
.56415 .51391 m .55593 .52082 L .5564 .5138 L 1 .615 0 r
F
.54331 .52056 m .54309 .5272 L .53768 .52715 L 1 .469 0 r
F
.54933 .52062 m .54309 .5272 L .54331 .52056 L 1 .516 0 r
F
.47275 .22094 m .47489 .21612 L .49426 .21935 L .362 .388 0 r
F
.52475 .48206 m .52046 .48892 L .5199 .48251 L .868 .354 0 r
F
.52475 .48206 m .52538 .48851 L .52046 .48892 L F
.52258 .46287 m .51866 .46974 L .518 .46339 L .822 .329 0 r
F
.5218 .45654 m .52258 .46287 L .518 .46339 L .811 .321 0 r
F
.52785 .5591 m .5279 .56537 L .52369 .56547 L .992 .372 0 r
F
.53212 .55908 m .5279 .56537 L .52785 .5591 L 1 .385 0 r
F
.5091 .68011 m .50487 .6867 L .50444 .68032 L .897 .353 0 r
F
.50868 .67374 m .5091 .68011 L .50444 .68032 L .9 .354 0 r
F
.50952 .68648 m .5053 .69307 L .50487 .6867 L .895 .352 0 r
F
.5091 .68011 m .50952 .68648 L .50487 .6867 L .897 .353 0 r
F
.53772 .52059 m .53252 .52718 L .53244 .5207 L 1 .435 0 r
F
.53772 .52059 m .53768 .52715 L .53252 .52718 L F
.5338 .28963 m .52908 .29748 L .52804 .29077 L .8 .37 0 r
F
.5338 .28963 m .53509 .29651 L .52908 .29748 L F
.50995 .69286 m .50575 .69944 L .5053 .69307 L .892 .351 0 r
F
.50952 .68648 m .50995 .69286 L .5053 .69307 L .895 .352 0 r
F
.53212 .55908 m .53203 .56533 L .5279 .56537 L 1 .385 0 r
F
.52407 .47563 m .5199 .48251 L .5193 .47611 L .851 .345 0 r
F
.52407 .47563 m .52475 .48206 L .5199 .48251 L F
.52334 .46923 m .5193 .47611 L .51866 .46974 L .835 .337 0 r
F
.52258 .46287 m .52334 .46923 L .51866 .46974 L .822 .329 0 r
F
.51039 .69923 m .50621 .70581 L .50575 .69944 L .89 .35 0 r
F
.50995 .69286 m .51039 .69923 L .50575 .69944 L .892 .351 0 r
F
.51071 .63541 m .50668 .64196 L .5063 .63564 L .899 .347 0 r
F
.5103 .62909 m .51071 .63541 L .5063 .63564 L .899 .345 0 r
F
.52334 .46923 m .52407 .47563 L .5193 .47611 L .835 .337 0 r
F
.50902 .7439 m .50517 .75043 L .50467 .74411 L .874 .335 0 r
F
.50856 .73757 m .50902 .7439 L .50467 .74411 L .872 .336 0 r
F
.53198 .50765 m .52713 .51439 L .52681 .50792 L .958 .398 0 r
F
.53198 .50765 m .53226 .51418 L .52713 .51439 L F
.51378 .61624 m .50989 .62278 L .50949 .61648 L .888 .338 0 r
F
.51336 .60995 m .51378 .61624 L .50949 .61648 L .89 .338 0 r
F
.5324 .40591 m .53311 .41093 L .53273 .40588 L .962 .309 0 r
F
.5324 .40591 m .53278 .41048 L .53311 .41093 L F
.54331 .52056 m .53768 .52715 L .53772 .52059 L 1 .469 0 r
F
.51082 .7056 m .50668 .71218 L .50621 .70581 L .888 .348 0 r
F
.51039 .69923 m .51082 .7056 L .50621 .70581 L .89 .35 0 r
F
.56109 .75686 m .55734 .76242 L .55847 .75631 L 1 .732 0 r
F
.56109 .75686 m .55939 .76286 L .55734 .76242 L F
.5061 .76305 m .50237 .76953 L .50192 .76324 L .881 .333 0 r
F
.50564 .75674 m .5061 .76305 L .50192 .76324 L .872 .331 0 r
F
.52357 .43722 m .52026 .444 L .51953 .43779 L .761 .291 0 r
F
.52277 .43109 m .52357 .43722 L .51953 .43779 L .766 .288 0 r
F
.61031 .69761 m .60821 .7058 L .59547 .70511 L .988 .819 0 r
F
.62717 .69795 m .60821 .7058 L .61031 .69761 L .891 .856 0 r
F
.51126 .71197 m .50715 .71853 L .50668 .71218 L .886 .347 0 r
F
.51082 .7056 m .51126 .71197 L .50668 .71218 L .888 .348 0 r
F
.50237 .76953 m .50278 .77583 L .49873 .77599 L .887 .332 0 r
F
.52356 .25137 m .52132 .25874 L .51997 .2527 L .577 .234 0 r
F
.522 .24556 m .52356 .25137 L .51997 .2527 L .559 .219 0 r
F
.53605 .56539 m .53199 .57156 L .53203 .56533 L 1 .386 0 r
F
.53605 .56539 m .53584 .57158 L .53199 .57156 L F
.51114 .64174 m .50706 .6483 L .50668 .64196 L .898 .348 0 r
F
.51071 .63541 m .51114 .64174 L .50668 .64196 L .899 .347 0 r
F
.51717 .60343 m .51336 .60995 L .51295 .60367 L .884 .333 0 r
F
.52568 .42445 m .52277 .43109 L .52207 .42498 L .726 .266 0 r
F
.52498 .41846 m .52568 .42445 L .52207 .42498 L .75 .269 0 r
F
.51169 .71833 m .50762 .72489 L .50715 .71853 L .885 .345 0 r
F
.51126 .71197 m .51169 .71833 L .50715 .71853 L .886 .347 0 r
F
.53203 .56533 m .52799 .57162 L .5279 .56537 L 1 .371 0 r
F
.53764 .514 m .53244 .5207 L .53226 .51418 L 1 .427 0 r
F
.53764 .514 m .53772 .52059 L .53244 .5207 L F
.52308 .23861 m .522 .24556 L .52063 .23989 L .447 .175 0 r
F
.52166 .23332 m .52308 .23861 L .52063 .23989 L .439 .162 0 r
F
.53158 .50111 m .52681 .50792 L .52641 .50145 L .933 .389 0 r
F
.53158 .50111 m .53198 .50765 L .52681 .50792 L F
.57218 .30708 m .56156 .31645 L .56106 .30817 L .936 .613 0 r
F
.57218 .30708 m .57268 .31612 L .56156 .31645 L F
.50947 .75023 m .50564 .75674 L .50517 .75043 L .878 .335 0 r
F
.50902 .7439 m .50947 .75023 L .50517 .75043 L .874 .335 0 r
F
.4322 .46323 m .42043 .46905 L .4237 .46123 L 1 .764 0 r
F
.43496 .4561 m .4322 .46323 L .4237 .46123 L 1 .829 0 r
F
.51421 .62254 m .5103 .62909 L .50989 .62278 L .886 .339 0 r
F
.51378 .61624 m .51421 .62254 L .50989 .62278 L .888 .338 0 r
F
.51156 .64808 m .50746 .65465 L .50706 .6483 L .898 .349 0 r
F
.51114 .64174 m .51156 .64808 L .50706 .6483 L .898 .348 0 r
F
.53203 .56533 m .53199 .57156 L .52799 .57162 L 1 .371 0 r
F
.51213 .72468 m .50809 .73123 L .50762 .72489 L .885 .344 0 r
F
.51169 .71833 m .51213 .72468 L .50762 .72489 L .885 .345 0 r
F
.45344 .41852 m .45003 .42324 L .45098 .42015 L .793 .448 0 r
F
.52756 .41213 m .52817 .41797 L .52498 .41846 L .729 .249 0 r
F
.53019 .41175 m .52817 .41797 L .52756 .41213 L .64 .213 0 r
F
.4731 .59722 m .47029 .60143 L .4765 .59929 L .114 0 0 r
F
.54955 .51379 m .54933 .52062 L .54331 .52056 L 1 .497 0 r
F
.5564 .5138 m .54933 .52062 L .54955 .51379 L 1 .55 0 r
F
.512 .65443 m .50785 .66101 L .50746 .65465 L .898 .35 0 r
F
.51156 .64808 m .512 .65443 L .50746 .65465 L .898 .349 0 r
F
.46453 .62273 m .4591 .62804 L .46131 .6219 L 1 .716 0 r
F
.46453 .62273 m .46305 .62891 L .4591 .62804 L F
.50653 .76937 m .50278 .77583 L .50237 .76953 L .892 .336 0 r
F
.5061 .76305 m .50653 .76937 L .50237 .76953 L .881 .333 0 r
F
.67979 .68782 m .67653 .69932 L .64867 .6985 L .666 .754 0 r
F
.71838 .6871 m .67653 .69932 L .67979 .68782 L .606 .697 0 r
F
.51256 .73103 m .50856 .73757 L .50809 .73123 L .885 .342 0 r
F
.51213 .72468 m .51256 .73103 L .50809 .73123 L .885 .344 0 r
F
.52443 .44341 m .52102 .45025 L .52026 .444 L .762 .296 0 r
F
.52357 .43722 m .52443 .44341 L .52026 .444 L .761 .291 0 r
F
.53108 .49458 m .52641 .50145 L .52594 .49497 L .907 .379 0 r
F
.53108 .49458 m .53158 .50111 L .52641 .50145 L F
.51759 .6097 m .51378 .61624 L .51336 .60995 L .879 .333 0 r
F
.51717 .60343 m .51759 .6097 L .51336 .60995 L .884 .333 0 r
F
.54336 .51387 m .53772 .52059 L .53764 .514 L 1 .457 0 r
F
.54336 .51387 m .54331 .52056 L .53772 .52059 L F
.52817 .41797 m .52568 .42445 L .52498 .41846 L .683 .24 0 r
F
.51243 .66078 m .50826 .66737 L .50785 .66101 L .897 .351 0 r
F
.512 .65443 m .51243 .66078 L .50785 .66101 L .898 .35 0 r
F
.51466 .62885 m .51071 .63541 L .5103 .62909 L .885 .34 0 r
F
.51421 .62254 m .51466 .62885 L .5103 .62909 L .886 .339 0 r
F
.5737 .50641 m .57313 .51419 L .56415 .51391 L 1 .638 0 r
F
.58479 .50634 m .57313 .51419 L .5737 .50641 L 1 .705 0 r
F
.5323 .28286 m .52804 .29077 L .52684 .28414 L .754 .345 0 r
F
.5323 .28286 m .5338 .28963 L .52804 .29077 L F
.52296 .23209 m .52308 .23861 L .52166 .23332 L .262 .108 0 r
F
.5374 .50739 m .53226 .51418 L .53198 .50765 L .976 .417 0 r
F
.5374 .50739 m .53764 .514 L .53226 .51418 L F
.45861 .64823 m .45071 .65431 L .4525 .64751 L 1 .628 0 r
F
.46 .64167 m .45861 .64823 L .4525 .64751 L 1 .659 0 r
F
.50991 .75656 m .5061 .76305 L .50564 .75674 L .883 .336 0 r
F
.50947 .75023 m .50991 .75656 L .50564 .75674 L .878 .335 0 r
F
.54955 .51379 m .54331 .52056 L .54336 .51387 L 1 .497 0 r
F
.51287 .66715 m .50868 .67374 L .50826 .66737 L .897 .352 0 r
F
.51243 .66078 m .51287 .66715 L .50826 .66737 L .897 .351 0 r
F
.5133 .67352 m .5091 .68011 L .50868 .67374 L .897 .353 0 r
F
.51287 .66715 m .5133 .67352 L .50868 .67374 L .897 .352 0 r
F
.51298 .73738 m .50902 .7439 L .50856 .73757 L .886 .341 0 r
F
.51256 .73103 m .51298 .73738 L .50856 .73757 L .885 .342 0 r
F
.5417 .2953 m .53613 .30347 L .53509 .29651 L .835 .414 0 r
F
.5417 .2953 m .54297 .30253 L .53613 .30347 L F
.51374 .67989 m .50952 .68648 L .5091 .68011 L .897 .353 0 r
F
.5133 .67352 m .51374 .67989 L .5091 .68011 L F
.53047 .48805 m .52594 .49497 L .52538 .48851 L .882 .368 0 r
F
.53047 .48805 m .53108 .49458 L .52594 .49497 L F
.55074 .30138 m .54386 .30983 L .54297 .30253 L .888 .478 0 r
F
.55074 .30138 m .55179 .30907 L .54386 .30983 L F
.51417 .68627 m .50995 .69286 L .50952 .68648 L .897 .353 0 r
F
.51374 .67989 m .51417 .68627 L .50952 .68648 L F
.51512 .63516 m .51114 .64174 L .51071 .63541 L .885 .341 0 r
F
.51466 .62885 m .51512 .63516 L .51071 .63541 L .885 .34 0 r
F
.54217 .57795 m .53901 .58381 L .53915 .57778 L 1 .354 0 r
F
.54217 .57795 m .54183 .58388 L .53901 .58381 L F
.52527 .25733 m .52272 .26491 L .52132 .25874 L .602 .253 0 r
F
.52356 .25137 m .52527 .25733 L .52132 .25874 L .577 .234 0 r
F
.5146 .69264 m .51039 .69923 L .50995 .69286 L .897 .353 0 r
F
.51417 .68627 m .5146 .69264 L .50995 .69286 L F
.52533 .44964 m .5218 .45654 L .52102 .45025 L .768 .303 0 r
F
.52443 .44341 m .52533 .44964 L .52102 .45025 L .762 .296 0 r
F
.51804 .61599 m .51421 .62254 L .51378 .61624 L .875 .332 0 r
F
.51759 .6097 m .51804 .61599 L .51378 .61624 L .879 .333 0 r
F
.51502 .69902 m .51082 .7056 L .51039 .69923 L .897 .353 0 r
F
.5146 .69264 m .51502 .69902 L .51039 .69923 L F
.52651 .43048 m .52357 .43722 L .52277 .43109 L .713 .267 0 r
F
.52568 .42445 m .52651 .43048 L .52277 .43109 L .726 .266 0 r
F
.50653 .76937 m .50693 .77568 L .50278 .77583 L .892 .336 0 r
F
.51544 .7054 m .51126 .71197 L .51082 .7056 L .898 .352 0 r
F
.51502 .69902 m .51544 .7054 L .51082 .7056 L .897 .353 0 r
F
.5134 .74372 m .50947 .75023 L .50902 .7439 L .888 .34 0 r
F
.51298 .73738 m .5134 .74372 L .50902 .7439 L .886 .341 0 r
F
.51034 .76288 m .50653 .76937 L .5061 .76305 L .889 .337 0 r
F
.50991 .75656 m .51034 .76288 L .5061 .76305 L .883 .336 0 r
F
.41329 .27143 m .3987 .27625 L .40365 .26745 L 1 .843 0 r
F
.41739 .26384 m .41329 .27143 L .40365 .26745 L 1 .917 0 r
F
.52976 .48155 m .52538 .48851 L .52475 .48206 L .857 .357 0 r
F
.52976 .48155 m .53047 .48805 L .52538 .48851 L F
.58587 .30571 m .57268 .31612 L .57218 .30708 L .906 .663 0 r
F
.58587 .30571 m .58632 .31581 L .57268 .31612 L F
.51559 .64149 m .51156 .64808 L .51114 .64174 L .885 .343 0 r
F
.51512 .63516 m .51559 .64149 L .51114 .64174 L .885 .341 0 r
F
.52133 .60318 m .51759 .6097 L .51717 .60343 L .874 .328 0 r
F
.56282 .7375 m .55715 .74343 L .55815 .73707 L 1 .642 0 r
F
.56282 .7375 m .56129 .74387 L .55715 .74343 L F
.56432 .73104 m .56282 .7375 L .55815 .73707 L 1 .644 0 r
F
.51585 .71177 m .51169 .71833 L .51126 .71197 L .898 .351 0 r
F
.51544 .7054 m .51585 .71177 L .51126 .71197 L .898 .352 0 r
F
.53702 .50077 m .53198 .50765 L .53158 .50111 L .943 .405 0 r
F
.53702 .50077 m .5374 .50739 L .53198 .50765 L F
.52626 .45593 m .52258 .46287 L .5218 .45654 L .78 .312 0 r
F
.52533 .44964 m .52626 .45593 L .5218 .45654 L .768 .303 0 r
F
.53064 .27623 m .52684 .28414 L .52553 .27762 L .71 .32 0 r
F
.53064 .27623 m .5323 .28286 L .52684 .28414 L F
.43565 .23945 m .4292 .23987 L .43542 .23511 L 1 1 0 r
F
.43565 .23945 m .43128 .24462 L .4292 .23987 L F
.5432 .50714 m .53764 .514 L .5374 .50739 L .998 .442 0 r
F
.5432 .50714 m .54336 .51387 L .53764 .514 L F
.51625 .71813 m .51213 .72468 L .51169 .71833 L .898 .35 0 r
F
.51585 .71177 m .51625 .71813 L .51169 .71833 L .898 .351 0 r
F
.56129 .74387 m .55619 .74973 L .55715 .74343 L 1 .626 0 r
F
.56129 .74387 m .55981 .75013 L .55619 .74973 L F
.51851 .62228 m .51466 .62885 L .51421 .62254 L .872 .333 0 r
F
.51804 .61599 m .51851 .62228 L .51421 .62254 L .875 .332 0 r
F
.51606 .64783 m .512 .65443 L .51156 .64808 L .886 .345 0 r
F
.51559 .64149 m .51606 .64783 L .51156 .64808 L .885 .343 0 r
F
.52896 .47508 m .52475 .48206 L .52407 .47563 L .834 .345 0 r
F
.52896 .47508 m .52976 .48155 L .52475 .48206 L F
.4312 .65959 m .42905 .66723 L .41621 .6663 L 1 .781 0 r
F
.441 .66058 m .42905 .66723 L .4312 .65959 L 1 .701 0 r
F
.46305 .62891 m .45682 .63435 L .4591 .62804 L 1 .706 0 r
F
.46305 .62891 m .46151 .63522 L .45682 .63435 L F
.51381 .75005 m .50991 .75656 L .50947 .75023 L .89 .34 0 r
F
.5134 .74372 m .51381 .75005 L .50947 .75023 L .888 .34 0 r
F
.52719 .46226 m .52334 .46923 L .52258 .46287 L .795 .322 0 r
F
.52626 .45593 m .52719 .46226 L .52258 .46287 L .78 .312 0 r
F
.51665 .7245 m .51256 .73103 L .51213 .72468 L .899 .349 0 r
F
.51625 .71813 m .51665 .7245 L .51213 .72468 L .898 .35 0 r
F
.52706 .26346 m .52414 .2712 L .52272 .26491 L .634 .273 0 r
F
.52527 .25733 m .52706 .26346 L .52272 .26491 L .602 .253 0 r
F
.46 .64167 m .4525 .64751 L .45458 .64085 L 1 .659 0 r
F
.46151 .63522 m .46 .64167 L .45458 .64085 L 1 .686 0 r
F
.5281 .46865 m .52407 .47563 L .52334 .46923 L .813 .333 0 r
F
.5281 .46865 m .52896 .47508 L .52407 .47563 L F
.51653 .65418 m .51243 .66078 L .512 .65443 L .887 .347 0 r
F
.51606 .64783 m .51653 .65418 L .512 .65443 L .886 .345 0 r
F
.52719 .46226 m .5281 .46865 L .52334 .46923 L .795 .322 0 r
F
.53019 .41175 m .53088 .41742 L .52817 .41797 L .64 .213 0 r
F
.51075 .7692 m .50693 .77568 L .50653 .76937 L .895 .338 0 r
F
.51034 .76288 m .51075 .7692 L .50653 .76937 L .889 .337 0 r
F
.58341 .71189 m .57366 .71827 L .5751 .71138 L 1 .79 0 r
F
.58496 .70467 m .58341 .71189 L .5751 .71138 L 1 .729 0 r
F
.59547 .70511 m .58341 .71189 L .58496 .70467 L 1 .823 0 r
F
.57366 .71827 m .56571 .72448 L .5669 .71782 L 1 .722 0 r
F
.5751 .71138 m .57366 .71827 L .5669 .71782 L 1 .682 0 r
F
.53915 .57778 m .53901 .58381 L .53574 .58384 L 1 .344 0 r
F
.56443 .50653 m .56415 .51391 L .5564 .5138 L 1 .574 0 r
F
.5737 .50641 m .56415 .51391 L .56443 .50653 L 1 .638 0 r
F
.56432 .73104 m .55815 .73707 L .55913 .73063 L 1 .644 0 r
F
.56571 .72448 m .56432 .73104 L .55913 .73063 L 1 .634 0 r
F
.52177 .60944 m .51804 .61599 L .51759 .6097 L .865 .326 0 r
F
.52133 .60318 m .52177 .60944 L .51759 .6097 L .874 .328 0 r
F
.52888 .26976 m .52553 .27762 L .52414 .2712 L .67 .296 0 r
F
.52888 .26976 m .53064 .27623 L .52553 .27762 L F
.51704 .73085 m .51298 .73738 L .51256 .73103 L .899 .347 0 r
F
.51665 .7245 m .51704 .73085 L .51256 .73103 L .899 .349 0 r
F
.51701 .66054 m .51287 .66715 L .51243 .66078 L .889 .349 0 r
F
.51653 .65418 m .51701 .66054 L .51243 .66078 L .887 .347 0 r
F
.519 .62858 m .51512 .63516 L .51466 .62885 L .87 .334 0 r
F
.51851 .62228 m .519 .62858 L .51466 .62885 L .872 .333 0 r
F
.52706 .26346 m .52888 .26976 L .52414 .2712 L .634 .273 0 r
F
.53648 .49415 m .53158 .50111 L .53108 .49458 L .909 .391 0 r
F
.53648 .49415 m .53702 .50077 L .53158 .50111 L F
.46151 .63522 m .45458 .64085 L .45682 .63435 L 1 .686 0 r
F
.54949 .50691 m .54336 .51387 L .5432 .50714 L 1 .476 0 r
F
.54949 .50691 m .54955 .51379 L .54336 .51387 L F
.52898 .42384 m .52651 .43048 L .52568 .42445 L .655 .238 0 r
F
.52817 .41797 m .52898 .42384 L .52568 .42445 L .683 .24 0 r
F
.51748 .66691 m .5133 .67352 L .51287 .66715 L .891 .351 0 r
F
.51701 .66054 m .51748 .66691 L .51287 .66715 L .889 .349 0 r
F
.52746 .43656 m .52443 .44341 L .52357 .43722 L .709 .272 0 r
F
.52651 .43048 m .52746 .43656 L .52357 .43722 L .713 .267 0 r
F
.40891 .46675 m .40545 .47554 L .38969 .47322 L 1 .841 0 r
F
.42043 .46905 m .40545 .47554 L .40891 .46675 L 1 .778 0 r
F
.51422 .75639 m .51034 .76288 L .50991 .75656 L .892 .34 0 r
F
.51381 .75005 m .51422 .75639 L .50991 .75656 L .89 .34 0 r
F
.44775 .43083 m .44149 .434 L .44598 .42839 L 1 1 0 r
F
.44775 .43083 m .44462 .43663 L .44149 .434 L F
.51794 .67329 m .51374 .67989 L .5133 .67352 L .894 .352 0 r
F
.51748 .66691 m .51794 .67329 L .5133 .67352 L .891 .351 0 r
F
.51742 .7372 m .5134 .74372 L .51298 .73738 L .9 .346 0 r
F
.51704 .73085 m .51742 .7372 L .51298 .73738 L .899 .347 0 r
F
.51839 .67967 m .51417 .68627 L .51374 .67989 L .897 .354 0 r
F
.51794 .67329 m .51839 .67967 L .51374 .67989 L .894 .352 0 r
F
.52482 .24406 m .52356 .25137 L .522 .24556 L .469 .192 0 r
F
.52308 .23861 m .52482 .24406 L .522 .24556 L .447 .175 0 r
F
.60311 .30397 m .58632 .31581 L .58587 .30571 L .866 .705 0 r
F
.60311 .30397 m .60347 .31552 L .58632 .31581 L F
.51884 .68605 m .5146 .69264 L .51417 .68627 L .899 .355 0 r
F
.51839 .67967 m .51884 .68605 L .51417 .68627 L .897 .354 0 r
F
.51951 .6349 m .51559 .64149 L .51512 .63516 L .87 .336 0 r
F
.519 .62858 m .51951 .6349 L .51512 .63516 L .87 .334 0 r
F
.55981 .75013 m .55533 .75596 L .55619 .74973 L 1 .591 0 r
F
.55981 .75013 m .55847 .75631 L .55533 .75596 L F
.55648 .50671 m .5564 .5138 L .54955 .51379 L 1 .52 0 r
F
.56443 .50653 m .5564 .5138 L .55648 .50671 L 1 .574 0 r
F
.51926 .69243 m .51502 .69902 L .5146 .69264 L .902 .356 0 r
F
.51884 .68605 m .51926 .69243 L .5146 .69264 L .899 .355 0 r
F
.55648 .50671 m .54955 .51379 L .54949 .50691 L 1 .52 0 r
F
.51075 .7692 m .51114 .77552 L .50693 .77568 L .895 .338 0 r
F
.45071 .65431 m .441 .66058 L .4431 .65343 L 1 .673 0 r
F
.4525 .64751 m .45071 .65431 L .4431 .65343 L 1 .722 0 r
F
.52226 .61571 m .51851 .62228 L .51804 .61599 L .859 .325 0 r
F
.52177 .60944 m .52226 .61571 L .51804 .61599 L .865 .326 0 r
F
.53088 .41742 m .52898 .42384 L .52817 .41797 L .586 .205 0 r
F
.51968 .69882 m .51544 .7054 L .51502 .69902 L .905 .356 0 r
F
.51926 .69243 m .51968 .69882 L .51502 .69902 L .902 .356 0 r
F
.54282 .5004 m .5374 .50739 L .53702 .50077 L .954 .425 0 r
F
.54282 .5004 m .5432 .50714 L .5374 .50739 L F
.4237 .46123 m .42043 .46905 L .40891 .46675 L 1 .85 0 r
F
.52007 .7052 m .51585 .71177 L .51544 .7054 L .907 .356 0 r
F
.51968 .69882 m .52007 .7052 L .51544 .7054 L .905 .356 0 r
F
.5178 .74355 m .51381 .75005 L .5134 .74372 L .9 .345 0 r
F
.51742 .7372 m .5178 .74355 L .5134 .74372 L .9 .346 0 r
F
.55854 .76927 m .55723 .77463 L .55807 .76878 L .759 .354 0 r
F
.55854 .76927 m .55722 .77493 L .55723 .77463 L F
.51462 .76272 m .51075 .7692 L .51034 .76288 L .895 .34 0 r
F
.51422 .75639 m .51462 .76272 L .51034 .76288 L .892 .34 0 r
F
.66732 .49341 m .66552 .50736 L .63721 .50682 L .727 .766 0 r
F
.7061 .49135 m .66552 .50736 L .66732 .49341 L .675 .748 0 r
F
.5254 .60293 m .52177 .60944 L .52133 .60318 L .86 .32 0 r
F
.46331 .61595 m .45852 .62067 L .46145 .61485 L 1 .873 0 r
F
.46331 .61595 m .46131 .6219 L .45852 .62067 L F
.53579 .48754 m .53108 .49458 L .53047 .48805 L .876 .376 0 r
F
.53579 .48754 m .53648 .49415 L .53108 .49458 L F
.52046 .71158 m .51625 .71813 L .51585 .71177 L .91 .356 0 r
F
.52007 .7052 m .52046 .71158 L .51585 .71177 L .907 .356 0 r
F
.52003 .64122 m .51606 .64783 L .51559 .64149 L .871 .338 0 r
F
.51951 .6349 m .52003 .64122 L .51559 .64149 L .87 .336 0 r
F
.35981 .27715 m .35492 .29014 L .32724 .28573 L .925 .824 0 r
F
.37953 .28213 m .35492 .29014 L .35981 .27715 L .997 .804 0 r
F
.55939 .76286 m .5565 .76846 L .55734 .76242 L 1 .639 0 r
F
.55939 .76286 m .55807 .76878 L .5565 .76846 L F
.54008 .28819 m .53509 .29651 L .5338 .28963 L .779 .383 0 r
F
.54008 .28819 m .5417 .2953 L .53509 .29651 L F
.52083 .71795 m .51665 .7245 L .51625 .71813 L .911 .355 0 r
F
.52046 .71158 m .52083 .71795 L .51625 .71813 L .91 .356 0 r
F
.5285 .4427 m .52533 .44964 L .52443 .44341 L .713 .28 0 r
F
.52746 .43656 m .5285 .4427 L .52443 .44341 L .709 .272 0 r
F
.52277 .622 m .519 .62858 L .51851 .62228 L .854 .326 0 r
F
.52226 .61571 m .52277 .622 L .51851 .62228 L .859 .325 0 r
F
.52055 .64757 m .51653 .65418 L .51606 .64783 L .873 .341 0 r
F
.52003 .64122 m .52055 .64757 L .51606 .64783 L .871 .338 0 r
F
.51817 .74989 m .51422 .75639 L .51381 .75005 L .9 .344 0 r
F
.5178 .74355 m .51817 .74989 L .51381 .75005 L .9 .345 0 r
F
.52119 .72432 m .51704 .73085 L .51665 .7245 L .913 .354 0 r
F
.52083 .71795 m .52119 .72432 L .51665 .7245 L .911 .355 0 r
F
.56571 .72448 m .55913 .73063 L .56002 .72412 L 1 .634 0 r
F
.5669 .71782 m .56571 .72448 L .56002 .72412 L 1 .616 0 r
F
.51501 .76904 m .51114 .77552 L .51075 .7692 L .898 .34 0 r
F
.51462 .76272 m .51501 .76904 L .51075 .7692 L .895 .34 0 r
F
.4431 .65343 m .441 .66058 L .4312 .65959 L 1 .765 0 r
F
.52108 .65392 m .51701 .66054 L .51653 .65418 L .876 .343 0 r
F
.52055 .64757 m .52108 .65392 L .51653 .65418 L .873 .341 0 r
F
.53496 .48097 m .53047 .48805 L .52976 .48155 L .844 .361 0 r
F
.53496 .48097 m .53579 .48754 L .53047 .48805 L F
.43496 .4561 m .4237 .46123 L .42765 .45376 L 1 .829 0 r
F
.43805 .44927 m .43496 .4561 L .42765 .45376 L 1 .896 0 r
F
.52153 .73068 m .51742 .7372 L .51704 .73085 L .913 .353 0 r
F
.52119 .72432 m .52153 .73068 L .51704 .73085 L .913 .354 0 r
F
.52587 .60917 m .52226 .61571 L .52177 .60944 L .848 .317 0 r
F
.5254 .60293 m .52587 .60917 L .52177 .60944 L .86 .32 0 r
F
.6253 .3017 m .60347 .31552 L .60311 .30397 L .82 .735 0 r
F
.6253 .3017 m .62544 .31527 L .60347 .31552 L F
.5216 .66028 m .51748 .66691 L .51701 .66054 L .88 .346 0 r
F
.52108 .65392 m .5216 .66028 L .51701 .66054 L .876 .343 0 r
F
.51855 .75622 m .51462 .76272 L .51422 .75639 L .901 .343 0 r
F
.51817 .74989 m .51855 .75622 L .51422 .75639 L .9 .344 0 r
F
.52332 .62829 m .51951 .6349 L .519 .62858 L .852 .327 0 r
F
.52277 .622 m .52332 .62829 L .519 .62858 L .854 .326 0 r
F
.55979 .29994 m .55179 .30907 L .55074 .30138 L .877 .517 0 r
F
.55979 .29994 m .56106 .30817 L .55179 .30907 L F
.52998 .42977 m .52746 .43656 L .52651 .43048 L .643 .242 0 r
F
.52898 .42384 m .52998 .42977 L .52651 .43048 L .655 .238 0 r
F
.54223 .49367 m .53702 .50077 L .53648 .49415 L .911 .407 0 r
F
.54223 .49367 m .54282 .5004 L .53702 .50077 L F
.52211 .66666 m .51794 .67329 L .51748 .66691 L .885 .349 0 r
F
.5216 .66028 m .52211 .66666 L .51748 .66691 L .88 .346 0 r
F
.52187 .73704 m .5178 .74355 L .51742 .7372 L .913 .351 0 r
F
.52153 .73068 m .52187 .73704 L .51742 .7372 L .913 .353 0 r
F
.5296 .44891 m .52626 .45593 L .52533 .44964 L .724 .29 0 r
F
.5285 .4427 m .5296 .44891 L .52533 .44964 L .713 .28 0 r
F
.54914 .50001 m .5432 .50714 L .54282 .5004 L .966 .453 0 r
F
.54914 .50001 m .54949 .50691 L .5432 .50714 L F
.52261 .67304 m .51839 .67967 L .51794 .67329 L .89 .352 0 r
F
.52211 .66666 m .52261 .67304 L .51794 .67329 L .885 .349 0 r
F
.52308 .67943 m .51884 .68605 L .51839 .67967 L .896 .355 0 r
F
.52261 .67304 m .52308 .67943 L .51839 .67967 L .89 .352 0 r
F
.51501 .76904 m .51539 .77537 L .51114 .77552 L .898 .34 0 r
F
.53402 .47444 m .52976 .48155 L .52896 .47508 L .814 .345 0 r
F
.53402 .47444 m .53496 .48097 L .52976 .48155 L F
.52354 .68583 m .51926 .69243 L .51884 .68605 L .902 .357 0 r
F
.52308 .67943 m .52354 .68583 L .51884 .68605 L .896 .355 0 r
F
.52397 .69223 m .51968 .69882 L .51926 .69243 L .907 .359 0 r
F
.52354 .68583 m .52397 .69223 L .51926 .69243 L .902 .357 0 r
F
.52437 .69862 m .52007 .7052 L .51968 .69882 L .913 .361 0 r
F
.52397 .69223 m .52437 .69862 L .51968 .69882 L .907 .359 0 r
F
.52221 .74339 m .51817 .74989 L .5178 .74355 L .913 .349 0 r
F
.52187 .73704 m .52221 .74339 L .5178 .74355 L .913 .351 0 r
F
.52475 .70501 m .52046 .71158 L .52007 .7052 L .918 .362 0 r
F
.52437 .69862 m .52475 .70501 L .52007 .7052 L .913 .361 0 r
F
.52388 .6346 m .52003 .64122 L .51951 .6349 L .852 .329 0 r
F
.52332 .62829 m .52388 .6346 L .51951 .6349 L .852 .327 0 r
F
.51892 .76256 m .51501 .76904 L .51462 .76272 L .901 .342 0 r
F
.51855 .75622 m .51892 .76256 L .51462 .76272 L .901 .343 0 r
F
.5264 .61542 m .52277 .622 L .52226 .61571 L .839 .316 0 r
F
.52587 .60917 m .5264 .61542 L .52226 .61571 L .848 .317 0 r
F
.52511 .7114 m .52083 .71795 L .52046 .71158 L .922 .362 0 r
F
.52475 .70501 m .52511 .7114 L .52046 .71158 L .918 .362 0 r
F
.52935 .60267 m .52587 .60917 L .5254 .60293 L .842 .309 0 r
F
.53074 .45519 m .52719 .46226 L .52626 .45593 L .741 .302 0 r
F
.5296 .44891 m .53074 .45519 L .52626 .45593 L .724 .29 0 r
F
.54915 .29379 m .54297 .30253 L .5417 .2953 L .821 .44 0 r
F
.54915 .29379 m .55074 .30138 L .54297 .30253 L F
.52477 .237 m .52482 .24406 L .52308 .23861 L .32 .141 0 r
F
.52296 .23209 m .52477 .237 L .52308 .23861 L .262 .108 0 r
F
.55847 .75631 m .55463 .76214 L .55533 .75596 L 1 .534 0 r
F
.55847 .75631 m .55734 .76242 L .55463 .76214 L F
.36943 .46987 m .36534 .48148 L .33727 .4788 L .861 .827 0 r
F
.38969 .47322 m .36534 .48148 L .36943 .46987 L .943 .811 0 r
F
.53298 .46796 m .52896 .47508 L .5281 .46865 L .786 .33 0 r
F
.53298 .46796 m .53402 .47444 L .52896 .47508 L F
.52544 .71779 m .52119 .72432 L .52083 .71795 L .926 .361 0 r
F
.52511 .7114 m .52544 .71779 L .52083 .71795 L .922 .362 0 r
F
.52684 .24969 m .52527 .25733 L .52356 .25137 L .5 .213 0 r
F
.52482 .24406 m .52684 .24969 L .52356 .25137 L .469 .192 0 r
F
.65439 .2987 m .62544 .31527 L .6253 .3017 L .774 .751 0 r
F
.65439 .2987 m .65406 .31508 L .62544 .31527 L F
.53188 .46154 m .5281 .46865 L .52719 .46226 L .762 .316 0 r
F
.53074 .45519 m .53188 .46154 L .52719 .46226 L .741 .302 0 r
F
.53188 .46154 m .53298 .46796 L .5281 .46865 L .762 .316 0 r
F
.46396 .60927 m .46056 .61323 L .46419 .60792 L 1 .552 0 r
F
.46396 .60927 m .46145 .61485 L .46056 .61323 L F
.52575 .72417 m .52153 .73068 L .52119 .72432 L .928 .36 0 r
F
.52544 .71779 m .52575 .72417 L .52119 .72432 L .926 .361 0 r
F
.52254 .74974 m .51855 .75622 L .51817 .74989 L .911 .347 0 r
F
.52221 .74339 m .52254 .74974 L .51817 .74989 L .913 .349 0 r
F
.52447 .64093 m .52055 .64757 L .52003 .64122 L .853 .332 0 r
F
.52388 .6346 m .52447 .64093 L .52003 .64122 L .852 .329 0 r
F
.53817 .28124 m .5338 .28963 L .5323 .28286 L .724 .352 0 r
F
.53817 .28124 m .54008 .28819 L .5338 .28963 L F
.51929 .76889 m .51539 .77537 L .51501 .76904 L .901 .341 0 r
F
.51892 .76256 m .51929 .76889 L .51501 .76904 L .901 .342 0 r
F
.52605 .73054 m .52187 .73704 L .52153 .73068 L .929 .359 0 r
F
.52575 .72417 m .52605 .73054 L .52153 .73068 L .928 .36 0 r
F
.53185 .42313 m .52998 .42977 L .52898 .42384 L .56 .205 0 r
F
.53088 .41742 m .53185 .42313 L .52898 .42384 L .586 .205 0 r
F
.59683 .69742 m .59547 .70511 L .58496 .70467 L 1 .75 0 r
F
.61031 .69761 m .59547 .70511 L .59683 .69742 L .988 .819 0 r
F
.44462 .43663 m .43677 .44011 L .44149 .434 L 1 1 0 r
F
.44462 .43663 m .44133 .44277 L .43677 .44011 L F
.55815 .73707 m .55292 .74317 L .55352 .7368 L 1 .536 0 r
F
.55815 .73707 m .55715 .74343 L .55292 .74317 L F
.55913 .73063 m .55815 .73707 L .55352 .7368 L 1 .545 0 r
F
.54144 .48695 m .53648 .49415 L .53579 .48754 L .869 .387 0 r
F
.54144 .48695 m .54223 .49367 L .53648 .49415 L F
.52697 .62169 m .52332 .62829 L .52277 .622 L .832 .316 0 r
F
.5264 .61542 m .52697 .62169 L .52277 .622 L .839 .316 0 r
F
.52505 .64727 m .52108 .65392 L .52055 .64757 L .857 .336 0 r
F
.52447 .64093 m .52505 .64727 L .52055 .64757 L .853 .332 0 r
F
.53293 .41677 m .53185 .42313 L .53088 .41742 L .454 .161 0 r
F
.55616 .49958 m .54949 .50691 L .54914 .50001 L .975 .489 0 r
F
.55616 .49958 m .55648 .50671 L .54949 .50691 L F
.52288 .75608 m .51892 .76256 L .51855 .75622 L .909 .345 0 r
F
.52254 .74974 m .52288 .75608 L .51855 .75622 L .911 .347 0 r
F
.55715 .74343 m .55233 .74949 L .55292 .74317 L 1 .516 0 r
F
.55715 .74343 m .55619 .74973 L .55233 .74949 L F
.52634 .7369 m .52221 .74339 L .52187 .73704 L .929 .357 0 r
F
.52605 .73054 m .52634 .7369 L .52187 .73704 L .929 .359 0 r
F
.2902 .2794 m .23623 .29592 L .2398 .27034 L .764 .78 0 r
F
.53114 .43577 m .5285 .4427 L .52746 .43656 L .643 .249 0 r
F
.52998 .42977 m .53114 .43577 L .52746 .43656 L .643 .242 0 r
F
.52986 .60888 m .5264 .61542 L .52587 .60917 L .824 .305 0 r
F
.52935 .60267 m .52986 .60888 L .52587 .60917 L .842 .309 0 r
F
.69314 .29467 m .65406 .31508 L .65439 .2987 L .734 .755 0 r
F
.69314 .29467 m .69186 .31496 L .65406 .31508 L F
.52564 .65363 m .5216 .66028 L .52108 .65392 L .862 .34 0 r
F
.52505 .64727 m .52564 .65363 L .52108 .65392 L .857 .336 0 r
F
.55913 .73063 m .55352 .7368 L .55412 .73038 L 1 .545 0 r
F
.56002 .72412 m .55913 .73063 L .55412 .73038 L F
.4525 .64751 m .4431 .65343 L .44573 .64643 L 1 .722 0 r
F
.45458 .64085 m .4525 .64751 L .44573 .64643 L 1 .771 0 r
F
.51929 .76889 m .51966 .77522 L .51539 .77537 L .901 .341 0 r
F
.52622 .66 m .52211 .66666 L .5216 .66028 L .869 .344 0 r
F
.52564 .65363 m .52622 .66 L .5216 .66028 L .862 .34 0 r
F
.63813 .49497 m .63721 .50682 L .61542 .50651 L .788 .766 0 r
F
.66732 .49341 m .63721 .50682 L .63813 .49497 L .727 .766 0 r
F
.5669 .71782 m .56002 .72412 L .56076 .71754 L 1 .616 0 r
F
.56783 .71107 m .5669 .71782 L .56076 .71754 L 1 .592 0 r
F
.5751 .71138 m .5669 .71782 L .56783 .71107 L 1 .682 0 r
F
.52663 .74325 m .52254 .74974 L .52221 .74339 L .927 .354 0 r
F
.52634 .7369 m .52663 .74325 L .52221 .74339 L .929 .357 0 r
F
.43805 .44927 m .42765 .45376 L .43208 .4467 L 1 .896 0 r
F
.44133 .44277 m .43805 .44927 L .43208 .4467 L 1 .961 0 r
F
.46131 .6219 m .45531 .62674 L .45852 .62067 L 1 .882 0 r
F
.46131 .6219 m .4591 .62804 L .45531 .62674 L F
.52678 .66639 m .52261 .67304 L .52211 .66666 L .877 .349 0 r
F
.52622 .66 m .52678 .66639 L .52211 .66666 L .869 .344 0 r
F
.41739 .26384 m .40365 .26745 L .40947 .25932 L 1 .917 0 r
F
.42191 .25682 m .41739 .26384 L .40947 .25932 L 1 .996 0 r
F
.52758 .62797 m .52388 .6346 L .52332 .62829 L .829 .318 0 r
F
.52697 .62169 m .52758 .62797 L .52332 .62829 L .832 .316 0 r
F
.52913 .69843 m .52475 .70501 L .52437 .69862 L .922 .367 0 r
F
.52873 .69202 m .52437 .69862 L .52397 .69223 L .913 .364 0 r
F
.52873 .69202 m .52913 .69843 L .52437 .69862 L F
.52949 .70484 m .52511 .7114 L .52475 .70501 L .93 .368 0 r
F
.52913 .69843 m .52949 .70484 L .52475 .70501 L .922 .367 0 r
F
.52732 .67279 m .52308 .67943 L .52261 .67304 L .885 .353 0 r
F
.52678 .66639 m .52732 .67279 L .52261 .67304 L .877 .349 0 r
F
.54849 .49311 m .54282 .5004 L .54223 .49367 L .912 .428 0 r
F
.54849 .49311 m .54914 .50001 L .54282 .5004 L F
.5283 .6856 m .52397 .69223 L .52354 .68583 L .904 .361 0 r
F
.5283 .6856 m .52873 .69202 L .52397 .69223 L F
.52322 .76241 m .51929 .76889 L .51892 .76256 L .907 .344 0 r
F
.52288 .75608 m .52322 .76241 L .51892 .76256 L .909 .345 0 r
F
.52783 .67919 m .52354 .68583 L .52308 .67943 L .895 .357 0 r
F
.52783 .67919 m .5283 .6856 L .52354 .68583 L F
.52732 .67279 m .52783 .67919 L .52308 .67943 L .885 .353 0 r
F
.52981 .71124 m .52544 .71779 L .52511 .7114 L .937 .369 0 r
F
.52949 .70484 m .52981 .71124 L .52511 .7114 L .93 .368 0 r
F
.37934 .66293 m .37607 .67304 L .34773 .67167 L .783 .816 0 r
F
.40009 .66493 m .37607 .67304 L .37934 .66293 L .877 .812 0 r
F
.74549 .28921 m .69186 .31496 L .69314 .29467 L .7 .75 0 r
F
.74549 .28921 m .7423 .31494 L .69186 .31496 L F
.43128 .24462 m .42258 .24548 L .4292 .23987 L 1 1 0 r
F
.43128 .24462 m .42662 .2504 L .42258 .24548 L F
.5301 .71764 m .52575 .72417 L .52544 .71779 L .943 .369 0 r
F
.52981 .71124 m .5301 .71764 L .52544 .71779 L .937 .369 0 r
F
.5761 .7044 m .5751 .71138 L .56783 .71107 L 1 .64 0 r
F
.58496 .70467 m .5751 .71138 L .5761 .7044 L 1 .729 0 r
F
.53036 .72403 m .52605 .73054 L .52575 .72417 L .946 .368 0 r
F
.5301 .71764 m .53036 .72403 L .52575 .72417 L .943 .369 0 r
F
.52691 .7496 m .52288 .75608 L .52254 .74974 L .924 .351 0 r
F
.52663 .74325 m .52691 .7496 L .52254 .74974 L .927 .354 0 r
F
.52905 .25553 m .52706 .26346 L .52527 .25733 L .537 .237 0 r
F
.52684 .24969 m .52905 .25553 L .52527 .25733 L .5 .213 0 r
F
.54045 .48028 m .53579 .48754 L .53496 .48097 L .828 .367 0 r
F
.54045 .48028 m .54144 .48695 L .53579 .48754 L F
.55619 .74973 m .55182 .75576 L .55233 .74949 L 1 .485 0 r
F
.55619 .74973 m .55533 .75596 L .55182 .75576 L F
.51824 .21256 m .54987 .19212 L .55924 .20655 L .562 .61 0 r
F
.51824 .21256 m .51096 .2041 L .54987 .19212 L F
.44133 .44277 m .43208 .4467 L .43677 .44011 L 1 .961 0 r
F
.5306 .73041 m .52634 .7369 L .52605 .73054 L .948 .366 0 r
F
.53036 .72403 m .5306 .73041 L .52605 .73054 L .946 .368 0 r
F
.56415 .49911 m .55648 .50671 L .55616 .49958 L .978 .533 0 r
F
.56415 .49911 m .56443 .50653 L .55648 .50671 L F
.53043 .6151 m .52697 .62169 L .5264 .61542 L .811 .304 0 r
F
.52986 .60888 m .53043 .6151 L .5264 .61542 L .824 .305 0 r
F
.52823 .63427 m .52447 .64093 L .52388 .6346 L .829 .321 0 r
F
.52758 .62797 m .52823 .63427 L .52388 .6346 L .829 .318 0 r
F
.53602 .27447 m .5323 .28286 L .53064 .27623 L .673 .321 0 r
F
.53602 .27447 m .53817 .28124 L .5323 .28286 L F
.52357 .76875 m .51966 .77522 L .51929 .76889 L .904 .342 0 r
F
.52322 .76241 m .52357 .76875 L .51929 .76889 L .907 .344 0 r
F
.56002 .72412 m .55412 .73038 L .55465 .72391 L 1 .545 0 r
F
.56076 .71754 m .56002 .72412 L .55465 .72391 L 1 .537 0 r
F
.53243 .44185 m .5296 .44891 L .5285 .4427 L .653 .26 0 r
F
.53114 .43577 m .53243 .44185 L .5285 .4427 L .643 .249 0 r
F
.53083 .73677 m .52663 .74325 L .52634 .7369 L .947 .363 0 r
F
.5306 .73041 m .53083 .73677 L .52634 .7369 L .948 .366 0 r
F
.5272 .75594 m .52322 .76241 L .52288 .75608 L .919 .348 0 r
F
.52691 .7496 m .5272 .75594 L .52288 .75608 L .924 .351 0 r
F
.65066 .68841 m .64867 .6985 L .62717 .69795 L .743 .787 0 r
F
.67979 .68782 m .64867 .6985 L .65066 .68841 L .666 .754 0 r
F
.52889 .6406 m .52505 .64727 L .52447 .64093 L .832 .325 0 r
F
.52823 .63427 m .52889 .6406 L .52447 .64093 L .829 .321 0 r
F
.53105 .74313 m .52691 .7496 L .52663 .74325 L .944 .36 0 r
F
.53083 .73677 m .53105 .74313 L .52663 .74325 L .947 .363 0 r
F
.52357 .76875 m .52393 .77508 L .51966 .77522 L .904 .342 0 r
F
.5393 .47366 m .53496 .48097 L .53402 .47444 L .79 .347 0 r
F
.5393 .47366 m .54045 .48028 L .53496 .48097 L F
.53482 .71751 m .53036 .72403 L .5301 .71764 L .964 .38 0 r
F
.53459 .7111 m .5301 .71764 L .52981 .71124 L .956 .379 0 r
F
.53459 .7111 m .53482 .71751 L .5301 .71764 L F
.53431 .70467 m .52981 .71124 L .52949 .70484 L .945 .378 0 r
F
.53431 .70467 m .53459 .7111 L .52981 .71124 L F
.53108 .62134 m .52758 .62797 L .52697 .62169 L .803 .304 0 r
F
.53043 .6151 m .53108 .62134 L .52697 .62169 L .811 .304 0 r
F
.53138 .26161 m .52888 .26976 L .52706 .26346 L .578 .263 0 r
F
.52905 .25553 m .53138 .26161 L .52706 .26346 L .537 .237 0 r
F
.55734 .76242 m .55413 .76828 L .55463 .76214 L 1 .455 0 r
F
.55734 .76242 m .5565 .76846 L .55413 .76828 L F
.52956 .64694 m .52564 .65363 L .52505 .64727 L .838 .33 0 r
F
.52889 .6406 m .52956 .64694 L .52505 .64727 L .832 .325 0 r
F
.3987 .27625 m .37953 .28213 L .38491 .27156 L 1 .831 0 r
F
.40365 .26745 m .3987 .27625 L .38491 .27156 L 1 .903 0 r
F
.53308 .42891 m .53114 .43577 L .52998 .42977 L .555 .212 0 r
F
.53185 .42313 m .53308 .42891 L .52998 .42977 L .56 .205 0 r
F
.57349 .49856 m .56443 .50653 L .56415 .49911 L .971 .587 0 r
F
.57349 .49856 m .5737 .50641 L .56443 .50653 L F
.53398 .69824 m .52949 .70484 L .52913 .69843 L .934 .375 0 r
F
.53398 .69824 m .53431 .70467 L .52949 .70484 L F
.52751 .76227 m .52357 .76875 L .52322 .76241 L .914 .345 0 r
F
.5272 .75594 m .52751 .76227 L .52322 .76241 L .919 .348 0 r
F
.53501 .72392 m .5306 .73041 L .53036 .72403 L .97 .379 0 r
F
.53482 .71751 m .53501 .72392 L .53036 .72403 L .964 .38 0 r
F
.53373 .26793 m .53064 .27623 L .52888 .26976 L .624 .292 0 r
F
.53373 .26793 m .53602 .27447 L .53064 .27623 L F
.53367 .60856 m .53043 .6151 L .52986 .60888 L .791 .29 0 r
F
.5336 .69181 m .52913 .69843 L .52873 .69202 L .92 .371 0 r
F
.5336 .69181 m .53398 .69824 L .52913 .69843 L F
.61583 .49619 m .61542 .50651 L .59838 .50637 L .852 .743 0 r
F
.63813 .49497 m .61542 .50651 L .61583 .49619 L .788 .766 0 r
F
.45458 .64085 m .44573 .64643 L .44875 .63963 L 1 .771 0 r
F
.45682 .63435 m .45458 .64085 L .44875 .63963 L 1 .818 0 r
F
.53518 .7303 m .53083 .73677 L .5306 .73041 L .972 .376 0 r
F
.53501 .72392 m .53518 .7303 L .5306 .73041 L .97 .379 0 r
F
.53127 .74948 m .5272 .75594 L .52691 .7496 L .939 .356 0 r
F
.53105 .74313 m .53127 .74948 L .52691 .7496 L .944 .36 0 r
F
.55352 .7368 m .54861 .74303 L .54894 .73666 L 1 .47 0 r
F
.55352 .7368 m .55292 .74317 L .54861 .74303 L F
.55412 .73038 m .55352 .7368 L .54894 .73666 L 1 .48 0 r
F
.57061 .29809 m .56106 .30817 L .55979 .29994 L .859 .562 0 r
F
.57061 .29809 m .57218 .30708 L .56106 .30817 L F
.53316 .68537 m .52873 .69202 L .5283 .6856 L .907 .366 0 r
F
.53316 .68537 m .5336 .69181 L .52873 .69202 L F
.53023 .65331 m .52622 .66 L .52564 .65363 L .846 .336 0 r
F
.52956 .64694 m .53023 .65331 L .52564 .65363 L .838 .33 0 r
F
.53381 .44802 m .53074 .45519 L .5296 .44891 L .67 .274 0 r
F
.53243 .44185 m .53381 .44802 L .5296 .44891 L .653 .26 0 r
F
.4591 .62804 m .452 .63306 L .45531 .62674 L 1 .858 0 r
F
.4591 .62804 m .45682 .63435 L .452 .63306 L F
.53138 .26161 m .53373 .26793 L .52888 .26976 L .578 .263 0 r
F
.55807 .76878 m .556 .77446 L .5565 .76846 L 1 .488 0 r
F
.55807 .76878 m .55723 .77463 L .556 .77446 L F
.53266 .67894 m .5283 .6856 L .52783 .67919 L .893 .36 0 r
F
.53266 .67894 m .53316 .68537 L .5283 .6856 L F
.55412 .73038 m .54894 .73666 L .54925 .73026 L 1 .48 0 r
F
.55465 .72391 m .55412 .73038 L .54925 .73026 L 1 .483 0 r
F
.54755 .48625 m .54223 .49367 L .54144 .48695 L .86 .403 0 r
F
.54755 .48625 m .54849 .49311 L .54223 .49367 L F
.53089 .65969 m .52678 .66639 L .52622 .66 L .856 .342 0 r
F
.53023 .65331 m .53089 .65969 L .52622 .66 L .846 .336 0 r
F
.53932 .59582 m .53663 .60211 L .53618 .59602 L .777 .261 0 r
F
.53532 .73668 m .53105 .74313 L .53083 .73677 L .972 .372 0 r
F
.53518 .7303 m .53532 .73668 L .53083 .73677 L .972 .376 0 r
F
.53211 .67251 m .52783 .67919 L .52732 .67279 L .88 .354 0 r
F
.53211 .67251 m .53266 .67894 L .52783 .67919 L F
.53061 .40998 m .53394 .41509 L .53278 .41048 L .894 .193 0 r
F
.55292 .74317 m .5483 .74936 L .54861 .74303 L 1 .453 0 r
F
.55292 .74317 m .55233 .74949 L .5483 .74936 L F
.55533 .75596 m .55142 .76199 L .55182 .75576 L 1 .443 0 r
F
.55533 .75596 m .55463 .76214 L .55142 .76199 L F
.53152 .6661 m .52732 .67279 L .52678 .66639 L .867 .348 0 r
F
.53089 .65969 m .53152 .6661 L .52678 .66639 L .856 .342 0 r
F
.53152 .6661 m .53211 .67251 L .52732 .67279 L .867 .348 0 r
F
.54707 .28635 m .5417 .2953 L .54008 .28819 L .757 .402 0 r
F
.54707 .28635 m .54915 .29379 L .5417 .2953 L F
.53802 .46712 m .53402 .47444 L .53298 .46796 L .754 .327 0 r
F
.53802 .46712 m .5393 .47366 L .53402 .47444 L F
.52783 .76861 m .52393 .77508 L .52357 .76875 L .908 .342 0 r
F
.52751 .76227 m .52783 .76861 L .52357 .76875 L .914 .345 0 r
F
.45003 .42324 m .44521 .42486 L .45098 .42015 L 1 .714 0 r
F
.45003 .42324 m .44598 .42839 L .44521 .42486 L F
.55542 .49247 m .54914 .50001 L .54849 .49311 L .91 .457 0 r
F
.55542 .49247 m .55616 .49958 L .54914 .50001 L F
.5847 .49792 m .5737 .50641 L .57349 .49856 L .948 .645 0 r
F
.5847 .49792 m .58479 .50634 L .5737 .50641 L F
.53151 .75582 m .52751 .76227 L .5272 .75594 L .932 .351 0 r
F
.53127 .74948 m .53151 .75582 L .5272 .75594 L .939 .356 0 r
F
.53178 .62761 m .52823 .63427 L .52758 .62797 L .8 .307 0 r
F
.53108 .62134 m .53178 .62761 L .52758 .62797 L .803 .304 0 r
F
.52704 .24213 m .52684 .24969 L .52482 .24406 L .376 .169 0 r
F
.52477 .237 m .52704 .24213 L .52482 .24406 L .32 .141 0 r
F
.56076 .71754 m .55465 .72391 L .55507 .71739 L 1 .537 0 r
F
.56132 .7109 m .56076 .71754 L .55507 .71739 L 1 .524 0 r
F
.56783 .71107 m .56076 .71754 L .56132 .7109 L 1 .592 0 r
F
.53546 .74304 m .53127 .74948 L .53105 .74313 L .967 .367 0 r
F
.53532 .73668 m .53546 .74304 L .53105 .74313 L .972 .372 0 r
F
.45682 .63435 m .44875 .63963 L .452 .63306 L 1 .818 0 r
F
.53523 .45429 m .53188 .46154 L .53074 .45519 L .694 .29 0 r
F
.53381 .44802 m .53523 .45429 L .53074 .45519 L .67 .274 0 r
F
.42191 .25682 m .40947 .25932 L .41589 .25198 L 1 .996 0 r
F
.42662 .2504 m .42191 .25682 L .41589 .25198 L 1 1 0 r
F
.59848 .49714 m .59838 .50637 L .58479 .50634 L .908 .7 0 r
F
.61583 .49619 m .59838 .50637 L .59848 .49714 L .852 .743 0 r
F
.53293 .41677 m .53412 .42226 L .53185 .42313 L .454 .161 0 r
F
.42662 .2504 m .41589 .25198 L .42258 .24548 L 1 1 0 r
F
.53665 .46066 m .53298 .46796 L .53188 .46154 L .722 .308 0 r
F
.53665 .46066 m .53802 .46712 L .53298 .46796 L F
.53974 .72383 m .53518 .7303 L .53501 .72392 L 1 .393 0 r
F
.53964 .71741 m .53501 .72392 L .53482 .71751 L .992 .394 0 r
F
.53964 .71741 m .53974 .72383 L .53501 .72392 L F
.55465 .72391 m .54925 .73026 L .54952 .72381 L 1 .483 0 r
F
.55507 .71739 m .55465 .72391 L .54952 .72381 L 1 .481 0 r
F
.53949 .71098 m .53482 .71751 L .53459 .7111 L .98 .393 0 r
F
.53949 .71098 m .53964 .71741 L .53482 .71751 L F
.59848 .49714 m .58479 .50634 L .5847 .49792 L .908 .7 0 r
F
.5398 .73024 m .53532 .73668 L .53518 .7303 L 1 .39 0 r
F
.53974 .72383 m .5398 .73024 L .53518 .7303 L 1 .393 0 r
F
.53523 .45429 m .53665 .46066 L .53188 .46154 L .694 .29 0 r
F
.53926 .70452 m .53459 .7111 L .53431 .70467 L .965 .39 0 r
F
.53926 .70452 m .53949 .71098 L .53459 .7111 L F
.41929 .65814 m .41621 .6663 L .40009 .66493 L 1 .849 0 r
F
.4312 .65959 m .41621 .6663 L .41929 .65814 L 1 .781 0 r
F
.53412 .42226 m .53308 .42891 L .53185 .42313 L .443 .167 0 r
F
.44093 .23115 m .43679 .22888 L .44459 .22581 L .906 .732 0 r
F
.44093 .23115 m .43542 .23511 L .43679 .22888 L F
.53432 .61475 m .53108 .62134 L .53043 .6151 L .774 .288 0 r
F
.53367 .60856 m .53432 .61475 L .53043 .6151 L .791 .29 0 r
F
.55233 .74949 m .54804 .75565 L .5483 .74936 L 1 .43 0 r
F
.55233 .74949 m .55182 .75576 L .54804 .75565 L F
.52783 .76861 m .52816 .77494 L .52393 .77508 L .908 .342 0 r
F
.53561 .74939 m .53151 .75582 L .53127 .74948 L .96 .361 0 r
F
.53546 .74304 m .53561 .74939 L .53127 .74948 L .967 .367 0 r
F
.53984 .73662 m .53546 .74304 L .53532 .73668 L 1 .385 0 r
F
.5398 .73024 m .53984 .73662 L .53532 .73668 L 1 .39 0 r
F
.53176 .76215 m .52783 .76861 L .52751 .76227 L .923 .346 0 r
F
.53151 .75582 m .53176 .76215 L .52751 .76227 L .932 .351 0 r
F
.53897 .69806 m .53431 .70467 L .53398 .69824 L .948 .386 0 r
F
.53897 .69806 m .53926 .70452 L .53431 .70467 L F
.56843 .70425 m .56783 .71107 L .56132 .7109 L 1 .564 0 r
F
.5761 .7044 m .56783 .71107 L .56843 .70425 L 1 .64 0 r
F
.53253 .6339 m .52889 .6406 L .52823 .63427 L .801 .311 0 r
F
.53178 .62761 m .53253 .6339 L .52823 .63427 L .8 .307 0 r
F
.58581 .69734 m .58496 .70467 L .5761 .7044 L 1 .671 0 r
F
.59683 .69742 m .58496 .70467 L .58581 .69734 L 1 .75 0 r
F
.54894 .73666 m .54425 .74297 L .54438 .73661 L 1 .429 0 r
F
.54894 .73666 m .54861 .74303 L .54425 .74297 L F
.54925 .73026 m .54894 .73666 L .54438 .73661 L 1 .437 0 r
F
.54925 .73026 m .54438 .73661 L .54449 .73021 L F
.54952 .72381 m .54925 .73026 L .54449 .73021 L 1 .441 0 r
F
.5386 .6916 m .53398 .69824 L .5336 .69181 L .929 .38 0 r
F
.5386 .6916 m .53897 .69806 L .53398 .69824 L F
.53987 .74298 m .53561 .74939 L .53546 .74304 L .999 .378 0 r
F
.53984 .73662 m .53987 .74298 L .53546 .74304 L 1 .385 0 r
F
.54449 .73021 m .53984 .73662 L .5398 .73024 L 1 .409 0 r
F
.54456 .7238 m .5398 .73024 L .53974 .72383 L 1 .413 0 r
F
.54456 .7238 m .54449 .73021 L .5398 .73024 L F
.54459 .71735 m .53974 .72383 L .53964 .71741 L F
.54459 .71735 m .54456 .7238 L .53974 .72383 L F
.4431 .65343 m .4312 .65959 L .43424 .65211 L 1 .765 0 r
F
.44573 .64643 m .4431 .65343 L .43424 .65211 L 1 .832 0 r
F
.53932 .59582 m .53979 .60181 L .53663 .60211 L .777 .261 0 r
F
.54195 .59563 m .53979 .60181 L .53932 .59582 L .706 .229 0 r
F
.54861 .74303 m .54415 .74931 L .54425 .74297 L 1 .416 0 r
F
.54861 .74303 m .5483 .74936 L .54415 .74931 L F
.55776 .29184 m .55074 .30138 L .54915 .29379 L .805 .473 0 r
F
.55776 .29184 m .55979 .29994 L .55074 .30138 L F
.54438 .73661 m .53987 .74298 L .53984 .73662 L 1 .402 0 r
F
.54449 .73021 m .54438 .73661 L .53984 .73662 L 1 .409 0 r
F
.53577 .75572 m .53176 .76215 L .53151 .75582 L .949 .354 0 r
F
.53561 .74939 m .53577 .75572 L .53151 .75582 L .96 .361 0 r
F
.54952 .72381 m .54449 .73021 L .54456 .7238 L 1 .441 0 r
F
.54971 .71734 m .54952 .72381 L .54456 .7238 L F
.55507 .71739 m .54952 .72381 L .54971 .71734 L 1 .481 0 r
F
.54453 .71088 m .53964 .71741 L .53949 .71098 L 1 .411 0 r
F
.54453 .71088 m .54459 .71735 L .53964 .71741 L F
.53815 .68513 m .5336 .69181 L .53316 .68537 L .91 .373 0 r
F
.53815 .68513 m .5386 .6916 L .5336 .69181 L F
.5333 .64022 m .52956 .64694 L .52889 .6406 L .805 .317 0 r
F
.53253 .6339 m .5333 .64022 L .52889 .6406 L .801 .311 0 r
F
.53454 .43479 m .53243 .44185 L .53114 .43577 L .564 .224 0 r
F
.53308 .42891 m .53454 .43479 L .53114 .43577 L .555 .212 0 r
F
.54438 .73661 m .54425 .74297 L .53987 .74298 L 1 .402 0 r
F
.53204 .76848 m .52816 .77494 L .52783 .76861 L .913 .341 0 r
F
.53176 .76215 m .53204 .76848 L .52783 .76861 L .923 .346 0 r
F
.38491 .27156 m .37953 .28213 L .35981 .27715 L 1 .867 0 r
F
.54971 .71734 m .54456 .7238 L .54459 .71735 L 1 .441 0 r
F
.55536 .71083 m .55507 .71739 L .54971 .71734 L 1 .474 0 r
F
.56132 .7109 m .55507 .71739 L .55536 .71083 L 1 .524 0 r
F
.54347 .58937 m .57882 .58136 L .58506 .58705 L .265 .369 0 r
F
.54347 .58937 m .5384 .58711 L .57882 .58136 L F
.54634 .47944 m .54144 .48695 L .54045 .48028 L .81 .377 0 r
F
.54634 .47944 m .54755 .48625 L .54144 .48695 L F
.53724 .60822 m .53432 .61475 L .53367 .60856 L .744 .269 0 r
F
.53991 .74933 m .53577 .75572 L .53561 .74939 L .988 .369 0 r
F
.53987 .74298 m .53991 .74933 L .53561 .74939 L .999 .378 0 r
F
.53761 .67866 m .53316 .68537 L .53266 .67894 L .891 .365 0 r
F
.53761 .67866 m .53815 .68513 L .53316 .68537 L F
.54439 .70439 m .53949 .71098 L .53926 .70452 L .989 .407 0 r
F
.54439 .70439 m .54453 .71088 L .53949 .71098 L F
.54425 .74297 m .53991 .74933 L .53987 .74298 L 1 .393 0 r
F
.53506 .62096 m .53178 .62761 L .53108 .62134 L .764 .289 0 r
F
.53432 .61475 m .53506 .62096 L .53108 .62134 L .774 .288 0 r
F
.54425 .74297 m .54415 .74931 L .53991 .74933 L 1 .393 0 r
F
.53409 .64657 m .53023 .65331 L .52956 .64694 L .814 .323 0 r
F
.5333 .64022 m .53409 .64657 L .52956 .64694 L .805 .317 0 r
F
.5498 .71083 m .54459 .71735 L .54453 .71088 L 1 .437 0 r
F
.5498 .71083 m .54971 .71734 L .54459 .71735 L F
.53701 .67221 m .53266 .67894 L .53211 .67251 L .873 .357 0 r
F
.53701 .67221 m .53761 .67866 L .53266 .67894 L F
.5483 .74936 m .54407 .75563 L .54415 .74931 L 1 .399 0 r
F
.5483 .74936 m .54804 .75565 L .54407 .75563 L F
.55182 .75576 m .54787 .76192 L .54804 .75565 L 1 .401 0 r
F
.55182 .75576 m .55142 .76199 L .54787 .76192 L F
.53596 .76205 m .53204 .76848 L .53176 .76215 L .935 .347 0 r
F
.53577 .75572 m .53596 .76205 L .53176 .76215 L .949 .354 0 r
F
.55536 .71083 m .54971 .71734 L .5498 .71083 L 1 .474 0 r
F
.53487 .65295 m .53089 .65969 L .53023 .65331 L .825 .331 0 r
F
.53409 .64657 m .53487 .65295 L .53023 .65331 L .814 .323 0 r
F
.54415 .69789 m .53926 .70452 L .53897 .69806 L .965 .4 0 r
F
.54415 .69789 m .54439 .70439 L .53926 .70452 L F
.55463 .76214 m .55117 .76819 L .55142 .76199 L 1 .392 0 r
F
.55463 .76214 m .55413 .76828 L .55117 .76819 L F
.53634 .66577 m .53211 .67251 L .53152 .6661 L .855 .348 0 r
F
.53634 .66577 m .53701 .67221 L .53211 .67251 L F
.4237 .46123 m .40891 .46675 L .41356 .45832 L 1 .85 0 r
F
.42765 .45376 m .4237 .46123 L .41356 .45832 L 1 .927 0 r
F
.53204 .76848 m .53235 .7748 L .52816 .77494 L .913 .341 0 r
F
.53562 .65935 m .53152 .6661 L .53089 .65969 L .839 .339 0 r
F
.53487 .65295 m .53562 .65935 L .53089 .65969 L .825 .331 0 r
F
.53562 .65935 m .53634 .66577 L .53152 .6661 L .839 .339 0 r
F
.53991 .74933 m .53997 .75565 L .53577 .75572 L .988 .369 0 r
F
.54415 .74931 m .53997 .75565 L .53991 .74933 L 1 .381 0 r
F
.53997 .75565 m .53596 .76205 L .53577 .75572 L .972 .359 0 r
F
.52591 .40942 m .53205 .41395 L .53061 .40998 L .68 .066 0 r
F
.51629 .59565 m .53035 .59839 L .52934 .59536 L .286 0 0 r
F
.51629 .59565 m .5174 .59741 L .53035 .59839 L F
.56163 .7042 m .56132 .7109 L .55536 .71083 L 1 .506 0 r
F
.56843 .70425 m .56132 .7109 L .56163 .7042 L 1 .564 0 r
F
.54415 .74931 m .54407 .75563 L .53997 .75565 L 1 .381 0 r
F
.46145 .61485 m .45634 .61886 L .46056 .61323 L 1 .888 0 r
F
.46145 .61485 m .45852 .62067 L .45634 .61886 L F
.54976 .70429 m .54453 .71088 L .54439 .70439 L 1 .43 0 r
F
.54976 .70429 m .5498 .71083 L .54453 .71088 L F
.5633 .49169 m .55616 .49958 L .55542 .49247 L .904 .493 0 r
F
.5633 .49169 m .56415 .49911 L .55616 .49958 L F
.54195 .59563 m .54245 .60149 L .53979 .60181 L .706 .229 0 r
F
.54389 .59546 m .54245 .60149 L .54195 .59563 L .582 .183 0 r
F
.54379 .69138 m .53897 .69806 L .5386 .6916 L .94 .392 0 r
F
.54379 .69138 m .54415 .69789 L .53897 .69806 L F
.53589 .6272 m .53253 .6339 L .53178 .62761 L .761 .292 0 r
F
.53506 .62096 m .53589 .6272 L .53178 .62761 L .764 .289 0 r
F
.52541 .23493 m .52704 .24213 L .52477 .237 L .15 .11 0 r
F
.53619 .76837 m .53235 .7748 L .53204 .76848 L .919 .34 0 r
F
.53596 .76205 m .53619 .76837 L .53204 .76848 L .935 .347 0 r
F
.55429 .48539 m .54849 .49311 L .54755 .48625 L .848 .424 0 r
F
.55429 .48539 m .55542 .49247 L .54849 .49311 L F
.54458 .27914 m .54008 .28819 L .53817 .28124 L .696 .365 0 r
F
.54458 .27914 m .54707 .28635 L .54008 .28819 L F
.53997 .75565 m .54007 .76197 L .53596 .76205 L .972 .359 0 r
F
.54407 .75563 m .54007 .76197 L .53997 .75565 L 1 .367 0 r
F
.55547 .70422 m .5498 .71083 L .54976 .70429 L 1 .462 0 r
F
.55547 .70422 m .55536 .71083 L .5498 .71083 L F
.54804 .75565 m .54406 .76192 L .54407 .75563 L 1 .379 0 r
F
.54804 .75565 m .54787 .76192 L .54406 .76192 L F
.5565 .76846 m .55388 .77438 L .55413 .76828 L 1 .362 0 r
F
.5565 .76846 m .556 .77446 L .55388 .77438 L F
.56163 .7042 m .55536 .71083 L .55547 .70422 L 1 .506 0 r
F
.43424 .65211 m .4312 .65959 L .41929 .65814 L 1 .858 0 r
F
.54491 .4727 m .54045 .48028 L .5393 .47366 L .763 .352 0 r
F
.54491 .4727 m .54634 .47944 L .54045 .48028 L F
.53617 .44079 m .53381 .44802 L .53243 .44185 L .582 .239 0 r
F
.53454 .43479 m .53617 .44079 L .53243 .44185 L .564 .224 0 r
F
.54007 .76197 m .53619 .76837 L .53596 .76205 L .952 .349 0 r
F
.54333 .68487 m .5386 .6916 L .53815 .68513 L .914 .382 0 r
F
.54333 .68487 m .54379 .69138 L .5386 .6916 L F
.53799 .61435 m .53506 .62096 L .53432 .61475 L .723 .267 0 r
F
.53724 .60822 m .53799 .61435 L .53432 .61475 L .744 .269 0 r
F
.57659 .69733 m .5761 .7044 L .56843 .70425 L 1 .596 0 r
F
.58581 .69734 m .5761 .7044 L .57659 .69733 L 1 .671 0 r
F
.54958 .69773 m .54439 .70439 L .54415 .69789 L .986 .421 0 r
F
.54958 .69773 m .54976 .70429 L .54439 .70439 L F
.46617 .4098 m .46089 .41241 L .46966 .40724 L .395 .397 0 r
F
.52968 .24752 m .52905 .25553 L .52684 .24969 L .427 .197 0 r
F
.52704 .24213 m .52968 .24752 L .52684 .24969 L .376 .169 0 r
F
.54407 .75563 m .54406 .76192 L .54007 .76197 L 1 .367 0 r
F
.62835 .68888 m .62717 .69795 L .61031 .69761 L .829 .783 0 r
F
.65066 .68841 m .62717 .69795 L .62835 .68888 L .743 .787 0 r
F
.53677 .63347 m .5333 .64022 L .53253 .6339 L .763 .298 0 r
F
.53589 .6272 m .53677 .63347 L .53253 .6339 L .761 .292 0 r
F
.53619 .76837 m .53646 .77468 L .53235 .7748 L .919 .34 0 r
F
.54275 .67836 m .53815 .68513 L .53761 .67866 L .888 .371 0 r
F
.54275 .67836 m .54333 .68487 L .53815 .68513 L F
.55142 .76199 m .5478 .76817 L .54787 .76192 L 1 .367 0 r
F
.55142 .76199 m .55117 .76819 L .5478 .76817 L F
.54389 .59546 m .54443 .60115 L .54245 .60149 L .582 .183 0 r
F
.54486 .59532 m .54443 .60115 L .54389 .59546 L .34 .098 0 r
F
.53568 .42785 m .53454 .43479 L .53308 .42891 L .453 .18 0 r
F
.53412 .42226 m .53568 .42785 L .53308 .42891 L .443 .167 0 r
F
.54007 .76197 m .54023 .76827 L .53619 .76837 L .952 .349 0 r
F
.54406 .76192 m .54023 .76827 L .54007 .76197 L .977 .352 0 r
F
.54023 .76827 m .53646 .77468 L .53619 .76837 L .929 .339 0 r
F
.54048 .60783 m .53799 .61435 L .53724 .60822 L .677 .241 0 r
F
.54925 .69117 m .54415 .69789 L .54379 .69138 L .952 .409 0 r
F
.54925 .69117 m .54958 .69773 L .54415 .69789 L F
.55538 .69759 m .54976 .70429 L .54958 .69773 L 1 .448 0 r
F
.55538 .69759 m .55547 .70422 L .54976 .70429 L F
.45584 .41602 m .45098 .42015 L .45401 .4157 L .674 .453 0 r
F
.54207 .67187 m .53761 .67866 L .53701 .67221 L .863 .36 0 r
F
.54207 .67187 m .54275 .67836 L .53761 .67866 L F
.5377 .63979 m .53409 .64657 L .5333 .64022 L .771 .306 0 r
F
.53677 .63347 m .5377 .63979 L .5333 .64022 L .763 .298 0 r
F
.5433 .46607 m .5393 .47366 L .53802 .46712 L .719 .326 0 r
F
.5433 .46607 m .54491 .4727 L .5393 .47366 L F
.53793 .44691 m .53523 .45429 L .53381 .44802 L .609 .258 0 r
F
.53617 .44079 m .53793 .44691 L .53381 .44802 L .582 .239 0 r
F
.58391 .29568 m .57218 .30708 L .57061 .29809 L .835 .608 0 r
F
.58391 .29568 m .58587 .30571 L .57218 .30708 L F
.52934 .59536 m .53846 .59916 L .53758 .59521 L .527 0 0 r
F
.52934 .59536 m .53035 .59839 L .53846 .59916 L F
.54787 .76192 m .54412 .7682 L .54406 .76192 L 1 .357 0 r
F
.54787 .76192 m .5478 .76817 L .54412 .7682 L F
.54406 .76192 m .54412 .7682 L .54023 .76827 L .977 .352 0 r
F
.56866 .69738 m .56843 .70425 L .56163 .7042 L 1 .534 0 r
F
.57659 .69733 m .56843 .70425 L .56866 .69738 L 1 .596 0 r
F
.53887 .62051 m .53589 .6272 L .53506 .62096 L .712 .269 0 r
F
.53799 .61435 m .53887 .62051 L .53506 .62096 L .723 .267 0 r
F
.5413 .66539 m .53701 .67221 L .53634 .66577 L .84 .348 0 r
F
.5413 .66539 m .54207 .67187 L .53701 .67221 L F
.54451 .59522 m .54546 .60076 L .54486 .59532 L .887 .288 0 r
F
.53863 .64614 m .53487 .65295 L .53409 .64657 L .783 .315 0 r
F
.5377 .63979 m .53863 .64614 L .53409 .64657 L .771 .306 0 r
F
.45101 .22371 m .45143 .21817 L .46045 .21772 L .686 .529 0 r
F
.45101 .22371 m .44459 .22581 L .45143 .21817 L F
.56168 .69747 m .55547 .70422 L .55538 .69759 L 1 .485 0 r
F
.56168 .69747 m .56163 .7042 L .55547 .70422 L F
.54046 .65894 m .53634 .66577 L .53562 .65935 L .818 .337 0 r
F
.54046 .65894 m .5413 .66539 L .53634 .66577 L F
.53956 .65252 m .53562 .65935 L .53487 .65295 L .799 .326 0 r
F
.53863 .64614 m .53956 .65252 L .53487 .65295 L .783 .315 0 r
F
.56866 .69738 m .56163 .7042 L .56168 .69747 L 1 .534 0 r
F
.55413 .76828 m .5511 .77437 L .55117 .76819 L 1 .338 0 r
F
.55413 .76828 m .55388 .77438 L .5511 .77437 L F
.54877 .68459 m .54379 .69138 L .54333 .68487 L .918 .395 0 r
F
.54877 .68459 m .54925 .69117 L .54379 .69138 L F
.53956 .65252 m .54046 .65894 L .53562 .65935 L .799 .326 0 r
F
.54023 .76827 m .54046 .77457 L .53646 .77468 L .929 .339 0 r
F
.54412 .7682 m .54046 .77457 L .54023 .76827 L .943 .337 0 r
F
.54155 .45955 m .53802 .46712 L .53665 .46066 L .678 .302 0 r
F
.54155 .45955 m .5433 .46607 L .53802 .46712 L F
.53556 .42119 m .53568 .42785 L .53412 .42226 L .279 .119 0 r
F
.53974 .45317 m .53665 .46066 L .53523 .45429 L .641 .279 0 r
F
.53793 .44691 m .53974 .45317 L .53523 .45429 L .609 .258 0 r
F
.52591 .40942 m .52773 .41249 L .53205 .41395 L .68 .066 0 r
F
.51771 .40878 m .52773 .41249 L .52591 .40942 L .396 0 0 r
F
.54178 .27218 m .53817 .28124 L .53602 .27447 L .637 .329 0 r
F
.54178 .27218 m .54458 .27914 L .53817 .28124 L F
.5725 .49072 m .56415 .49911 L .5633 .49169 L .891 .537 0 r
F
.5725 .49072 m .57349 .49856 L .56415 .49911 L F
.53974 .45317 m .54155 .45955 L .53665 .46066 L .641 .279 0 r
F
.54451 .59522 m .54518 .60031 L .54546 .60076 L .887 .288 0 r
F
.54231 .59518 m .54518 .60031 L .54451 .59522 L 1 .216 0 r
F
.53758 .59521 m .54308 .59979 L .54231 .59518 L .76 .113 0 r
F
.53758 .59521 m .53846 .59916 L .54308 .59979 L F
.55509 .69094 m .54958 .69773 L .54925 .69117 L .967 .431 0 r
F
.55509 .69094 m .55538 .69759 L .54958 .69773 L F
.55278 .47839 m .54755 .48625 L .54634 .47944 L .789 .392 0 r
F
.55278 .47839 m .55429 .48539 L .54755 .48625 L F
.53259 .2532 m .53138 .26161 L .52905 .25553 L .477 .227 0 r
F
.52968 .24752 m .53259 .2532 L .52905 .25553 L .427 .197 0 r
F
.54231 .59518 m .54308 .59979 L .54518 .60031 L 1 .216 0 r
F
.54412 .7682 m .54428 .77447 L .54046 .77457 L .943 .337 0 r
F
.5478 .76817 m .54428 .77447 L .54412 .7682 L .965 .335 0 r
F
.44573 .64643 m .43424 .65211 L .43802 .64484 L 1 .832 0 r
F
.44875 .63963 m .44573 .64643 L .43802 .64484 L 1 .9 0 r
F
.53986 .62671 m .53677 .63347 L .53589 .6272 L .71 .274 0 r
F
.53887 .62051 m .53986 .62671 L .53589 .6272 L .712 .269 0 r
F
.55117 .76819 m .54786 .7744 L .5478 .76817 L 1 .334 0 r
F
.55117 .76819 m .5511 .77437 L .54786 .7744 L F
.54813 .67803 m .54333 .68487 L .54275 .67836 L .884 .381 0 r
F
.54813 .67803 m .54877 .68459 L .54333 .68487 L F
.54137 .61388 m .53887 .62051 L .53799 .61435 L .653 .24 0 r
F
.54048 .60783 m .54137 .61388 L .53799 .61435 L .677 .241 0 r
F
.5478 .76817 m .54786 .7744 L .54428 .77447 L .965 .335 0 r
F
.46419 .60792 m .46056 .61323 L .46102 .61088 L .789 .445 0 r
F
.55506 .28396 m .54915 .29379 L .54707 .28635 L .736 .429 0 r
F
.55506 .28396 m .55776 .29184 L .54915 .29379 L F
.44598 .42839 m .43882 .43023 L .44521 .42486 L 1 1 0 r
F
.44598 .42839 m .44149 .434 L .43882 .43023 L F
.53754 .43356 m .53617 .44079 L .53454 .43479 L .476 .198 0 r
F
.53568 .42785 m .53754 .43356 L .53454 .43479 L .453 .18 0 r
F
.61097 .68928 m .61031 .69761 L .59683 .69742 L .906 .744 0 r
F
.62835 .68888 m .61031 .69761 L .61097 .68928 L .829 .783 0 r
F
.5619 .48432 m .55542 .49247 L .55429 .48539 L .833 .453 0 r
F
.5619 .48432 m .5633 .49169 L .55542 .49247 L F
.54735 .67148 m .54275 .67836 L .54207 .67187 L .852 .365 0 r
F
.54735 .67148 m .54813 .67803 L .54275 .67836 L F
.45852 .62067 m .45174 .62484 L .45634 .61886 L 1 1 0 r
F
.45852 .62067 m .45531 .62674 L .45174 .62484 L F
.39456 .46343 m .38969 .47322 L .36943 .46987 L 1 .88 0 r
F
.40891 .46675 m .38969 .47322 L .39456 .46343 L 1 .841 0 r
F
.56143 .69071 m .55538 .69759 L .55509 .69094 L .982 .462 0 r
F
.56143 .69071 m .56168 .69747 L .55538 .69759 L F
.53876 .26553 m .53602 .27447 L .53373 .26793 L .581 .293 0 r
F
.53876 .26553 m .54178 .27218 L .53602 .27447 L F
.54094 .63296 m .5377 .63979 L .53677 .63347 L .716 .283 0 r
F
.53986 .62671 m .54094 .63296 L .53677 .63347 L .71 .274 0 r
F
.55458 .68429 m .54925 .69117 L .54877 .68459 L .922 .413 0 r
F
.55458 .68429 m .55509 .69094 L .54925 .69117 L F
.53566 .2592 m .53373 .26793 L .53138 .26161 L .527 .259 0 r
F
.53259 .2532 m .53566 .2592 L .53138 .26161 L .477 .227 0 r
F
.41356 .45832 m .40891 .46675 L .39456 .46343 L 1 .917 0 r
F
.53566 .2592 m .53876 .26553 L .53373 .26793 L .527 .259 0 r
F
.54644 .66496 m .54207 .67187 L .5413 .66539 L .821 .35 0 r
F
.54644 .66496 m .54735 .67148 L .54207 .67187 L F
.56799 .28929 m .55979 .29994 L .55776 .29184 L .787 .512 0 r
F
.56799 .28929 m .57061 .29809 L .55979 .29994 L F
.54206 .63926 m .53863 .64614 L .5377 .63979 L .728 .293 0 r
F
.54094 .63296 m .54206 .63926 L .5377 .63979 L .716 .283 0 r
F
.56849 .69047 m .56168 .69747 L .56143 .69071 L .994 .502 0 r
F
.56849 .69047 m .56866 .69738 L .56168 .69747 L F
.55096 .4715 m .54634 .47944 L .54491 .4727 L .733 .36 0 r
F
.55096 .4715 m .55278 .47839 L .54634 .47944 L F
.54244 .61998 m .53986 .62671 L .53887 .62051 L .644 .244 0 r
F
.54137 .61388 m .54244 .61998 L .53887 .62051 L .653 .24 0 r
F
.54543 .65847 m .5413 .66539 L .54046 .65894 L .793 .334 0 r
F
.54543 .65847 m .54644 .66496 L .5413 .66539 L F
.42765 .45376 m .41356 .45832 L .41917 .45037 L 1 .927 0 r
F
.43208 .4467 m .42765 .45376 L .41917 .45037 L 1 1 0 r
F
.5284 .23962 m .52968 .24752 L .52704 .24213 L .275 .157 0 r
F
.52541 .23493 m .5284 .23962 L .52704 .24213 L .15 .11 0 r
F
.54321 .64562 m .53956 .65252 L .53863 .64614 L .745 .306 0 r
F
.54206 .63926 m .54321 .64562 L .53863 .64614 L .728 .293 0 r
F
.54434 .65202 m .54046 .65894 L .53956 .65252 L .767 .319 0 r
F
.54434 .65202 m .54543 .65847 L .54046 .65894 L F
.55385 .67765 m .54877 .68459 L .54813 .67803 L .879 .393 0 r
F
.55385 .67765 m .55458 .68429 L .54877 .68459 L F
.59715 .68963 m .59683 .69742 L .58581 .69734 L .962 .682 0 r
F
.61097 .68928 m .59683 .69742 L .59715 .68963 L .906 .744 0 r
F
.54321 .64562 m .54434 .65202 L .53956 .65252 L .745 .306 0 r
F
.51771 .40878 m .52002 .41059 L .52773 .41249 L .396 0 0 r
F
.50467 .40802 m .52002 .41059 L .51669 .40872 L 0 .246 0 r
F
.50467 .40802 m .50759 .40809 L .52002 .41059 L F
.50759 .40809 m .52314 .41235 L .52002 .41059 L 0 .249 0 r
F
.52314 .41235 m .52435 .41268 L .52198 .4117 L F
.52002 .41059 m .531 .41576 L .52773 .41249 L .311 0 0 r
F
.5233 .41214 m .52435 .41268 L .531 .41576 L F
.52002 .41059 m .52435 .41268 L .5233 .41214 L F
.53319 .4157 m .53454 .41807 L .53585 .41983 L .657 .106 0 r
F
.53205 .41395 m .53454 .41807 L .53319 .4157 L F
.531 .41576 m .5359 .42045 L .53454 .41807 L 0 .074 0 r
F
.53454 .41807 m .53799 .42245 L .53846 .42475 L 0 .021 0 r
F
.5359 .42045 m .53799 .42245 L .53454 .41807 L 0 .074 0 r
F
.531 .41576 m .53562 .41939 L .53799 .42245 L F
.52435 .41268 m .53562 .41939 L .531 .41576 L 0 .173 0 r
F
.50759 .40809 m .51333 .40851 L .52435 .41268 L 0 .249 0 r
F
.52773 .41249 m .531 .41576 L .53454 .41807 L .576 .013 0 r
F
.52435 .41268 m .53056 .41524 L .53562 .41939 L 0 .173 0 r
F
.51333 .40851 m .52541 .41323 L .52435 .41268 L .065 .26 0 r
F
.52541 .41323 m .52988 .41498 L .52435 .41268 L F
.52988 .41498 m .53056 .41524 L .52435 .41268 L F
.52198 .4117 m .52435 .41268 L .52002 .41059 L 0 .249 0 r
F
.51669 .40872 m .52002 .41059 L .51771 .40878 L 0 .246 0 r
F
.58352 .48949 m .57349 .49856 L .5725 .49072 L .867 .588 0 r
F
.58352 .48949 m .5847 .49792 L .57349 .49856 L F
.57652 .69021 m .56866 .69738 L .56849 .69047 L 1 .553 0 r
F
.57652 .69021 m .57659 .69733 L .56866 .69738 L F
.53965 .43944 m .53793 .44691 L .53617 .44079 L .507 .219 0 r
F
.53754 .43356 m .53965 .43944 L .53617 .44079 L .476 .198 0 r
F
.44875 .63963 m .43802 .64484 L .44235 .63785 L 1 .9 0 r
F
.452 .63306 m .44875 .63963 L .44235 .63785 L 1 .967 0 r
F
.56089 .68395 m .55509 .69094 L .55458 .68429 L .926 .437 0 r
F
.56089 .68395 m .56143 .69071 L .55509 .69094 L F
.5859 .68994 m .58581 .69734 L .57659 .69733 L .991 .615 0 r
F
.59715 .68963 m .58581 .69734 L .5859 .68994 L .962 .682 0 r
F
.35209 .66006 m .34773 .67167 L .30998 .66969 L .697 .784 0 r
F
.37934 .66293 m .34773 .67167 L .35209 .66006 L .783 .816 0 r
F
.5859 .68994 m .57659 .69733 L .57652 .69021 L .991 .615 0 r
F
.45531 .62674 m .447 .63117 L .45174 .62484 L 1 1 0 r
F
.45531 .62674 m .452 .63306 L .447 .63117 L F
.53756 .4265 m .53754 .43356 L .53568 .42785 L .332 .148 0 r
F
.53556 .42119 m .53756 .4265 L .53568 .42785 L .279 .119 0 r
F
.40365 .26745 m .38491 .27156 L .39188 .26174 L 1 .903 0 r
F
.40947 .25932 m .40365 .26745 L .39188 .26174 L 1 .98 0 r
F
.54366 .62613 m .54094 .63296 L .53986 .62671 L .646 .253 0 r
F
.54244 .61998 m .54366 .62613 L .53986 .62671 L .644 .244 0 r
F
.54433 .61333 m .54244 .61998 L .54137 .61388 L .561 .208 0 r
F
.55293 .67102 m .54813 .67803 L .54735 .67148 L .838 .373 0 r
F
.55293 .67102 m .55385 .67765 L .54813 .67803 L F
.54889 .46474 m .54491 .4727 L .5433 .46607 L .68 .329 0 r
F
.54889 .46474 m .55096 .4715 L .54491 .4727 L F
.452 .63306 m .44235 .63785 L .447 .63117 L 1 .967 0 r
F
.54192 .44549 m .53974 .45317 L .53793 .44691 L .544 .243 0 r
F
.53965 .43944 m .54192 .44549 L .53793 .44691 L .507 .219 0 r
F
.60066 .29249 m .58587 .30571 L .58391 .29568 L .804 .651 0 r
F
.60066 .29249 m .60311 .30397 L .58587 .30571 L F
.43542 .23511 m .42799 .23305 L .43679 .22888 L 1 1 0 r
F
.43542 .23511 m .4292 .23987 L .42799 .23305 L F
.55999 .47705 m .55429 .48539 L .55278 .47839 L .767 .414 0 r
F
.55999 .47705 m .5619 .48432 L .55429 .48539 L F
.55183 .66443 m .54735 .67148 L .54644 .66496 L .798 .353 0 r
F
.55183 .66443 m .55293 .67102 L .54735 .67148 L F
.54499 .63234 m .54206 .63926 L .54094 .63296 L .657 .264 0 r
F
.54366 .62613 m .54499 .63234 L .54094 .63296 L .646 .253 0 r
F
.44149 .434 m .43212 .43627 L .43882 .43023 L 1 1 0 r
F
.44149 .434 m .43677 .44011 L .43212 .43627 L F
.5679 .68355 m .56143 .69071 L .56089 .68395 L .926 .469 0 r
F
.5679 .68355 m .56849 .69047 L .56143 .69071 L F
.56005 .67719 m .55458 .68429 L .55385 .67765 L .872 .411 0 r
F
.56005 .67719 m .56089 .68395 L .55458 .68429 L F
.54663 .45814 m .5433 .46607 L .54155 .45955 L .631 .298 0 r
F
.54663 .45814 m .54889 .46474 L .5433 .46607 L F
.55178 .27638 m .54707 .28635 L .54458 .27914 L .671 .387 0 r
F
.55178 .27638 m .55506 .28396 L .54707 .28635 L F
.57074 .48295 m .5633 .49169 L .5619 .48432 L .814 .49 0 r
F
.57074 .48295 m .5725 .49072 L .5633 .49169 L F
.5246 .23222 m .5284 .23962 L .52541 .23493 L .016 .113 0 r
F
.54428 .45173 m .54155 .45955 L .53974 .45317 L .585 .27 0 r
F
.54192 .44549 m .54428 .45173 L .53974 .45317 L .544 .243 0 r
F
.54428 .45173 m .54663 .45814 L .54155 .45955 L .585 .27 0 r
F
.43208 .4467 m .41917 .45037 L .42546 .443 L 1 1 0 r
F
.43677 .44011 m .43208 .4467 L .42546 .443 L F
.34279 .46506 m .33727 .4788 L .29981 .47494 L .782 .819 0 r
F
.36943 .46987 m .33727 .4788 L .34279 .46506 L .861 .827 0 r
F
.55059 .65789 m .54644 .66496 L .54543 .65847 L .762 .333 0 r
F
.55059 .65789 m .55183 .66443 L .54644 .66496 L F
.43424 .65211 m .41929 .65814 L .42362 .6502 L 1 .858 0 r
F
.43802 .64484 m .43424 .65211 L .42362 .6502 L 1 .939 0 r
F
.54639 .63863 m .54321 .64562 L .54206 .63926 L .675 .279 0 r
F
.54499 .63234 m .54639 .63863 L .54206 .63926 L .657 .264 0 r
F
.40442 .65604 m .40009 .66493 L .37934 .66293 L .953 .887 0 r
F
.41929 .65814 m .40009 .66493 L .40442 .65604 L 1 .849 0 r
F
.54566 .61933 m .54366 .62613 L .54244 .61998 L .558 .216 0 r
F
.54433 .61333 m .54566 .61933 L .54244 .61998 L .561 .208 0 r
F
.54924 .65141 m .54543 .65847 L .54434 .65202 L .729 .313 0 r
F
.54924 .65141 m .55059 .65789 L .54543 .65847 L F
.54783 .64498 m .54434 .65202 L .54321 .64562 L .7 .295 0 r
F
.54639 .63863 m .54783 .64498 L .54321 .64562 L .675 .279 0 r
F
.5319 .24466 m .53259 .2532 L .52968 .24752 L .363 .192 0 r
F
.5284 .23962 m .5319 .24466 L .52968 .24752 L .275 .157 0 r
F
.54783 .64498 m .54924 .65141 L .54434 .65202 L .7 .295 0 r
F
.59707 .48791 m .5847 .49792 L .58352 .48949 L .832 .638 0 r
F
.59707 .48791 m .59848 .49714 L .5847 .49792 L F
.48493 .4071 m .50759 .40809 L .50467 .40802 L .184 .328 0 r
F
.43677 .44011 m .42546 .443 L .43212 .43627 L 1 1 0 r
F
.55894 .67047 m .55385 .67765 L .55293 .67102 L .821 .385 0 r
F
.55894 .67047 m .56005 .67719 L .55385 .67765 L F
.57588 .68308 m .56849 .69047 L .5679 .68355 L .921 .51 0 r
F
.57588 .68308 m .57652 .69021 L .56849 .69047 L F
.53999 .43199 m .53965 .43944 L .53754 .43356 L .385 .175 0 r
F
.53756 .4265 m .53999 .43199 L .53754 .43356 L .332 .148 0 r
F
.54673 .61265 m .54566 .61933 L .54433 .61333 L .447 .172 0 r
F
.33389 .27003 m .32724 .28573 L .2902 .2794 L .855 .826 0 r
F
.35981 .27715 m .32724 .28573 L .33389 .27003 L .925 .824 0 r
F
.56691 .67665 m .56089 .68395 L .56005 .67719 L .861 .435 0 r
F
.56691 .67665 m .5679 .68355 L .56089 .68395 L F
.55764 .46994 m .55278 .47839 L .55096 .4715 L .703 .375 0 r
F
.55764 .46994 m .55999 .47705 L .55278 .47839 L F
.54719 .62541 m .54499 .63234 L .54366 .62613 L .568 .228 0 r
F
.54566 .61933 m .54719 .62541 L .54366 .62613 L .558 .216 0 r
F
.46056 .61323 m .45501 .61625 L .46102 .61088 L 1 .693 0 r
F
.46056 .61323 m .45634 .61886 L .45501 .61625 L F
.54805 .26916 m .54458 .27914 L .54178 .27218 L .607 .345 0 r
F
.54805 .26916 m .55178 .27638 L .54458 .27914 L F
.55758 .66379 m .55293 .67102 L .55183 .66443 L .772 .359 0 r
F
.55758 .66379 m .55894 .67047 L .55293 .67102 L F
.42362 .6502 m .41929 .65814 L .40442 .65604 L 1 .931 0 r
F
.54308 .59979 m .54663 .60546 L .54518 .60031 L .895 .204 0 r
F
.52773 .41249 m .53454 .41807 L .53205 .41395 L .576 .013 0 r
F
.56443 .28079 m .55776 .29184 L .55506 .28396 L .717 .465 0 r
F
.56443 .28079 m .56799 .28929 L .55776 .29184 L F
.5852 .68251 m .57652 .69021 L .57588 .68308 L .905 .561 0 r
F
.5852 .68251 m .5859 .68994 L .57652 .69021 L F
.53578 .25011 m .53566 .2592 L .53259 .2532 L .429 .227 0 r
F
.5319 .24466 m .53578 .25011 L .53259 .2532 L .363 .192 0 r
F
.54889 .63157 m .54639 .63863 L .54499 .63234 L .588 .244 0 r
F
.54719 .62541 m .54889 .63157 L .54499 .63234 L .568 .228 0 r
F
.58049 .2859 m .57061 .29809 L .56799 .28929 L .766 .556 0 r
F
.58049 .2859 m .58391 .29568 L .57061 .29809 L F
.55602 .65718 m .55183 .66443 L .55059 .65789 L .727 .333 0 r
F
.55602 .65718 m .55758 .66379 L .55183 .66443 L F
.54275 .4377 m .54192 .44549 L .53965 .43944 L .434 .203 0 r
F
.53999 .43199 m .54275 .4377 L .53965 .43944 L .385 .175 0 r
F
.45098 .42015 m .44584 .4198 L .45401 .4157 L .857 .638 0 r
F
.45098 .42015 m .44521 .42486 L .44584 .4198 L F
.55492 .46301 m .55096 .4715 L .54889 .46474 L .643 .337 0 r
F
.55492 .46301 m .55764 .46994 L .55096 .4715 L F
.53846 .42475 m .53999 .43199 L .53756 .4265 L .166 .118 0 r
F
.55068 .63783 m .54783 .64498 L .54639 .63863 L .615 .263 0 r
F
.54889 .63157 m .55068 .63783 L .54639 .63863 L .588 .244 0 r
F
.56553 .66978 m .56005 .67719 L .55894 .67047 L .8 .402 0 r
F
.56553 .66978 m .56691 .67665 L .56005 .67719 L F
.54403 .26236 m .54178 .27218 L .53876 .26553 L .546 .304 0 r
F
.54403 .26236 m .54805 .26916 L .54178 .27218 L F
.40947 .25932 m .39188 .26174 L .4001 .25284 L 1 .98 0 r
F
.41589 .25198 m .40947 .25932 L .4001 .25284 L 1 1 0 r
F
.54841 .61852 m .54719 .62541 L .54566 .61933 L .459 .185 0 r
F
.54673 .61265 m .54841 .61852 L .54566 .61933 L .447 .172 0 r
F
.56827 .47532 m .5619 .48432 L .55999 .47705 L .742 .443 0 r
F
.56827 .47532 m .57074 .48295 L .5619 .48432 L F
.55431 .65064 m .55059 .65789 L .54924 .65141 L .685 .308 0 r
F
.55431 .65064 m .55602 .65718 L .55059 .65789 L F
.58127 .48117 m .5725 .49072 L .57074 .48295 L .79 .533 0 r
F
.58127 .48117 m .58352 .48949 L .5725 .49072 L F
.61415 .48583 m .59848 .49714 L .59707 .48791 L .788 .681 0 r
F
.61415 .48583 m .61583 .49619 L .59848 .49714 L F
.48493 .4071 m .48856 .40474 L .50759 .40809 L .184 .328 0 r
F
.55251 .64419 m .54924 .65141 L .54783 .64498 L .647 .285 0 r
F
.55068 .63783 m .55251 .64419 L .54783 .64498 L .615 .263 0 r
F
.53988 .25601 m .53876 .26553 L .53566 .2592 L .488 .264 0 r
F
.53578 .25011 m .53988 .25601 L .53566 .2592 L .429 .227 0 r
F
.55251 .64419 m .55431 .65064 L .54924 .65141 L .647 .285 0 r
F
.57467 .67597 m .5679 .68355 L .56691 .67665 L .846 .468 0 r
F
.57467 .67597 m .57588 .68308 L .5679 .68355 L F
.4292 .23987 m .41862 .23843 L .42799 .23305 L 1 1 0 r
F
.4292 .23987 m .42258 .24548 L .41862 .23843 L F
.53988 .25601 m .54403 .26236 L .53876 .26553 L .488 .264 0 r
F
.59637 .68181 m .5859 .68994 L .5852 .68251 L .875 .618 0 r
F
.59637 .68181 m .59715 .68963 L .5859 .68994 L F
.54575 .44365 m .54428 .45173 L .54192 .44549 L .482 .232 0 r
F
.54275 .4377 m .54575 .44365 L .54192 .44549 L .434 .203 0 r
F
.43802 .64484 m .42362 .6502 L .42899 .64255 L 1 .939 0 r
F
.44235 .63785 m .43802 .64484 L .42899 .64255 L 1 1 0 r
F
.62225 .28819 m .60311 .30397 L .60066 .29249 L .77 .685 0 r
F
.62225 .28819 m .6253 .3017 L .60311 .30397 L F
.41356 .45832 m .39456 .46343 L .4011 .45414 L 1 .917 0 r
F
.41917 .45037 m .41356 .45832 L .4011 .45414 L 1 .998 0 r
F
.55196 .45631 m .54889 .46474 L .54663 .45814 L .586 .3 0 r
F
.55196 .45631 m .55492 .46301 L .54889 .46474 L F
.52858 .23629 m .5319 .24466 L .5284 .23962 L .2 .167 0 r
F
.5246 .23222 m .52858 .23629 L .5284 .23962 L .016 .113 0 r
F
.54308 .59979 m .54493 .60448 L .54663 .60546 L .895 .204 0 r
F
.53846 .59916 m .54493 .60448 L .54308 .59979 L .752 .109 0 r
F
.54833 .61181 m .54841 .61852 L .54673 .61265 L .292 .127 0 r
F
.56381 .66298 m .55894 .67047 L .55758 .66379 L .742 .369 0 r
F
.56381 .66298 m .56553 .66978 L .55894 .67047 L F
.54886 .44985 m .54663 .45814 L .54428 .45173 L .532 .265 0 r
F
.54575 .44365 m .54886 .44985 L .54428 .45173 L .482 .232 0 r
F
.54886 .44985 m .55196 .45631 L .54663 .45814 L .532 .265 0 r
F
.38491 .27156 m .35981 .27715 L .36731 .26485 L 1 .867 0 r
F
.39188 .26174 m .38491 .27156 L .36731 .26485 L 1 .935 0 r
F
.55038 .6245 m .54889 .63157 L .54719 .62541 L .482 .203 0 r
F
.54841 .61852 m .55038 .6245 L .54719 .62541 L .459 .185 0 r
F
.45634 .61886 m .44848 .62211 L .45501 .61625 L 1 1 0 r
F
.45634 .61886 m .45174 .62484 L .44848 .62211 L F
.61012 .6809 m .59715 .68963 L .59637 .68181 L .827 .673 0 r
F
.61012 .6809 m .61097 .68928 L .59715 .68963 L F
.46619 .60596 m .46102 .61088 L .46337 .6075 L .622 .434 0 r
F
.41589 .25198 m .4001 .25284 L .40916 .24504 L 1 1 0 r
F
.42258 .24548 m .41589 .25198 L .40916 .24504 L F
.42258 .24548 m .40916 .24504 L .41862 .23843 L F
.56181 .65627 m .55758 .66379 L .55602 .65718 L .688 .336 0 r
F
.56181 .65627 m .56381 .66298 L .55758 .66379 L F
.57294 .66891 m .56691 .67665 L .56553 .66978 L .776 .426 0 r
F
.57294 .66891 m .57467 .67597 L .56691 .67665 L F
.58371 .67512 m .57588 .68308 L .57467 .67597 L .824 .509 0 r
F
.58371 .67512 m .5852 .68251 L .57588 .68308 L F
.55257 .63059 m .55068 .63783 L .54889 .63157 L .513 .224 0 r
F
.55038 .6245 m .55257 .63059 L .54889 .63157 L .482 .203 0 r
F
.56006 .2727 m .55506 .28396 L .55178 .27638 L .65 .418 0 r
F
.56006 .2727 m .56443 .28079 L .55506 .28396 L F
.56517 .4679 m .55999 .47705 L .55764 .46994 L .674 .398 0 r
F
.56517 .4679 m .56827 .47532 L .55999 .47705 L F
.54167 .42992 m .54275 .4377 L .53999 .43199 L .282 .162 0 r
F
.53846 .42475 m .54167 .42992 L .53999 .43199 L .166 .118 0 r
F
.44459 .22581 m .44043 .21996 L .45143 .21817 L .825 .791 0 r
F
.44459 .22581 m .43679 .22888 L .44043 .21996 L F
.49426 .21935 m .49895 .21791 L .51055 .22253 L .171 .304 0 r
F
.47489 .21612 m .49895 .21791 L .49426 .21935 L .349 .377 0 r
F
.52176 .22862 m .52858 .23629 L .5246 .23222 L .022 .165 0 r
F
.55961 .64966 m .55602 .65718 L .55431 .65064 L .638 .305 0 r
F
.55961 .64966 m .56181 .65627 L .55602 .65718 L F
.63617 .48306 m .61583 .49619 L .61415 .48583 L .739 .709 0 r
F
.63617 .48306 m .63813 .49497 L .61583 .49619 L F
.44235 .63785 m .42899 .64255 L .43513 .63528 L 1 1 0 r
F
.447 .63117 m .44235 .63785 L .43513 .63528 L F
.5505 .61749 m .55038 .6245 L .54841 .61852 L .343 .155 0 r
F
.54833 .61181 m .5505 .61749 L .54841 .61852 L .292 .127 0 r
F
.55489 .63682 m .55251 .64419 L .55068 .63783 L .55 .249 0 r
F
.55257 .63059 m .55489 .63682 L .55068 .63783 L .513 .224 0 r
F
.46089 .41241 m .45997 .40933 L .46966 .40724 L .625 .462 0 r
F
.46089 .41241 m .45401 .4157 L .45997 .40933 L F
.53846 .59916 m .54084 .60321 L .54493 .60448 L .752 .109 0 r
F
.53035 .59839 m .54084 .60321 L .53846 .59916 L .544 0 0 r
F
.36731 .26485 m .35981 .27715 L .33389 .27003 L .977 .879 0 r
F
.55727 .64317 m .55431 .65064 L .55251 .64419 L .591 .276 0 r
F
.55727 .64317 m .55961 .64966 L .55431 .65064 L F
.62745 .67973 m .61097 .68928 L .61012 .6809 L .765 .713 0 r
F
.62745 .67973 m .62835 .68888 L .61097 .68928 L F
.55489 .63682 m .55727 .64317 L .55251 .64419 L .55 .249 0 r
F
.45174 .62484 m .44173 .62846 L .44848 .62211 L 1 1 0 r
F
.45174 .62484 m .447 .63117 L .44173 .62846 L F
.59417 .47881 m .58352 .48949 L .58127 .48117 L .76 .58 0 r
F
.59417 .47881 m .59707 .48791 L .58352 .48949 L F
.53328 .24085 m .53578 .25011 L .5319 .24466 L .318 .204 0 r
F
.52858 .23629 m .53328 .24085 L .5319 .24466 L .2 .167 0 r
F
.447 .63117 m .43513 .63528 L .44173 .62846 L 1 1 0 r
F
.57803 .47303 m .57074 .48295 L .56827 .47532 L .717 .481 0 r
F
.57803 .47303 m .58127 .48117 L .57074 .48295 L F
.57073 .66195 m .56553 .66978 L .56381 .66298 L .71 .385 0 r
F
.57073 .66195 m .57294 .66891 L .56553 .66978 L F
.44521 .42486 m .43679 .42481 L .44584 .4198 L 1 .985 0 r
F
.44521 .42486 m .43882 .43023 L .43679 .42481 L F
.56158 .46074 m .55764 .46994 L .55492 .46301 L .609 .353 0 r
F
.56158 .46074 m .56517 .4679 L .55764 .46994 L F
.54534 .4354 m .54575 .44365 L .54275 .4377 L .366 .196 0 r
F
.54167 .42992 m .54534 .4354 L .54275 .4377 L .282 .162 0 r
F
.31556 .65596 m .30998 .66969 L .25897 .66684 L .63 .728 0 r
F
.35209 .66006 m .30998 .66969 L .31556 .65596 L .697 .784 0 r
F
.39456 .46343 m .36943 .46987 L .37619 .45867 L 1 .88 0 r
F
.4011 .45414 m .39456 .46343 L .37619 .45867 L 1 .951 0 r
F
.37619 .45867 m .36943 .46987 L .34279 .46506 L .914 .887 0 r
F
.53799 .42245 m .54167 .42992 L .53846 .42475 L .007 .111 0 r
F
.59451 .67401 m .5852 .68251 L .58371 .67512 L .793 .557 0 r
F
.59451 .67401 m .59637 .68181 L .5852 .68251 L F
.55308 .62332 m .55257 .63059 L .55038 .6245 L .392 .181 0 r
F
.5505 .61749 m .55308 .62332 L .55038 .6245 L .343 .155 0 r
F
.57575 .27652 m .56799 .28929 L .56443 .28079 L .7 .507 0 r
F
.57575 .27652 m .58049 .2859 L .56799 .28929 L F
.55506 .26511 m .55178 .27638 L .54805 .26916 L .586 .372 0 r
F
.55506 .26511 m .56006 .2727 L .55178 .27638 L F
.59618 .28132 m .58391 .29568 L .58049 .2859 L .743 .6 0 r
F
.59618 .28132 m .60066 .29249 L .58391 .29568 L F
.41917 .45037 m .4011 .45414 L .40901 .44552 L 1 .998 0 r
F
.42546 .443 m .41917 .45037 L .40901 .44552 L 1 1 0 r
F
.64977 .67818 m .62835 .68888 L .62745 .67973 L .697 .726 0 r
F
.64977 .67818 m .65066 .68841 L .62835 .68888 L F
.42362 .6502 m .40442 .65604 L .41051 .64744 L 1 .931 0 r
F
.42899 .64255 m .42362 .6502 L .41051 .64744 L 1 1 0 r
F
.58148 .66779 m .57467 .67597 L .57294 .66891 L .748 .458 0 r
F
.58148 .66779 m .58371 .67512 L .57467 .67597 L F
.56813 .6551 m .56381 .66298 L .56181 .65627 L .648 .345 0 r
F
.56813 .6551 m .57073 .66195 L .56381 .66298 L F
.55763 .45388 m .55492 .46301 L .55196 .45631 L .547 .311 0 r
F
.55763 .45388 m .56158 .46074 L .55492 .46301 L F
.54934 .44121 m .54886 .44985 L .54575 .44365 L .43 .231 0 r
F
.54534 .4354 m .54934 .44121 L .54575 .44365 L .366 .196 0 r
F
.38535 .65302 m .37934 .66293 L .35209 .66006 L .836 .88 0 r
F
.40442 .65604 m .37934 .66293 L .38535 .65302 L .953 .887 0 r
F
.53851 .24598 m .53988 .25601 L .53578 .25011 L .4 .242 0 r
F
.53328 .24085 m .53851 .24598 L .53578 .25011 L .318 .204 0 r
F
.65068 .28233 m .6253 .3017 L .62225 .28819 L .736 .708 0 r
F
.65068 .28233 m .65439 .2987 L .6253 .3017 L F
.53035 .59839 m .53343 .60155 L .54084 .60321 L .544 0 0 r
F
.5174 .59741 m .53343 .60155 L .53035 .59839 L .289 0 0 r
F
.55595 .62932 m .55489 .63682 L .55257 .63059 L .439 .208 0 r
F
.55308 .62332 m .55595 .62932 L .55257 .63059 L .392 .181 0 r
F
.5535 .44737 m .55196 .45631 L .54886 .44985 L .489 .269 0 r
F
.5535 .44737 m .55763 .45388 L .55196 .45631 L F
.54934 .44121 m .5535 .44737 L .54886 .44985 L .43 .231 0 r
F
.54964 .25811 m .54805 .26916 L .54403 .26236 L .524 .327 0 r
F
.54964 .25811 m .55506 .26511 L .54805 .26916 L F
.66512 .4793 m .63813 .49497 L .63617 .48306 L .691 .719 0 r
F
.66512 .4793 m .66732 .49341 L .63813 .49497 L F
.56523 .64839 m .56181 .65627 L .55961 .64966 L .591 .307 0 r
F
.56523 .64839 m .56813 .6551 L .56181 .65627 L F
.52852 .39809 m .55761 .38207 L .56933 .39177 L .476 .458 0 r
F
.52852 .39809 m .5196 .39306 L .55761 .38207 L F
.55168 .61616 m .55308 .62332 L .5505 .61749 L .177 .124 0 r
F
.55902 .63549 m .55727 .64317 L .55489 .63682 L .487 .238 0 r
F
.55595 .62932 m .55902 .63549 L .55489 .63682 L .439 .208 0 r
F
.54404 .25172 m .54403 .26236 L .53988 .25601 L .464 .284 0 r
F
.53851 .24598 m .54404 .25172 L .53988 .25601 L .4 .242 0 r
F
.43882 .43023 m .42732 .43077 L .43679 .42481 L 1 1 0 r
F
.43882 .43023 m .43212 .43627 L .42732 .43077 L F
.6791 .6761 m .65066 .68841 L .64977 .67818 L .635 .707 0 r
F
.6791 .6761 m .67979 .68782 L .65066 .68841 L F
.54493 .60448 m .5478 .60933 L .54883 .61073 L .653 .109 0 r
F
.54084 .60321 m .5478 .60933 L .54493 .60448 L .647 .052 0 r
F
.56215 .64185 m .55961 .64966 L .55727 .64317 L .537 .271 0 r
F
.56215 .64185 m .56523 .64839 L .55961 .64966 L F
.54404 .25172 m .54964 .25811 L .54403 .26236 L .464 .284 0 r
F
.55902 .63549 m .56215 .64185 L .55727 .64317 L .487 .238 0 r
F
.57392 .46518 m .56827 .47532 L .56517 .4679 L .648 .43 0 r
F
.57392 .46518 m .57803 .47303 L .56827 .47532 L F
.46102 .61088 m .45487 .61251 L .46337 .6075 L .819 .558 0 r
F
.46102 .61088 m .45501 .61625 L .45487 .61251 L F
.42546 .443 m .40901 .44552 L .4179 .4377 L 1 1 0 r
F
.43212 .43627 m .42546 .443 L .4179 .4377 L F
.41051 .64744 m .40442 .65604 L .38535 .65302 L 1 .962 0 r
F
.5786 .66059 m .57294 .66891 L .57073 .66195 L .677 .41 0 r
F
.5786 .66059 m .58148 .66779 L .57294 .66891 L F
.52711 .23181 m .53328 .24085 L .52858 .23629 L .195 .204 0 r
F
.52176 .22862 m .52711 .23181 L .52858 .23629 L .022 .165 0 r
F
.60776 .67255 m .59637 .68181 L .59451 .67401 L .751 .606 0 r
F
.60776 .67255 m .61012 .6809 L .59637 .68181 L F
.54228 .42718 m .54534 .4354 L .54167 .42992 L .19 .166 0 r
F
.53799 .42245 m .54228 .42718 L .54167 .42992 L .007 .111 0 r
F
.43212 .43627 m .4179 .4377 L .42732 .43077 L 1 1 0 r
F
.6104 .47564 m .59707 .48791 L .59417 .47881 L .725 .623 0 r
F
.6104 .47564 m .61415 .48583 L .59707 .48791 L F
.30703 .45817 m .29981 .47494 L .249 .46941 L .716 .793 0 r
F
.34279 .46506 m .29981 .47494 L .30703 .45817 L .782 .819 0 r
F
.39188 .26174 m .36731 .26485 L .37706 .25356 L 1 .935 0 r
F
.4001 .25284 m .39188 .26174 L .37706 .25356 L 1 1 0 r
F
.59161 .66631 m .58371 .67512 L .58148 .66779 L .716 .499 0 r
F
.59161 .66631 m .59451 .67401 L .58371 .67512 L F
.58989 .46996 m .58127 .48117 L .57803 .47303 L .691 .524 0 r
F
.58989 .46996 m .59417 .47881 L .58127 .48117 L F
.55509 .62178 m .55595 .62932 L .55308 .62332 L .287 .166 0 r
F
.55168 .61616 m .55509 .62178 L .55308 .62332 L .177 .124 0 r
F
.56987 .26772 m .56443 .28079 L .56006 .2727 L .636 .458 0 r
F
.56987 .26772 m .57575 .27652 L .56443 .28079 L F
.47489 .21612 m .48101 .21163 L .49895 .21791 L .349 .377 0 r
F
.5174 .59741 m .5214 .59933 L .53343 .60155 L .289 0 0 r
F
.51055 .22253 m .51606 .22376 L .52176 .22862 L .002 .219 0 r
F
.49895 .21791 m .51606 .22376 L .51055 .22253 L .215 .299 0 r
F
.71826 .67328 m .67979 .68782 L .6791 .6761 L .586 .666 0 r
F
.71826 .67328 m .71838 .6871 L .67979 .68782 L F
.43679 .22888 m .42801 .2233 L .44043 .21996 L 1 1 0 r
F
.43679 .22888 m .42799 .23305 L .42801 .2233 L F
.42899 .64255 m .41051 .64744 L .41808 .63926 L F
.43513 .63528 m .42899 .64255 L .41808 .63926 L F
.57516 .65355 m .57073 .66195 L .56813 .6551 L .61 .363 0 r
F
.57516 .65355 m .5786 .66059 L .57073 .66195 L F
.56911 .45769 m .56517 .4679 L .56158 .46074 L .582 .38 0 r
F
.56911 .45769 m .57392 .46518 L .56517 .4679 L F
.51606 .22376 m .52711 .23181 L .52176 .22862 L .141 .237 0 r
F
.54722 .43233 m .54934 .44121 L .54534 .4354 L .31 .204 0 r
F
.54228 .42718 m .54722 .43233 L .54534 .4354 L .19 .166 0 r
F
.53562 .41939 m .54228 .42718 L .53799 .42245 L 0 .147 0 r
F
.55893 .62764 m .55902 .63549 L .55595 .62932 L .368 .2 0 r
F
.55509 .62178 m .55893 .62764 L .55595 .62932 L .287 .166 0 r
F
.70388 .47417 m .66732 .49341 L .66512 .4793 L .65 .712 0 r
F
.70388 .47417 m .7061 .49135 L .66732 .49341 L F
.57131 .64671 m .56813 .6551 L .56523 .64839 L .548 .317 0 r
F
.57131 .64671 m .57516 .65355 L .56813 .6551 L F
.45401 .4157 m .44845 .41256 L .45997 .40933 L .761 .639 0 r
F
.45401 .4157 m .44584 .4198 L .44845 .41256 L F
.45501 .61625 m .44562 .61819 L .45487 .61251 L 1 .909 0 r
F
.45501 .61625 m .44848 .62211 L .44562 .61819 L F
.62444 .67061 m .61012 .6809 L .60776 .67255 L .701 .645 0 r
F
.62444 .67061 m .62745 .67973 L .61012 .6809 L F
.53348 .23569 m .53851 .24598 L .53328 .24085 L .312 .237 0 r
F
.52711 .23181 m .53348 .23569 L .53328 .24085 L .195 .204 0 r
F
.54084 .60321 m .54464 .60747 L .5478 .60933 L .647 .052 0 r
F
.53343 .60155 m .54464 .60747 L .54084 .60321 L .464 0 0 r
F
.5516 .61439 m .55509 .62178 L .55168 .61616 L 0 .108 0 r
F
.61636 .27508 m .60066 .29249 L .59618 .28132 L .719 .638 0 r
F
.61636 .27508 m .62225 .28819 L .60066 .29249 L F
.5638 .45062 m .56158 .46074 L .55763 .45388 L .519 .332 0 r
F
.5638 .45062 m .56911 .45769 L .56158 .46074 L F
.56302 .63374 m .56215 .64185 L .55902 .63549 L .431 .235 0 r
F
.55893 .62764 m .56302 .63374 L .55902 .63549 L .368 .2 0 r
F
.4707 .60313 m .46337 .6075 L .46841 .60267 L .538 .435 0 r
F
.58983 .27072 m .58049 .2859 L .57575 .27652 L .684 .551 0 r
F
.58983 .27072 m .59618 .28132 L .58049 .2859 L F
.5672 .6401 m .56523 .64839 L .56215 .64185 L .488 .275 0 r
F
.5672 .6401 m .57131 .64671 L .56523 .64839 L F
.29905 .25982 m .2902 .2794 L .2398 .27034 L .794 .816 0 r
F
.33389 .27003 m .2902 .2794 L .29905 .25982 L .855 .826 0 r
F
.58779 .65878 m .58148 .66779 L .5786 .66059 L .644 .443 0 r
F
.58779 .65878 m .59161 .66631 L .58148 .66779 L F
.55261 .43793 m .5535 .44737 L .54934 .44121 L .393 .243 0 r
F
.54722 .43233 m .55261 .43793 L .54934 .44121 L .31 .204 0 r
F
.4011 .45414 m .37619 .45867 L .38534 .44816 L 1 .951 0 r
F
.40901 .44552 m .4011 .45414 L .38534 .44816 L 1 1 0 r
F
.56302 .63374 m .5672 .6401 L .56215 .64185 L .431 .235 0 r
F
.6888 .27428 m .65439 .2987 L .65068 .28233 L .706 .72 0 r
F
.6888 .27428 m .69314 .29467 L .65439 .2987 L F
.5631 .25962 m .56006 .2727 L .55506 .26511 L .574 .411 0 r
F
.5631 .25962 m .56987 .26772 L .56006 .2727 L F
.77138 .6694 m .71838 .6871 L .71826 .67328 L .549 .616 0 r
F
.77138 .6694 m .77009 .68616 L .71838 .6871 L F
.43513 .63528 m .41808 .63926 L .42674 .6316 L 1 1 0 r
F
.44173 .62846 m .43513 .63528 L .42674 .6316 L F
.55822 .44403 m .55763 .45388 L .5535 .44737 L .458 .286 0 r
F
.55822 .44403 m .5638 .45062 L .55763 .45388 L F
.55261 .43793 m .55822 .44403 L .5535 .44737 L .393 .243 0 r
F
.60396 .66434 m .59451 .67401 L .59161 .66631 L .679 .542 0 r
F
.60396 .66434 m .60776 .67255 L .59451 .67401 L F
.4001 .25284 m .37706 .25356 L .38862 .24357 L 1 1 0 r
F
.40916 .24504 m .4001 .25284 L .38862 .24357 L F
.44848 .62211 m .43608 .62456 L .44562 .61819 L F
.44848 .62211 m .44173 .62846 L .43608 .62456 L F
.58438 .46151 m .57803 .47303 L .57392 .46518 L .624 .47 0 r
F
.58438 .46151 m .58989 .46996 L .57803 .47303 L F
.44173 .62846 m .42674 .6316 L .43608 .62456 L 1 1 0 r
F
.48856 .40474 m .51333 .40851 L .50759 .40809 L .193 .319 0 r
F
.6313 .47134 m .61415 .48583 L .6104 .47564 L .688 .655 0 r
F
.6313 .47134 m .63617 .48306 L .61415 .48583 L F
.42799 .23305 m .41477 .22834 L .42801 .2233 L 1 1 0 r
F
.42799 .23305 m .41862 .23843 L .41477 .22834 L F
.54058 .24037 m .54404 .25172 L .53851 .24598 L .394 .276 0 r
F
.53348 .23569 m .54058 .24037 L .53851 .24598 L .312 .237 0 r
F
.55617 .61973 m .55893 .62764 L .55509 .62178 L .178 .165 0 r
F
.5516 .61439 m .55617 .61973 L .55509 .62178 L 0 .108 0 r
F
.55574 .25232 m .55506 .26511 L .54964 .25811 L .515 .365 0 r
F
.55574 .25232 m .5631 .25962 L .55506 .26511 L F
.5414 .42349 m .54722 .43233 L .54228 .42718 L .154 .195 0 r
F
.53562 .41939 m .5414 .42349 L .54228 .42718 L 0 .147 0 r
F
.5832 .65148 m .5786 .66059 L .57516 .65355 L .576 .389 0 r
F
.5832 .65148 m .58779 .65878 L .5786 .66059 L F
.36731 .26485 m .33389 .27003 L .34424 .25523 L .977 .879 0 r
F
.37706 .25356 m .36731 .26485 L .34424 .25523 L 1 .935 0 r
F
.60469 .4658 m .59417 .47881 L .58989 .46996 L .664 .566 0 r
F
.60469 .4658 m .6104 .47564 L .59417 .47881 L F
.41051 .64744 m .38535 .65302 L .39386 .6435 L 1 .962 0 r
F
.41808 .63926 m .41051 .64744 L .39386 .6435 L 1 1 0 r
F
.54812 .2459 m .54964 .25811 L .54404 .25172 L .457 .32 0 r
F
.54058 .24037 m .54812 .2459 L .54404 .25172 L .394 .276 0 r
F
.54812 .2459 m .55574 .25232 L .54964 .25811 L .457 .32 0 r
F
.31556 .65596 m .25897 .66684 L .26572 .65008 L .63 .728 0 r
F
.40916 .24504 m .38862 .24357 L .40141 .23512 L 1 1 0 r
F
.41862 .23843 m .40916 .24504 L .40141 .23512 L F
.46966 .40724 m .45997 .40933 L .47013 .40021 L .603 .492 0 r
F
.64596 .66798 m .62745 .67973 L .62444 .67061 L .648 .664 0 r
F
.64596 .66798 m .64977 .67818 L .62745 .67973 L F
.41862 .23843 m .40141 .23512 L .41477 .22834 L 1 1 0 r
F
.52332 .22573 m .53348 .23569 L .52711 .23181 L .255 .259 0 r
F
.51606 .22376 m .52332 .22573 L .52711 .23181 L .141 .237 0 r
F
.75663 .46706 m .7061 .49135 L .70388 .47417 L .618 .695 0 r
F
.75663 .46706 m .75828 .4886 L .7061 .49135 L F
.56132 .62539 m .56302 .63374 L .55893 .62764 L .299 .204 0 r
F
.55617 .61973 m .56132 .62539 L .55893 .62764 L .178 .165 0 r
F
.36031 .6487 m .35209 .66006 L .31556 .65596 L .731 .831 0 r
F
.38535 .65302 m .35209 .66006 L .36031 .6487 L .836 .88 0 r
F
.57803 .64446 m .57516 .65355 L .57131 .64671 L .512 .337 0 r
F
.57803 .64446 m .5832 .65148 L .57516 .65355 L F
.44584 .4198 m .43567 .41706 L .44845 .41256 L .916 .918 0 r
F
.44584 .4198 m .43679 .42481 L .43567 .41706 L F
.57788 .45356 m .57392 .46518 L .56911 .45769 L .561 .417 0 r
F
.57788 .45356 m .58438 .46151 L .57392 .46518 L F
.37619 .45867 m .34279 .46506 L .35209 .45186 L .914 .887 0 r
F
.38534 .44816 m .37619 .45867 L .35209 .45186 L .957 .945 0 r
F
.35209 .45186 m .34279 .46506 L .30703 .45817 L .818 .866 0 r
F
.40901 .44552 m .38534 .44816 L .39646 .43856 L 1 1 0 r
F
.4179 .4377 m .40901 .44552 L .39646 .43856 L F
.45143 .21817 m .44733 .20717 L .4628 .20723 L .769 .833 0 r
F
.45143 .21817 m .44043 .21996 L .44733 .20717 L F
.59886 .65635 m .59161 .66631 L .58779 .65878 L .61 .481 0 r
F
.59886 .65635 m .60396 .66434 L .59161 .66631 L F
.34424 .25523 m .33389 .27003 L .29905 .25982 L .891 .871 0 r
F
.58186 .26091 m .57575 .27652 L .56987 .26772 L .626 .504 0 r
F
.58186 .26091 m .58983 .27072 L .57575 .27652 L F
.53056 .41524 m .5414 .42349 L .53562 .41939 L .04 .212 0 r
F
.5481 .42817 m .55261 .43793 L .54722 .43233 L .284 .23 0 r
F
.5414 .42349 m .5481 .42817 L .54722 .43233 L .154 .195 0 r
F
.49895 .21791 m .50637 .21713 L .51606 .22376 L .215 .299 0 r
F
.48101 .21163 m .50637 .21713 L .49895 .21791 L .358 .377 0 r
F
.56685 .63139 m .5672 .6401 L .56302 .63374 L .384 .244 0 r
F
.56132 .62539 m .56685 .63139 L .56302 .63374 L .299 .204 0 r
F
.5725 .63775 m .57131 .64671 L .5672 .6401 L .45 .288 0 r
F
.5725 .63775 m .57803 .64446 L .57131 .64671 L F
.56685 .63139 m .5725 .63775 L .5672 .6401 L .384 .244 0 r
F
.61942 .66167 m .60776 .67255 L .60396 .66434 L .639 .581 0 r
F
.61942 .66167 m .62444 .67061 L .60776 .67255 L F
.39386 .6435 m .38535 .65302 L .36031 .6487 L .877 .937 0 r
F
.46337 .6075 m .45641 .60715 L .46841 .60267 L .71 .517 0 r
F
.46337 .6075 m .45487 .61251 L .45641 .60715 L F
.50637 .21713 m .52332 .22573 L .51606 .22376 L .276 .307 0 r
F
.51096 .2041 m .53277 .17912 L .54987 .19212 L .604 .677 0 r
F
.51096 .2041 m .49832 .19684 L .53277 .17912 L F
.57067 .4462 m .56911 .45769 L .5638 .45062 L .501 .366 0 r
F
.57067 .4462 m .57788 .45356 L .56911 .45769 L F
.55544 .43349 m .55822 .44403 L .55261 .43793 L .374 .271 0 r
F
.5481 .42817 m .55544 .43349 L .55261 .43793 L .284 .23 0 r
F
.64295 .26648 m .62225 .28819 L .61636 .27508 L .696 .667 0 r
F
.64295 .26648 m .65068 .28233 L .62225 .28819 L F
.74086 .26305 m .69314 .29467 L .6888 .27428 L .68 .723 0 r
F
.74086 .26305 m .74549 .28921 L .69314 .29467 L F
.43679 .42481 m .42228 .4229 L .43567 .41706 L 1 1 0 r
F
.43679 .42481 m .42732 .43077 L .42228 .4229 L F
.4179 .4377 m .39646 .43856 L .40898 .4301 L F
.42732 .43077 m .4179 .4377 L .40898 .4301 L F
.56308 .4395 m .5638 .45062 L .55822 .44403 L .442 .317 0 r
F
.56308 .4395 m .57067 .4462 L .5638 .45062 L F
.60781 .26274 m .59618 .28132 L .58983 .27072 L .669 .592 0 r
F
.60781 .26274 m .61636 .27508 L .59618 .28132 L F
.55544 .43349 m .56308 .4395 L .55822 .44403 L .374 .271 0 r
F
.532 .22865 m .54058 .24037 L .53348 .23569 L .343 .29 0 r
F
.52332 .22573 m .532 .22865 L .53348 .23569 L .255 .259 0 r
F
.65884 .46542 m .63617 .48306 L .6313 .47134 L .653 .672 0 r
F
.65884 .46542 m .66512 .4793 L .63617 .48306 L F
.55592 .61696 m .56132 .62539 L .55617 .61973 L .107 .184 0 r
F
.41808 .63926 m .39386 .6435 L .40447 .63455 L 1 1 0 r
F
.42674 .6316 m .41808 .63926 L .40447 .63455 L F
.59725 .4565 m .58989 .46996 L .58438 .46151 L .605 .512 0 r
F
.59725 .4565 m .60469 .4658 L .58989 .46996 L F
.59267 .64868 m .58779 .65878 L .5832 .65148 L .546 .423 0 r
F
.59267 .64868 m .59886 .65635 L .58779 .65878 L F
.5384 .58711 m .56473 .57641 L .57882 .58136 L .336 .39 0 r
F
.5384 .58711 m .52783 .58549 L .56473 .57641 L F
.48856 .40474 m .49617 .40281 L .51333 .40851 L .193 .319 0 r
F
.42732 .43077 m .40898 .4301 L .42228 .4229 L 1 1 0 r
F
.67431 .66439 m .64977 .67818 L .64596 .66798 L .601 .657 0 r
F
.67431 .66439 m .6791 .6761 L .64977 .67818 L F
.57262 .25208 m .56987 .26772 L .5631 .25962 L .571 .458 0 r
F
.57262 .25208 m .58186 .26091 L .56987 .26772 L F
.30703 .45817 m .249 .46941 L .2581 .44829 L .716 .793 0 r
F
.53842 .41846 m .5481 .42817 L .5414 .42349 L .186 .24 0 r
F
.53056 .41524 m .53842 .41846 L .5414 .42349 L .04 .212 0 r
F
.62367 .46009 m .6104 .47564 L .60469 .4658 L .637 .602 0 r
F
.62367 .46009 m .6313 .47134 L .6104 .47564 L F
.45487 .61251 m .44334 .61258 L .45641 .60715 L .828 .777 0 r
F
.45487 .61251 m .44562 .61819 L .44334 .61258 L F
.56292 .62234 m .56685 .63139 L .56132 .62539 L .251 .223 0 r
F
.55592 .61696 m .56292 .62234 L .56132 .62539 L .107 .184 0 r
F
.58566 .64139 m .5832 .65148 L .57803 .64446 L .485 .366 0 r
F
.58566 .64139 m .59267 .64868 L .5832 .65148 L F
.37706 .25356 m .34424 .25523 L .35786 .24183 L 1 .935 0 r
F
.38862 .24357 m .37706 .25356 L .35786 .24183 L 1 .989 0 r
F
.54174 .23267 m .54812 .2459 L .54058 .24037 L .41 .328 0 r
F
.532 .22865 m .54174 .23267 L .54058 .24037 L .343 .29 0 r
F
.61257 .65304 m .60396 .66434 L .59886 .65635 L .579 .518 0 r
F
.61257 .65304 m .61942 .66167 L .60396 .66434 L F
.47873 .59907 m .46841 .60267 L .47728 .59575 L .504 .436 0 r
F
.56254 .24438 m .5631 .25962 L .55574 .25232 L .517 .414 0 r
F
.56254 .24438 m .57262 .25208 L .5631 .25962 L F
.42674 .6316 m .40447 .63455 L .41668 .62633 L 1 1 0 r
F
.43608 .62456 m .42674 .6316 L .41668 .62633 L F
.6393 .65802 m .62444 .67061 L .61942 .66167 L .599 .603 0 r
F
.6393 .65802 m .64596 .66798 L .62444 .67061 L F
.57814 .63456 m .57803 .64446 L .5725 .63775 L .424 .313 0 r
F
.57814 .63456 m .58566 .64139 L .57803 .64446 L F
.57044 .6282 m .5725 .63775 L .56685 .63139 L .35 .264 0 r
F
.56292 .62234 m .57044 .6282 L .56685 .63139 L .251 .223 0 r
F
.44043 .21996 m .42978 .2093 L .44733 .20717 L .884 .979 0 r
F
.44043 .21996 m .42801 .2233 L .42978 .2093 L F
.45997 .40933 m .4539 .40216 L .47013 .40021 L .696 .66 0 r
F
.45997 .40933 m .44845 .41256 L .4539 .40216 L F
.58841 .44789 m .58438 .46151 L .57788 .45356 L .548 .46 0 r
F
.58841 .44789 m .59725 .4565 L .58438 .46151 L F
.55208 .2379 m .55574 .25232 L .54812 .2459 L .465 .37 0 r
F
.54174 .23267 m .55208 .2379 L .54812 .2459 L .41 .328 0 r
F
.44562 .61819 m .42986 .61898 L .44334 .61258 L .973 1 0 r
F
.44562 .61819 m .43608 .62456 L .42986 .61898 L F
.55208 .2379 m .56254 .24438 L .55574 .25232 L .465 .37 0 r
F
.57044 .6282 m .57814 .63456 L .5725 .63775 L .35 .264 0 r
F
.38534 .44816 m .35209 .45186 L .36483 .43958 L .957 .945 0 r
F
.39646 .43856 m .38534 .44816 L .36483 .43958 L .984 .996 0 r
F
.43608 .62456 m .41668 .62633 L .42986 .61898 L 1 1 0 r
F
.51625 .21736 m .532 .22865 L .52332 .22573 L .337 .328 0 r
F
.50637 .21713 m .51625 .21736 L .52332 .22573 L .276 .307 0 r
F
.52174 .40957 m .53842 .41846 L .53056 .41524 L .164 .273 0 r
F
.51333 .40851 m .52174 .40957 L .53056 .41524 L .065 .26 0 r
F
.54758 .42247 m .55544 .43349 L .5481 .42817 L .296 .272 0 r
F
.53842 .41846 m .54758 .42247 L .5481 .42817 L .186 .24 0 r
F
.49617 .40281 m .52174 .40957 L .51333 .40851 L .228 .317 0 r
F
.59695 .25149 m .58983 .27072 L .58186 .26091 L .62 .549 0 r
F
.59695 .25149 m .60781 .26274 L .58983 .27072 L F
.48101 .21163 m .49099 .208 L .50637 .21713 L .358 .377 0 r
F
.39386 .6435 m .36031 .6487 L .37211 .63785 L .877 .937 0 r
F
.40447 .63455 m .39386 .6435 L .37211 .63785 L .901 .981 0 r
F
.29905 .25982 m .2398 .27034 L .25125 .24515 L .794 .816 0 r
F
.57854 .44012 m .57788 .45356 L .57067 .4462 L .494 .409 0 r
F
.57854 .44012 m .58841 .44789 L .57788 .45356 L F
.71242 .65941 m .6791 .6761 L .67431 .66439 L .563 .629 0 r
F
.71242 .65941 m .71826 .67328 L .6791 .6761 L F
.60416 .64484 m .59886 .65635 L .59267 .64868 L .522 .458 0 r
F
.60416 .64484 m .61257 .65304 L .59886 .65635 L F
.55381 .61318 m .56292 .62234 L .55592 .61696 L .104 .221 0 r
F
.54539 .60882 m .55381 .61318 L .55592 .61696 L 0 .18 0 r
F
.38862 .24357 m .35786 .24183 L .37411 .23026 L 1 .989 0 r
F
.40141 .23512 m .38862 .24357 L .37411 .23026 L 1 1 0 r
F
.55764 .42739 m .56308 .4395 L .55544 .43349 L .377 .312 0 r
F
.54758 .42247 m .55764 .42739 L .55544 .43349 L .296 .272 0 r
F
.69591 .4572 m .66512 .4793 L .65884 .46542 L .623 .674 0 r
F
.69591 .4572 m .70388 .47417 L .66512 .4793 L F
.49099 .208 m .51625 .21736 L .50637 .21713 L .38 .387 0 r
F
.32666 .6425 m .31556 .65596 L .26572 .65008 L .652 .76 0 r
F
.36031 .6487 m .31556 .65596 L .32666 .6425 L .731 .831 0 r
F
.56812 .43327 m .57067 .4462 L .56308 .4395 L .439 .359 0 r
F
.56812 .43327 m .57854 .44012 L .57067 .4462 L F
.67875 .25447 m .65068 .28233 L .64295 .26648 L .676 .685 0 r
F
.67875 .25447 m .6888 .27428 L .65068 .28233 L F
.42801 .2233 m .41105 .21384 L .42978 .2093 L .98 1 0 r
F
.42801 .2233 m .41477 .22834 L .41105 .21384 L F
.61357 .44957 m .60469 .4658 L .59725 .4565 L .588 .551 0 r
F
.61357 .44957 m .62367 .46009 L .60469 .4658 L F
.55764 .42739 m .56812 .43327 L .56308 .4395 L .377 .312 0 r
F
.63142 .25164 m .61636 .27508 L .60781 .26274 L .656 .627 0 r
F
.63142 .25164 m .64295 .26648 L .61636 .27508 L F
.5196 .39306 m .5382 .37384 L .55761 .38207 L .529 .513 0 r
F
.5196 .39306 m .50538 .3892 L .5382 .37384 L F
.34424 .25523 m .29905 .25982 L .31323 .24143 L .891 .871 0 r
F
.35786 .24183 m .34424 .25523 L .31323 .24143 L .918 .913 0 r
F
.44845 .41256 m .43584 .40592 L .4539 .40216 L .793 .856 0 r
F
.44845 .41256 m .43567 .41706 L .43584 .40592 L F
.35209 .45186 m .30703 .45817 L .3197 .44208 L .818 .866 0 r
F
.36483 .43958 m .35209 .45186 L .3197 .44208 L .843 .908 0 r
F
.52817 .2189 m .54174 .23267 L .532 .22865 L .392 .357 0 r
F
.51625 .21736 m .52817 .2189 L .532 .22865 L .337 .328 0 r
F
.37211 .63785 m .36031 .6487 L .32666 .6425 L .754 .868 0 r
F
.59459 .63719 m .59267 .64868 L .58566 .64139 L .467 .4 0 r
F
.59459 .63719 m .60416 .64484 L .59267 .64868 L F
.40141 .23512 m .37411 .23026 L .39216 .22085 L 1 1 0 r
F
.41477 .22834 m .40141 .23512 L .39216 .22085 L F
.39646 .43856 m .36483 .43958 L .38042 .42859 L .984 .996 0 r
F
.40898 .4301 m .39646 .43856 L .38042 .42859 L .988 1 0 r
F
.46841 .60267 m .46035 .59946 L .47728 .59575 L .631 .505 0 r
F
.46841 .60267 m .45641 .60715 L .46035 .59946 L F
.64863 .45216 m .6313 .47134 L .62367 .46009 L .614 .625 0 r
F
.64863 .45216 m .65884 .46542 L .6313 .47134 L F
.5634 .61816 m .57044 .6282 L .56292 .62234 L .237 .254 0 r
F
.55381 .61318 m .5634 .61816 L .56292 .62234 L .104 .221 0 r
F
.3197 .44208 m .30703 .45817 L .2581 .44829 L .74 .827 0 r
F
.41477 .22834 m .39216 .22085 L .41105 .21384 L 1 1 0 r
F
.63004 .64847 m .61942 .66167 L .61257 .65304 L .551 .544 0 r
F
.63004 .64847 m .6393 .65802 L .61942 .66167 L F
.58427 .24161 m .58186 .26091 L .57262 .25208 L .573 .507 0 r
F
.58427 .24161 m .59695 .25149 L .58186 .26091 L F
.53247 .41152 m .54758 .42247 L .53842 .41846 L .255 .291 0 r
F
.52174 .40957 m .53247 .41152 L .53842 .41846 L .164 .273 0 r
F
.66549 .65296 m .64596 .66798 L .6393 .65802 L .565 .605 0 r
F
.66549 .65296 m .67431 .66439 L .64596 .66798 L F
.53754 .60442 m .55381 .61318 L .54539 .60882 L .025 .238 0 r
F
.58427 .63016 m .58566 .64139 L .57814 .63456 L .408 .344 0 r
F
.58427 .63016 m .59459 .63719 L .58566 .64139 L F
.57371 .62382 m .57814 .63456 L .57044 .6282 L .335 .295 0 r
F
.5634 .61816 m .57371 .62382 L .57044 .6282 L .237 .254 0 r
F
.31323 .24143 m .29905 .25982 L .25125 .24515 L .818 .849 0 r
F
.57371 .62382 m .58427 .63016 L .57814 .63456 L .335 .295 0 r
F
.40447 .63455 m .37211 .63785 L .38697 .62779 L .901 .981 0 r
F
.41668 .62633 m .40447 .63455 L .38697 .62779 L .898 .999 0 r
F
.43567 .41706 m .41689 .41159 L .43584 .40592 L .89 .986 0 r
F
.43567 .41706 m .42228 .4229 L .41689 .41159 L F
.60145 .44003 m .59725 .4565 L .58841 .44789 L .54 .501 0 r
F
.60145 .44003 m .61357 .44957 L .59725 .4565 L F
.5416 .22198 m .55208 .2379 L .54174 .23267 L .44 .392 0 r
F
.52817 .2189 m .5416 .22198 L .54174 .23267 L .392 .357 0 r
F
.40898 .4301 m .38042 .42859 L .39808 .41918 L .988 1 0 r
F
.42228 .4229 m .40898 .4301 L .39808 .41918 L .959 1 0 r
F
.57035 .23333 m .57262 .25208 L .56254 .24438 L .527 .467 0 r
F
.57035 .23333 m .58427 .24161 L .57262 .25208 L F
.42228 .4229 m .39808 .41918 L .41689 .41159 L .959 1 0 r
F
.76462 .65243 m .71826 .67328 L .71242 .65941 L .533 .591 0 r
F
.76462 .65243 m .77138 .6694 L .71826 .67328 L F
.50755 .40172 m .53247 .41152 L .52174 .40957 L .276 .326 0 r
F
.49617 .40281 m .50755 .40172 L .52174 .40957 L .228 .317 0 r
F
.45641 .60715 m .44186 .60451 L .46035 .59946 L .712 .682 0 r
F
.45641 .60715 m .44334 .61258 L .44186 .60451 L F
.55589 .22677 m .56254 .24438 L .55208 .2379 L .484 .429 0 r
F
.5416 .22198 m .55589 .22677 L .55208 .2379 L .44 .392 0 r
F
.54507 .41459 m .55764 .42739 L .54758 .42247 L .332 .322 0 r
F
.53247 .41152 m .54507 .41459 L .54758 .42247 L .255 .291 0 r
F
.55589 .22677 m .57035 .23333 L .56254 .24438 L .484 .429 0 r
F
.61856 .63953 m .61257 .65304 L .60416 .64484 L .504 .486 0 r
F
.61856 .63953 m .63004 .64847 L .61257 .65304 L F
.50449 .20572 m .52817 .2189 L .51625 .21736 L .41 .405 0 r
F
.49099 .208 m .50449 .20572 L .51625 .21736 L .38 .387 0 r
F
.54907 .60797 m .5634 .61816 L .55381 .61318 L .15 .263 0 r
F
.53754 .60442 m .54907 .60797 L .55381 .61318 L .025 .238 0 r
F
.41668 .62633 m .38697 .62779 L .40416 .61877 L .898 .999 0 r
F
.42986 .61898 m .41668 .62633 L .40416 .61877 L .862 .969 0 r
F
.58786 .43166 m .58841 .44789 L .57854 .44012 L .494 .453 0 r
F
.58786 .43166 m .60145 .44003 L .58841 .44789 L F
.49832 .19684 m .50837 .16864 L .53277 .17912 L .65 .751 0 r
F
.74683 .44562 m .70388 .47417 L .69591 .4572 L .598 .666 0 r
F
.74683 .44562 m .75663 .46706 L .70388 .47417 L F
.61654 .23831 m .60781 .26274 L .59695 .25149 L .616 .589 0 r
F
.61654 .23831 m .63142 .25164 L .60781 .26274 L F
.44334 .61258 m .42279 .61097 L .44186 .60451 L .792 .864 0 r
F
.44334 .61258 m .42986 .61898 L .42279 .61097 L F
.55896 .41892 m .56812 .43327 L .55764 .42739 L .395 .362 0 r
F
.54507 .41459 m .55896 .41892 L .55764 .42739 L .332 .322 0 r
F
.42986 .61898 m .40416 .61877 L .42279 .61097 L .862 .969 0 r
F
.35786 .24183 m .31323 .24143 L .3322 .22493 L .918 .913 0 r
F
.37411 .23026 m .35786 .24183 L .3322 .22493 L .933 .951 0 r
F
.63487 .4399 m .62367 .46009 L .61357 .44957 L .574 .58 0 r
F
.63487 .4399 m .64863 .45216 L .62367 .46009 L F
.57346 .4246 m .57854 .44012 L .56812 .43327 L .447 .406 0 r
F
.57346 .4246 m .58786 .43166 L .57854 .44012 L F
.52783 .58549 m .54304 .57282 L .56473 .57641 L .412 .411 0 r
F
.55896 .41892 m .57346 .4246 L .56812 .43327 L .395 .362 0 r
F
.72805 .23748 m .6888 .27428 L .67875 .25447 L .659 .696 0 r
F
.72805 .23748 m .74086 .26305 L .6888 .27428 L F
.46746 .19524 m .50449 .20572 L .49099 .208 L .451 .467 0 r
F
.60538 .63135 m .60416 .64484 L .59459 .63719 L .456 .43 0 r
F
.60538 .63135 m .61856 .63953 L .60416 .64484 L F
.36483 .43958 m .3197 .44208 L .33737 .42723 L .843 .908 0 r
F
.38042 .42859 m .36483 .43958 L .33737 .42723 L .855 .94 0 r
F
.65294 .6421 m .6393 .65802 L .63004 .64847 L .527 .553 0 r
F
.65294 .6421 m .66549 .65296 L .6393 .65802 L F
.56228 .61237 m .57371 .62382 L .5634 .61816 L .254 .289 0 r
F
.54907 .60797 m .56228 .61237 L .5634 .61816 L .15 .263 0 r
F
.70081 .64587 m .67431 .66439 L .66549 .65296 L .537 .588 0 r
F
.70081 .64587 m .71242 .65941 L .67431 .66439 L F
.44733 .20717 m .42978 .2093 L .43411 .18904 L .801 .925 0 r
F
.37211 .63785 m .32666 .6425 L .34295 .62972 L .754 .868 0 r
F
.38697 .62779 m .37211 .63785 L .34295 .62972 L .763 .888 0 r
F
.68229 .44102 m .65884 .46542 L .64863 .45216 L .594 .636 0 r
F
.68229 .44102 m .69591 .4572 L .65884 .46542 L F
.66321 .236 m .64295 .26648 L .63142 .25164 L .645 .652 0 r
F
.66321 .236 m .67875 .25447 L .64295 .26648 L F
.52468 .59831 m .54907 .60797 L .53754 .60442 L .134 .287 0 r
F
.51195 .59694 m .52468 .59831 L .53754 .60442 L .056 .274 0 r
F
.59114 .62406 m .59459 .63719 L .58427 .63016 L .402 .376 0 r
F
.59114 .62406 m .60538 .63135 L .59459 .63719 L F
.52227 .40185 m .54507 .41459 L .53247 .41152 L .327 .346 0 r
F
.50755 .40172 m .52227 .40185 L .53247 .41152 L .276 .326 0 r
F
.57653 .61772 m .58427 .63016 L .57371 .62382 L .337 .328 0 r
F
.56228 .61237 m .57653 .61772 L .57371 .62382 L .254 .289 0 r
F
.52095 .20526 m .5416 .22198 L .52817 .2189 L .441 .429 0 r
F
.50449 .20572 m .52095 .20526 L .52817 .2189 L .41 .405 0 r
F
.57653 .61772 m .59114 .62406 L .58427 .63016 L .337 .328 0 r
F
.32666 .6425 m .26572 .65008 L .28041 .63357 L .652 .76 0 r
F
.48725 .59048 m .52468 .59831 L .51195 .59694 L .182 .317 0 r
F
.59901 .22691 m .59695 .25149 L .58427 .24161 L .578 .553 0 r
F
.59901 .22691 m .61654 .23831 L .59695 .25149 L F
.37411 .23026 m .3322 .22493 L .35508 .21101 L .933 .951 0 r
F
.39216 .22085 m .37411 .23026 L .35508 .21101 L .931 .979 0 r
F
.61816 .42901 m .61357 .44957 L .60145 .44003 L .536 .536 0 r
F
.61816 .42901 m .63487 .4399 L .61357 .44957 L F
.34295 .62972 m .32666 .6425 L .28041 .63357 L .665 .781 0 r
F
.47728 .59575 m .46035 .59946 L .46781 .58833 L .578 .501 0 r
F
.42978 .2093 m .40751 .19283 L .43411 .18904 L .865 .975 0 r
F
.42978 .2093 m .41105 .21384 L .40751 .19283 L F
.4539 .40216 m .43788 .38978 L .46349 .38714 L .715 .801 0 r
F
.4539 .40216 m .43584 .40592 L .43788 .38978 L F
.3197 .44208 m .2581 .44829 L .27509 .42795 L .74 .827 0 r
F
.33737 .42723 m .3197 .44208 L .27509 .42795 L .755 .855 0 r
F
.53959 .20697 m .55589 .22677 L .5416 .22198 L .473 .456 0 r
F
.52095 .20526 m .53959 .20697 L .5416 .22198 L .441 .429 0 r
F
.38042 .42859 m .33737 .42723 L .35925 .41417 L .855 .94 0 r
F
.39808 .41918 m .38042 .42859 L .35925 .41417 L .85 .955 0 r
F
.63717 .63208 m .63004 .64847 L .61856 .63953 L .49 .501 0 r
F
.63717 .63208 m .65294 .6421 L .63004 .64847 L F
.48563 .39073 m .52227 .40185 L .50755 .40172 L .359 .381 0 r
F
.57966 .21778 m .58427 .24161 L .57035 .23333 L .541 .519 0 r
F
.57966 .21778 m .59901 .22691 L .58427 .24161 L F
.31323 .24143 m .25125 .24515 L .27049 .22143 L .818 .849 0 r
F
.3322 .22493 m .31323 .24143 L .27049 .22143 L .835 .88 0 r
F
.53971 .40353 m .55896 .41892 L .54507 .41459 L .377 .375 0 r
F
.52227 .40185 m .53971 .40353 L .54507 .41459 L .327 .346 0 r
F
.54056 .60067 m .56228 .61237 L .54907 .60797 L .214 .301 0 r
F
.52468 .59831 m .54056 .60067 L .54907 .60797 L .134 .287 0 r
F
.39216 .22085 m .35508 .21101 L .38065 .20019 L .931 .979 0 r
F
.41105 .21384 m .39216 .22085 L .38065 .20019 L .909 .99 0 r
F
.38697 .62779 m .34295 .62972 L .36373 .61804 L .763 .888 0 r
F
.40416 .61877 m .38697 .62779 L .36373 .61804 L .755 .882 0 r
F
.41105 .21384 m .38065 .20019 L .40751 .19283 L .909 .99 0 r
F
.55951 .21111 m .57035 .23333 L .55589 .22677 L .506 .486 0 r
F
.53959 .20697 m .55951 .21111 L .55589 .22677 L .473 .456 0 r
F
.55951 .21111 m .57966 .21778 L .57035 .23333 L .506 .486 0 r
F
.59929 .41977 m .60145 .44003 L .58786 .43166 L .499 .493 0 r
F
.59929 .41977 m .61816 .42901 L .60145 .44003 L F
.48594 .18932 m .52095 .20526 L .50449 .20572 L .465 .478 0 r
F
.46746 .19524 m .48594 .18932 L .50449 .20572 L .451 .467 0 r
F
.43584 .40592 m .41094 .39519 L .43788 .38978 L .775 .895 0 r
F
.43584 .40592 m .41689 .41159 L .41094 .39519 L F
.39808 .41918 m .35925 .41417 L .38423 .40338 L .85 .955 0 r
F
.41689 .41159 m .39808 .41918 L .38423 .40338 L .823 .944 0 r
F
.64276 .2196 m .63142 .25164 L .61654 .23831 L .614 .621 0 r
F
.64276 .2196 m .66321 .236 L .63142 .25164 L F
.55902 .407 m .57346 .4246 L .55896 .41892 L .421 .411 0 r
F
.53971 .40353 m .55902 .407 L .55896 .41892 L .377 .375 0 r
F
.66348 .4262 m .64863 .45216 L .63487 .4399 L .564 .598 0 r
F
.66348 .4262 m .68229 .44102 L .64863 .45216 L F
.46035 .59946 m .44155 .59283 L .46781 .58833 L .638 .62 0 r
F
.46035 .59946 m .44186 .60451 L .44155 .59283 L F
.68378 .6331 m .66549 .65296 L .65294 .6421 L .509 .546 0 r
F
.68378 .6331 m .70081 .64587 L .66549 .65296 L F
.61891 .62314 m .61856 .63953 L .60538 .63135 L .45 .45 0 r
F
.61891 .62314 m .63717 .63208 L .61856 .63953 L F
.41689 .41159 m .38423 .40338 L .41094 .39519 L .823 .944 0 r
F
.57923 .4124 m .58786 .43166 L .57346 .4246 L .461 .451 0 r
F
.57923 .4124 m .59929 .41977 L .58786 .43166 L F
.74957 .63581 m .71242 .65941 L .70081 .64587 L .515 .562 0 r
F
.74957 .63581 m .76462 .65243 L .71242 .65941 L F
.55887 .60424 m .57653 .61772 L .56228 .61237 L .287 .324 0 r
F
.54056 .60067 m .55887 .60424 L .56228 .61237 L .214 .301 0 r
F
.55902 .407 m .57923 .4124 L .57346 .4246 L .421 .411 0 r
F
.40416 .61877 m .36373 .61804 L .38799 .60781 L .755 .882 0 r
F
.42279 .61097 m .40416 .61877 L .38799 .60781 L .727 .836 0 r
F
.50459 .58973 m .54056 .60067 L .52468 .59831 L .226 .322 0 r
F
.48725 .59048 m .50459 .58973 L .52468 .59831 L .182 .317 0 r
F
.72882 .42512 m .69591 .4572 L .68229 .44102 L .578 .637 0 r
F
.72882 .42512 m .74683 .44562 L .69591 .4572 L F
.44186 .60451 m .41443 .59935 L .44155 .59283 L .686 .746 0 r
F
.44186 .60451 m .42279 .61097 L .41443 .59935 L F
.59909 .61545 m .60538 .63135 L .59114 .62406 L .404 .402 0 r
F
.59909 .61545 m .61891 .62314 L .60538 .63135 L F
.57872 .60915 m .59114 .62406 L .57653 .61772 L .35 .359 0 r
F
.55887 .60424 m .57872 .60915 L .57653 .61772 L .287 .324 0 r
F
.42279 .61097 m .38799 .60781 L .41443 .59935 L .727 .836 0 r
F
.70718 .21361 m .67875 .25447 L .66321 .236 L .636 .669 0 r
F
.70718 .21361 m .72805 .23748 L .67875 .25447 L F
.57872 .60915 m .59909 .61545 L .59114 .62406 L .35 .359 0 r
F
.5059 .38819 m .53971 .40353 L .52227 .40185 L .387 .4 0 r
F
.48563 .39073 m .5059 .38819 L .52227 .40185 L .359 .381 0 r
F
.50877 .1859 m .53959 .20697 L .52095 .20526 L .483 .494 0 r
F
.48594 .18932 m .50877 .1859 L .52095 .20526 L .465 .478 0 r
F
.34295 .62972 m .28041 .63357 L .30273 .61792 L .665 .781 0 r
F
.36373 .61804 m .34295 .62972 L .30273 .61792 L .669 .785 0 r
F
.3322 .22493 m .27049 .22143 L .29688 .20029 L .835 .88 0 r
F
.35508 .21101 m .3322 .22493 L .29688 .20029 L .842 .905 0 r
F
.33737 .42723 m .27509 .42795 L .2995 .40925 L .755 .855 0 r
F
.35925 .41417 m .33737 .42723 L .2995 .40925 L .76 .873 0 r
F
.61834 .20594 m .61654 .23831 L .59901 .22691 L .584 .591 0 r
F
.61834 .20594 m .64276 .2196 L .61654 .23831 L F
.6403 .4133 m .63487 .4399 L .61816 .42901 L .534 .561 0 r
F
.6403 .4133 m .66348 .4262 L .63487 .4399 L F
.66199 .62149 m .65294 .6421 L .63717 .63208 L .479 .503 0 r
F
.66199 .62149 m .68378 .6331 L .65294 .6421 L F
.52655 .59034 m .55887 .60424 L .54056 .60067 L .275 .334 0 r
F
.50459 .58973 m .52655 .59034 L .54056 .60067 L .226 .322 0 r
F
.53487 .18557 m .55951 .21111 L .53959 .20697 L .504 .514 0 r
F
.50877 .1859 m .53487 .18557 L .53959 .20697 L .483 .494 0 r
F
.53017 .38781 m .55902 .407 L .53971 .40353 L .417 .426 0 r
F
.5059 .38819 m .53017 .38781 L .53971 .40353 L .387 .4 0 r
F
.59121 .19555 m .59901 .22691 L .57966 .21778 L .555 .563 0 r
F
.59121 .19555 m .61834 .20594 L .59901 .22691 L F
.61389 .40278 m .61816 .42901 L .59929 .41977 L .505 .524 0 r
F
.61389 .40278 m .6403 .4133 L .61816 .42901 L F
.56286 .18873 m .57966 .21778 L .55951 .21111 L .529 .537 0 r
F
.53487 .18557 m .56286 .18873 L .55951 .21111 L .504 .514 0 r
F
.35508 .21101 m .29688 .20029 L .3292 .1828 L .842 .905 0 r
F
.38065 .20019 m .35508 .21101 L .3292 .1828 L .837 .92 0 r
F
.56286 .18873 m .59121 .19555 L .57966 .21778 L .529 .537 0 r
F
.72648 .62016 m .70081 .64587 L .68378 .6331 L .494 .53 0 r
F
.72648 .62016 m .74957 .63581 L .70081 .64587 L F
.46349 .38714 m .43788 .38978 L .44271 .36609 L .663 .756 0 r
F
.6365 .61141 m .63717 .63208 L .61891 .62314 L .446 .461 0 r
F
.6365 .61141 m .66199 .62149 L .63717 .63208 L F
.35925 .41417 m .2995 .40925 L .33029 .39307 L .76 .873 0 r
F
.38423 .40338 m .35925 .41417 L .33029 .39307 L .753 .876 0 r
F
.45734 .16585 m .50877 .1859 L .48594 .18932 L .505 .538 0 r
F
.43411 .18904 m .40417 .16193 L .44228 .15931 L .788 .909 0 r
F
.43411 .18904 m .40751 .19283 L .40417 .16193 L F
.55725 .38999 m .57923 .4124 L .55902 .407 L .447 .456 0 r
F
.53017 .38781 m .55725 .38999 L .55902 .407 L .417 .426 0 r
F
.70307 .40646 m .68229 .44102 L .66348 .4262 L .556 .606 0 r
F
.70307 .40646 m .72882 .42512 L .68229 .44102 L F
.36373 .61804 m .30273 .61792 L .33184 .60378 L .669 .785 0 r
F
.38799 .60781 m .36373 .61804 L .33184 .60378 L .662 .769 0 r
F
.55212 .59266 m .57872 .60915 L .55887 .60424 L .323 .354 0 r
F
.52655 .59034 m .55212 .59266 L .55887 .60424 L .275 .334 0 r
F
.67896 .19258 m .66321 .236 L .64276 .2196 L .613 .644 0 r
F
.67896 .19258 m .70718 .21361 L .66321 .236 L F
.58568 .39496 m .59929 .41977 L .57923 .4124 L .476 .489 0 r
F
.58568 .39496 m .61389 .40278 L .59929 .41977 L F
.55725 .38999 m .58568 .39496 L .57923 .4124 L .447 .456 0 r
F
.38065 .20019 m .3292 .1828 L .36569 .16982 L .837 .92 0 r
F
.40751 .19283 m .38065 .20019 L .36569 .16982 L .819 .923 0 r
F
.40751 .19283 m .36569 .16982 L .40417 .16193 L F
.60866 .60315 m .61891 .62314 L .59909 .61545 L .41 .42 0 r
F
.60866 .60315 m .6365 .61141 L .61891 .62314 L F
.58 .59689 m .59909 .61545 L .57872 .60915 L .369 .384 0 r
F
.55212 .59266 m .58 .59689 L .57872 .60915 L .323 .354 0 r
F
.43788 .38978 m .40411 .37107 L .44271 .36609 L .702 .82 0 r
F
.43788 .38978 m .41094 .39519 L .40411 .37107 L F
.46781 .58833 m .44155 .59283 L .44297 .57565 L .587 .578 0 r
F
.38423 .40338 m .33029 .39307 L .36585 .38016 L .753 .876 0 r
F
.41094 .39519 m .38423 .40338 L .36585 .38016 L .733 .86 0 r
F
.58 .59689 m .60866 .60315 L .59909 .61545 L .369 .384 0 r
F
.41094 .39519 m .36585 .38016 L .40411 .37107 L .733 .86 0 r
F
.38799 .60781 m .33184 .60378 L .36627 .59173 L .662 .769 0 r
F
.41443 .59935 m .38799 .60781 L .36627 .59173 L .645 .727 0 r
F
.48034 .36857 m .53017 .38781 L .5059 .38819 L .432 .449 0 r
F
.44155 .59283 m .40408 .58225 L .44297 .57565 L .619 .66 0 r
F
.44155 .59283 m .41443 .59935 L .40408 .58225 L F
.41443 .59935 m .36627 .59173 L .40408 .58225 L .645 .727 0 r
F
.48919 .15796 m .53487 .18557 L .50877 .1859 L .516 .548 0 r
F
.45734 .16585 m .48919 .15796 L .50877 .1859 L .505 .538 0 r
F
.64468 .17548 m .64276 .2196 L .61834 .20594 L .59 .62 0 r
F
.64468 .17548 m .67896 .19258 L .64276 .2196 L F
.69623 .60614 m .68378 .6331 L .66199 .62149 L .471 .497 0 r
F
.69623 .60614 m .72648 .62016 L .68378 .6331 L F
.67068 .39051 m .66348 .4262 L .6403 .4133 L .534 .576 0 r
F
.67068 .39051 m .70307 .40646 L .66348 .4262 L F
.50434 .57547 m .55212 .59266 L .52655 .59034 L .324 .362 0 r
F
.51438 .36506 m .55725 .38999 L .53017 .38781 L .45 .469 0 r
F
.48034 .36857 m .51438 .36506 L .53017 .38781 L .432 .449 0 r
F
.52605 .15449 m .56286 .18873 L .53487 .18557 L .531 .562 0 r
F
.48919 .15796 m .52605 .15449 L .53487 .18557 L .516 .548 0 r
F
.60621 .16315 m .61834 .20594 L .59121 .19555 L .568 .598 0 r
F
.60621 .16315 m .64468 .17548 L .61834 .20594 L F
.63334 .37803 m .6403 .4133 L .61389 .40278 L .512 .547 0 r
F
.63334 .37803 m .67068 .39051 L .6403 .4133 L F
.66032 .59434 m .66199 .62149 L .6365 .61141 L .445 .464 0 r
F
.66032 .59434 m .69623 .60614 L .66199 .62149 L F
.56585 .15612 m .59121 .19555 L .56286 .18873 L .549 .579 0 r
F
.52605 .15449 m .56585 .15612 L .56286 .18873 L .531 .562 0 r
F
.56585 .15612 m .60621 .16315 L .59121 .19555 L .549 .579 0 r
F
.54034 .57585 m .58 .59689 L .55212 .59266 L .355 .38 0 r
F
.50434 .57547 m .54034 .57585 L .55212 .59266 L .324 .362 0 r
F
.55274 .36524 m .58568 .39496 L .55725 .38999 L .47 .493 0 r
F
.51438 .36506 m .55274 .36524 L .55725 .38999 L .45 .469 0 r
F
.59321 .36953 m .61389 .40278 L .58568 .39496 L .491 .519 0 r
F
.59321 .36953 m .63334 .37803 L .61389 .40278 L F
.55274 .36524 m .59321 .36953 L .58568 .39496 L .47 .493 0 r
F
.62075 .58521 m .6365 .61141 L .60866 .60315 L .417 .433 0 r
F
.62075 .58521 m .66032 .59434 L .6365 .61141 L F
.57993 .57904 m .60866 .60315 L .58 .59689 L .387 .404 0 r
F
.54034 .57585 m .57993 .57904 L .58 .59689 L .355 .38 0 r
F
.57993 .57904 m .62075 .58521 L .60866 .60315 L .387 .404 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002<oolF
Q606S:1hool007?oo`_?@0Znh0F4@1F4H0^<X7?oo`00K_oo1]MP2/m01KkP2hA058AP2hbP0iC0L?oo
001Xool<ef0:cd03_^04O40:Q40CQ60;S:06U<1]ool006Koo`?G@0_GH0[?@0>nh0El@0V4@1>4H0Z<
X0ZD`6[oo`00Hooo1mM02]MP2Lm000Al@;kP_^2nh0Il@0V4@1:4H0Z<X0fD`6Ooo`00HOoo2MM02]MP
2Lm01;kP1ga02HA04HAP2HbP3YC00YCPIOoo001Nool=ed09ef09cd05_^07O409Q40@Q609S:0=U<05
U>1Sool005goo`;G80cG@0WGH0W?@0Jnh0Ml@0R4@124H0V<X0bD`0RDh67oo`00Fooo1MLP3=M02=MP
2<m01kkP27a027?01g_P1h@02HbP39C02iCPGooo001Iool8eb0;ed08ef08gl07cf06O403Lj08Ll06
Nn07Q004Q405S:0;U<0=U>1Nool005Ooo`_G80_G@0CGH0C_h0OO`0K?H0:nX09l@0McX0Mc`0Ikh0N4
00R4@0^D`0fDh0>M85coo`00EOoo3]LP2]M02>oP1mo01/mP0[jP2W>P1g?01G_P1h@028A00hb01iC0
3ICP1IdPFooo001Dool3e`0=eb07ed03kl07kn07gl05cf03_Z0;Lj06Ll05Nn07Q007Q407S803U<0=
U>07WB1Jool005?oo`GG00gG80?G@0K_`0O_h0OO`0C?H0FnX0]cX0I[80AcH0N400N4@0V<P0bDh0^M
85Soo`00DOoo2ML02mLP2^o01^oP1]o01NO00lJP00>]87>PLj0017>P15/016<016/P1G=P1G^P1hA0
2Hb00iBP2ICP3IdPEooo001@ool;e`09eb02kh09kl06kn06on04il03aZ04[B03Lj07F`03H`04Jb04
Lf05Nj03Pn04Q408S806U:06U>0?WB1Fool004ooo`kG00GG80G_P0W_`0?_h0Soh0CW`0;6X0>]80Ac
`0UK00=S00=[80AcH0EkX0J3h0R<P0VDX0>Dh0jM80>U@5Goo`00COoo4ML00mLP1nn02>o02ooP0nO0
0]I00j`P17?01U/00bZ000?JH=Y0<V000T9P0e:00f;01G^P1X?P0X`P1Hb02iBP3YdP1ZE0E?oo001=
ool2e/0@e`0:kh06kl0?on000mI0[22/8007O002Hd04hZ001^:0fX3JH=YPfT2@0092H09BP0=R`09c
80=kX0F3h0F<80:<P0^DX0>Lh0ZM80VU@5?oo`00C?oo1MK03ML00nm02Nn00no04?oP0^G000?jh7`0
lZ000_:P1>ZP1^:P00OJP=YPfV3BH<XP^P01`0028N001480H/1R`6;017<P1H?P1h`P2YBP1YcP1idP
3:E0D_oo001;ool8e/0:e`05kd09kh0Bon001>G0bh3kX?/P0_[P00?j`?;0j/000^[01^:P00WJP=YP
fV3BH<XP/N2AP0300D000T800U9017<P17]P1h`P0iAP1iBP2IcP0idP3jE0DOoo001;ool:e/07e`08
kd06kh0Bon03oL001_^Pnb3jh?[Pn/3b`0?Z`0GRX0?JP007dV3:@<8P/N2AP7500>000S6P0U900VZ0
0W<P17]P0X>P18`P1YAP0iBP39cP4ZE0D?oo001:ool=e/04e`0:kd03kh0Eon001?jPoD3l8?^00_/0
0_[P00?b`>[0j/000^[00n:P0mZ000WBH<90^P2Yh8V0LD0Ph350<J000TWP0fZ017]P18>P0X`P29AP
3IcP0ZDP4JE0D?oo0019ool@e/0=kd0Gon001?k0oH3lH?/P0_/00_[P00?b`>[0j/000^[00n:P0]Z0
00[BP=9P`T2j0:WPRJ1aH54P@D0a@099h003HR1ZP6Z0009bh09kH0F3X0RDH0>LX0VLh0FU80jU@0>]
P4ooo`00B?oo4MK00nKP2Nm00omP5OoP00Cnh?aPnl3kH0;k8004n`3jh?;Pl/03j/03hZ02fX001m:0
bV32@;80XN29X75P009Q@09AX0=R80Abh0F3X0>D00FDH0FLX0JLh0NU80^U@0N]P4koo`00B?oo1<j0
3=K01^KP1^m01_mP4_oP00Gnh?fPo:3kh?^000;k8004n`3jh?;Pl/03j/02hZ02fZ001MZ0dX3:H<90
/P000Z7P00B9`7V0HD1IP09Qh09R8003LX1bh7;P00>3@0:3X0FD00>DH0NLX0>Lh0ZU80NU@0Z]P4ko
o`00Aooo2<j02=K02NKP0nm02OmP3_oP00SoX?k0o/3mX?bPnn3kP?]00_/000?jh?;Pl/000n[00^:P
0]ZP00CJP=:0bV32@0:b8004XN29`7VPJH02JL02HN03LX05Pd07U00:W:0=YB03YD0>[H1=ool004Oo
o`_>P0CF`0cVh0coH0Coh0;o`0Goh0;oX007oX3mX?fPo:3l0?^Pnd000_/P00?k0?[Pl^000n[000SR
`>:PfZ3JX=Z0dX3:H<900[8P00>R0970NJ000WW000EY`790LT1b@7:000:2h0>3@0:CX0BD00>LH0NL
X0>U00bU816]P4goo`00A_oo3lj03NKP0ol02_mP0_oP1?o00ooP0_lP0_j00_f000ClX?`0nj3k@0;k
8003n`3jh?;P00?Z`006h/3RX>:PfZ3JP=:00/YP00?2@;8PXP000YX000B9h7W0NP1j009b@0B2h0FC
X0NLH0BLX0JU00RU80B]H16]P4coo`00A_oo3lj01=j02>KP1_l02OmP1?o00om00olP0_hP00KmP?bP
o:3l0?^Pnf02nb001?/0n^3bh?;P0^[000KR`>:PhZ3JX=Z0dX02bV001/9P^T2Z8:XPVP29h0:2009j
00:2P0:2h0:C@0>CX0:T00NLH0ZU00BU80R]H12]P4coo`00AOoo4<j01mj01>KP2Ol01_mP1?lP1?m0
0_j00ohP00Km@?b0o03l0?^Pnf02nb001?/0n^3bh?;P0^[000?R`>:PhZ000]ZP00GBP<Z0bX32H;Y0
00:Z8004XR2B0980PP03RV02PX04Td05Y004W603[:09Y@0<[F0;[H06[L1;ool004Cooa3>P0_NP0[o
00Gnh0Go80?nX0?nP0;m`0;m@005o83l0?`0nj3kH002nb001?/0n^3bh?;P0^[000?R`>:PhZ000]ZP
00CBP<Z0bX32H0:jH004/T2R89Y0VT02TT02RV03T^02Td02Xj05Y007[:04Y@05]D0<[F05[H0;[L1;
ool004Coo`G680_>P0_NP0C^P0Go00Knh0;nX0?o80?nX0;n00?m`0;m0005o63l0?`0nj3kH002nb00
1?/0n^3bh?;P0^[00n;00]ZP0]:000G:P<9P^V2jH;9P00:Z@003VT2B@99000>J`0:Bh0FSX0:T00>/
H0J/X0Ve@0b]H12]`4_oo`00A?oo2/HP1/j02mj02>j01_kP2OjP0_h00_eP0_d00_aP00Cl0?^Pnj3k
H0;k8004n`3bh?;Pl^02j/03h/02fZ02dZ001M:0bX3:P<9P/V000ZY00ZZ00Z:P0Y[00j=01:>P1ZaP
0jbP0kd02KE02:eP1;G03jg0Booo0014ool?aR0;gX09kX05oV06oZ03oR03oP02oF02o<02o4001?_P
nh3kP?]P0_/P00Ck0?;Pj^3Zh0;Z`0?R`0?JX005dZ3BP<Z0bX32P002^X000k:0ZX2ZP002XZ03Z`02
Xd05]005[606_@09]D04[F08]L0?[L1;ool004Coo`o680GF80KNP0S^P0KnH0Gn00Cn80?mX0;m00;l
`0;l@004nn3kP?^0nf02nb001?/0l^3Zh>[P0^[01>;00mZP00CBX<ZPbZ32P0:jP004/X2j`;[0^/02
/^02Z`03/j04]003[603_<06_@08]D0<]L0?[L1;ool004Coo`o680[F80W^P0KnH0Gn00OmX0;m00;l
P0;l8004nl3kP?^0nd02nb001?<0l^3bh>[P0^[01>;00mZP00?BX<ZPbZ000lZP0/;00[[00[;P0k]P
0k>P0k@01[c01[d02KfP2kG03jg0Booo0014ool?aR0:eR08gR07oV05oP03oJ03oB03o@02o802o200
1?_0nh3kP?]00_/P00Cc0?;Pl^3Zh0;Z`0GR`0;J`0;JX004dZ3:X<ZPbZ02`/02``02`b03^f03/j04
a605_<07aF08_J0;]L0?[L1;ool004?ooa3680[F80SN80K]h0Gn00CmX0?m80?lX0;l@0;kh004nj3k
H?]Pnd02lb001O<0j^3Zh>[Pj/001^;00][00]ZP00CJ`=;0d/3Bh0;:h0;300;380?;`0?<00C4H0K=
80K5H0RmX0^e`0neh4_oo`00A?oo3[gP2mHP2=hP1^gP1Of01odP0_bP0oa00__P00CkX?]Pnf3k@0;c
8005l`3Zh>[Pj^3Z`007h/04f/02d/000m;Pb^3:h002dd03dh02bl03c005e<05cB06aF08_J0;_P0?
]N1;ool004Coo`jmh0_5h0SN80K]h0GmP0Cm80?l`0;lH0?l00;kX004nf3k@?]0lb02l`04j^000n[0
h/3R`005h/000m[0h^3Rh003f^02f`000m/Pdd3C@003dh02bl04g604e<05cB06aF08aP0;_P0?]N1;
ool004Coo`jmh0_5h0S=X0K]h0GmP0Cm80?l`0;lH0?l00;kX004nf3k@?]0lb02l`04j^0:h/001>;P
f^3Jh=[P0]/000CK8>>0hh3SP0;S`0?T80?LH0CD`0G=80KEh0S600^n00neh4_oo`00A?oo3[gP2lGP
2<fP1]eP1NDP1>c00naP0_@00o>P0_>000?[@>/Pjb000^/01>[P2N;00n;P0n<00^<P0^=00^>00^?0
0n@P0maP1>E01MfP1]GP2<H02kh03kGPBooo0014ool>_N0;aN08cJ06gF05iB04k<03k602m003lj02
lh000n]0jb3[8002j`02j^0;h/03h^03h`02hb02hd02ll02m203m603k>04iD05gJ06eN08aP0;_P0?
]N1;ool004Coo`jmh0_5h0S=X0KMH0GU80C/`0?/H0?KX0;KH0;K@0;S8003h`3Rh>;P00?Rh0WR`0?Z
h0?[0003jb3c@?=000;cP0;c`0;d80?dH0?/h0CU@0GMX0KEh0S600^n00neh4_oo`00A?oo3[gP2lGP
2Ke01/D01<bP1=A00m_P0m^P0]]P0]]00^<P00CS0>;Ph^3Rh0;J`0WR`0?Zh0?[0003jb3c@?=000;c
P0;c`0;lH0?l`0?m@0Cm`0G^00KN@0S>@0_6@0nf84_oo`00A?oo3kFP2kf02;e01/D01<bP1=A00m_P
0m^P0//P0]<00m;P1M[02>;01>[P00C[0?<Plb3c@0;kH0;kX0;l00;lH0?l`0?m@0Cm`0G^00KN@0S>
@0_6@0nf84_oo`00AOoo3[FP2kf02;e01/D01<bP1K_P0l>P0/=P0//P0]<00m;P0][00];00][01n;0
1>[P00C[0?<Plb3c@0;kH0;kX0;l00;lH0?l`0?m@0?m`0G^00ON@0S>@0[6@0nf84coo`00A_oo3[FP
2[f02;e01kBP1;a01;_P0l>P0/=P0k[P0l;00/[00m;00][01^;000CZ`>[Pj^3Zh0;c00;k8003nf3k
P?^000;kh0;l@0;lX0?m@0?m`0?n@0GnP0K^X0W>@0[6@0nf84coo`00A_oo3[FP2[f02KCP1[BP1;a0
1;_P0j]00k<00[[P0l;00/[000G:X=:PdZ3BX=ZP00;J`0CR`004j/3Zh>[Pj^02l`02nb000o]Pnh3k
P002nn02o402o:02oD03oL04oT05oX06kZ08eZ0;aT0>]R1=ool004Ooo`jeX0FmP0F]80Rdh0JdX0Bl
@0F[P0:[@0>c00:ZX0:bP004^X32P<:0bZ03dZ000mZPf/3J`004h/001^[0j^3Zh>[Pl`3k80;k@003
nf3kX?^P00;l00;lP0;m00;mX0?n@0Cn`0CnP0O^X0SFX0[6P0nf84goo`00B?oo3KFP2jdP2;CP0kBP
0j@P1:?P1:^00i[P0Z:P0ZZP0[:000>jP;YP^V000/:000?:P=:PfZ000]ZP1>;000KZ`>[Pj^3Zh?<0
nb02nd000o]Pnj3kX002o0000ob0o@3m0003oJ03oT04o/04o`06mb08eZ0;aX0>_V1>ool004Soo`jU
@0^]80Ndh0NT80BSh0BC80:Jh0:RX0>JH004XV2bH;9P^V02`X000lZ0dZ3JX003fZ03h/001N[0j^3b
h?;Pl`000_/P00Ck@?^0nl3k`0;l8003o:3m@?e000?n00Kn`0Go00Kg80CO00CFX0[6P0nnH4koo`00
BOoo3ZE02ZdP2:B01Z@P1I=P0i<P0Y[P0i9P0YYP00BRH;9P/V2b@0:jH004bX3BP=:PdZ02fZ03h/00
1N[0j^3bh?;Pl`000_/P00Gk@?^0nl3k`?a000;lX0;m@0;n00Cn`0?oH0CoX0Kg80SO00_6P0jnH4oo
o`00B_oo3JE01jdP19c02:B00j@P0i?019=P0Y<P0X;00XZ00Y9P0XXP0YXP00FR@;90^V2jH<Z000?B
P0;JX0?R`005j/3Zh>[Pl^3c0002nb001O]0nh3k`?_0o4000_cP0_fP0_j01_mP2?nP0oLP2=l01Lk0
1LJ03[iPD?oo001:ool>YD03[B08W<07Y807Tl03Tf04P/02RX03PP000hXPVR2J8002VP000jXP^T32
H002bX000m:0fZ3JX003h/001N[0j^3Zh?;Pn`000_/P00Gk@?^0nl3k`?a000;m00;mX0;nP0;oH0?o
h0_oX0SO00[>`0jnH57oo`00Booo3JE039c00jB019@P1Y?018<00h;00gXP0X800WWP00F9h9X0VP2Z
8;Y000;2H003bX3BP=ZP00;JX003hZ3R`>[000;Zh006l^3k0?/Pnb3k@?^00__000?l@?d0o@000_gP
00?nh?mPof002?oP1_nP1>MP1=l02lk01[j01kiPD_oo001;ool9YD05W@0;W<08U203Tl03Pf04P`03
LT02NR03LL001WWPRN2Ah97PZR2b@0;2H003bX3BP=ZP00;JX003hZ3R`>[000;Z`006l^3jh?/0n`3k
@?]P0__000Cl@?d0oN3mh0;nh0coh0?oX0SWH0_>`0fnP5?oo`00C?oo1:E02Yd029c00iB029@P1X=P
0X<00W:P0g900V700W700W6P00>1`97PZR000[8P00?2H<YPdX000mZP00?RX>;0j/000^[000Obh?[P
n`3k0?]0nf3k`002o4001?d0oR3n8?mP3ooP2>MP1<l01lk03Kj0E?oo001<ool?W@04W<07U806U202
Pl05Pf05LZ03HP02DH02FH0:[P0;Jh0;Ll05Nn07on04ih04if08c`03c/0=_X1Eool004koo`jM00^D
P0>D80F3`0>3H003L`2fP;J000ZfP0R^00A[H0Y[P0Yc`0]kh0OWP0c?00fnP5Koo`00Cooo2id019C0
2YB028?01;kP2kJ01Jh026]P2V^02G?02g_P1W`P0llP2Ll01KjP2;j0Eooo001Aool7W@07U<07U804
S203Pl07_^0:]X07[P08Jf09Jh09Ll0;Nn0;O205c`0:_Z04_X1Hool005;oo`BM00^D`0>DP0F<80^n
h0ZfP0R^00U[H0Q[P0Qc`0]kh0]l80>4H003c`2nX;jP00bnX5Woo`00Dooo3iC018`P1<L02kkP2KJ0
2:h02V]P26^01g?02W_P2g`P1hAP2kjPF_oo001Eool<U<000hb0a`370007a`0:_^08]X08[P000ieP
Jf1[H009Jf07Jh07Ll0:Nn0:O20;Q606_Z1Lool005Koo`RD`0k700Vnh0BfP0C780RfH0:UH0A[H0MK
00MS80M[H0AcX0Ekh0Yl80f4H0>nX5goo`00F?oo1IC00lKP3LL02;kP2<LP1kIP0jEP1U;P1U/01V<P
1f]P27>P2W`P3HAP18b0GOoo001Iool2U<06a^0=a`04_^04eh07ab06]V03YF02U407D^05F`06Hb06
Jf08Lj04Nn05O20<Q608S81Kool005Woo`[6h0_700SGP0O780FfH0Be@0>Kh0QBh0AK00ES80I[H0Qc
X0Qkh0b4H0^<P5Woo`00Eooo3LKP2<L00mnP2=N01/LP1Lk00kE000>Kh5;PD^0015;P1C:00SZ00d:0
1E;01F;P1g>P27_P18@P1hAP3hb0Eooo001EoolAa^04a`06gj07eh03ab03in04c/03]D000i^P001K
0004F`05</000bZ0<X0bP002>X02@X05D/04H^03Jd04Lj07Nn07Q204Q60?S803S<1Eool005Coo`C6
`0o6h0[OX0KGP0KWh0?>`0?50004Vj3j`?[0l/03j/02jZ06hZ001^:0fX3JH07P4P0Z80AB`0ARh0I[
@0Mkh0Z480n<P0J<`5Coo`00Dooo1lK03<KP0mn02MnP0mN00oOP1NOP0nm00/D000Gk8?[Pn/3j`?;0
00?Z`0;ZX0GRX008hX3JP=YPdT3:8;WPXJ0Z80A2@003DX1Rh6;P00I[@0=cP0=kh0Z480><H0^<P0V<
`5?oo`00DOoo2lK02<KP1]n02=nP1oOP0^OP0_oP0^m00]d000K;P?_0nd3k0?[Pn/02l/04j/04hZ00
2N:0fX3JH=90bR2Yh96PLD09X003@T03DX05Jd06Lh0:Q206S607S80=S<1Aool0053oo`k6`0C6h0WO
P0KOX0;oh0Kgh0Koh0;mX006oR3k`?]0n`3jh?[00_;01>[01>:P0]Z000SBH<Y0^R2Yh96PLD10h04P
0RWP0e:016;P1W>00g_P1h@P2HaP0hb048c0D?oo001>oolBa/0<gh03gj05on03mn08on02o^001OeP
o43kP?]0n`000_[P00?b`>[0j/000^[01>:P0]Z000SBH<90`T2j8:7PLD10h2SP0R600dXP16;P0W<P
0g>01W_P18@P2haP4hc0Cooo001>ool4_X0=a/03ed0;gh0Con001_kPoJ3lP?_0nd3k00;jh003l^3b
`?;000;Z`0?RX004fZ3JP=:0dV02`T002;XPXN1aH75P:>0a@260BL02BR02HV02H^04Lb09Nn0;S604
U<0>S<04U@1>ool004goo`RnP0W6`0KG@0SOP1Coh009o`3mX?b0nl3kH?/Pn`3jh?;P00;b`0;Z`0?R
X003fZ3JP=:000;:H008`T2b8:7PRJ1aH65PBD0a@099`0ARH0Ec809kP0Ikh0><@0N<H0ND`0V<`0VE
04goo`00C?oo3;j01LK02MM01=n05OoP00Wo0?fPoJ3lX?_Pnh3k@?/Pn`000_[P00Cb`>[0j/3R`0;R
X003fZ3JP=:000;:H006`T2b8:7PTL1iP65P0UV000=9X5XPFR000V9P0g;00W<P17^00g_P1ha00haP
2YC01Hc03ID0C?oo001<ool?_X0=ed0Gon001?k0oJ3lX?_P0_^000?k@?/Pn`000_[P00Cb`>[0j/3R
`0;RX00:fZ3JP=:0dX3:H<90/R2Qh970NH02JH000eV0HN1Qh002FR05L/06Nh0:S40=U<0BU@1;ool0
04_ooa2nP0CFh0SG@0CgP1;oh006oj3n`?fPoJ3lX?`00_^P00?kH?/Pn`000_[P00?bh>[0j/000^;0
00?RX=ZPfX000]:000?:H<90/R000Z8000>Ah870JH000VW00V7P0W:00g;00W]00g^018`01Xa019BP
29C019d04YD0B_oo001:ool@_X08e^04ed08mh0>on000onPoX3nP002oH001obPo03kX?^Pnf3k8?/0
00;jh003l^3Z`>[000;R`008hZ3JX=Z0fX3BP<YP`T2b80:R0005TN29h8WPNL1Y`003LT02LX05Nd07
S003S407U:04U<08W@0>U@04WD19ool004[oo`Ff@0^nP0_Fh0SgP0CoP0[oh0;o80;n8004oH3lX?bP
o002nj000o]Pnb3k0002n^000o;Pj/3Z`002h/001n:PfZ3JP=Z0dX3:H<9000:j@005ZR2J08WPRN1i
`002NR02LT03P^03Nd02Rj07S00:U:0<W@09U@08WD19ool004Woo`^f@0FnP0cFh0?_00CgP0OoP0Co
h0?oH0;o80?n8005oD3lP?b0o03kX002nf001O/Pn`3jh?[Pl^000n[000?R`>:PfZ000]ZP00OBP<Z0
`V32H;Y0ZR2J0002TR02RP02NR02PZ03P^05Rj04S003U607U:03W>0<W@04U@0=WD18ool004Woo`nf
@0cFh0O_00SoP0?o@0CoH0;nX0;m`0;m@004o83l0?`0nj02nf000o/Pn`3bh002l^03j/000n;0hZ3J
X002fZ001M:0bX32H<9P^V000[9000>R898PTV000Y9P0XYP0X:P0h]01H^P1iAP0iBP1icP2id04Ie0
B?oo0018ool@]T05cX06e^08k`03o`04oh04od03o/03oZ02oL02o@001?aPnn3kh?^P0_]P00?k8?/0
l^000_;P0n[00^;00mZP00GBX<Z0`V32H;YP00:b@003ZV2RH:9P00:BH0::H0>C00>;@0FL00JDH0^L
h0FM00JMH16M@4Ooo`00B?oo4;I02/j02Nl01_l01?m01?k00oh00_eP0_d000ClH?_Pnn3kX0;kH003
nb3k0?;P00;bh0?Z`0;R`0?JX0?BX005bX32P;YP^V2ZH002XV03XZ02V/02T`04Vl05W006Y<0:W>0<
WF0@WD17ool004Oooa2f@0_>P0SNP0Ko00GnX0?n80Cn00;mH0;l`004o43kh?_Pnh02nd001O/Pn`3k
0?;Pj^000n[00^;00mZP0m:P00C:P<:0^V2jH0:jP0:ZX0:RX0:J`0>SH0BK`0F/P0JT`0FLh0FUH0^M
H12M@4Ooo`00Aooo2:h02;I02/j02Mj01OIP1_jP0ohP0of00_eP0_c00_a00__P00CkP?]0nd3k80;k
0003l^3Zh>[000;Z`0;R`0GJX0;BX0;:X003`X2jP;Z000:ZX0:bh0>[80:SH0Fd80F/P0JT`0VUH0bM
H0RM@0NMP4Ooo`00Aooo3jh02lj02=j01_IP2?hP1?f00_d00_b00_`00__000CkH?]0nd3k80;c0003
l^3Zh>[000;Z`0CR`0?JX0;BX0;:X0;:`003`/2jh;[P00:bh0>[80>c`0Bd80F/P0Ne80RUH0bMH0nM
P4Ooo`00Aooo3jh02[hP2Mj01_IP1OhP0ofP0odP0od00_b00_`00__000CkH?]0nd3k80;c0003l^3Z
h>[000;Z`0CR`0CJ`0?B`0;:`003`/2jh;[P00?3@0:kP0>c`0Bd80Jlh0Je80RUH0bUX0nMP4Ooo`00
Aooo3jh02[hP2<hP1_IP1_hP0ofP0odP0obP0_`P0__P0_^000?kH?/Pnb000o<00^[P0^[01N;01=[0
0m;00];P0//00//P0/=00[^00k?01LBP1KcP1[DP2KG02jFP3if0Aooo0017ool?[P0:_R08cR06gN05
kH04oJ03oB03o:02o202nn02nh000o]Pnb3k8003l`02j^02j/08h/03f/000m[Pd^3Bh002b`02bb02
dh03dn03c404a:05_>07_J08]L0;YJ0?WH17ool004Ooo`n^00Zn80S>80KMh0G]P0Ce80?lX0?l@0;k
h0;kX0;kH004ld3c8?<Pj`04j^0:h/03f/000n<0f`3K0002fb02ff02dh03dn03c404a:05cF07_J08
]L0;YJ0?WH17ool004Soo`fUX0^n80S>80KMh0G]P0Ce80?lX0?l@0;kh0;kX0;kH004ld3c8?<Pj`03
j^0;h/03h^000n<0f`3K0002fb02ff02dh03i403g:04e@05cF07_J08]L0;YJ0?YL17ool004Soo`jU
X0^e`0NmX0O=H0CE00CLX0?T@0?[h0;[X0;[H0;[@003jb3[0>/000CRh0_R`003h^3[0>/000;[8003
jd3[H>]P00;[X0;Sh0?T@0?LX0CE00G=H0NmX0Rn80^]h0nU`4Ooo`00B?oo3ZFP2kG01kfP1leP1=D0
1=bP0nA00n_P0^^P0^]P0^]000C[8>/0j`3Rh0_R`0GRh004j`3[8>/Pjd02jf02jj02hn03i403mB04
kH05gN07cR08_R0;[N0>YL18ool004Soo`jUX0^e`0NmX0O=H0CE00CLX0C;h0;CP0;C@0;K80;K00?J
h0;Rh0[R`0?Rh0?[00;c8003lf3cP?>000;kh0;l@0?lX0?e80C]P0GMh0O>80Rn80^]h0jU`4Soo`00
B?oo3ZFP2kG02:dP1[CP1Kb01<@P0l_P0]>00]=00]/P0]/00m[P0m[02^;00^[P0n/00_<P00?cH?>0
lh000__P0_a00obP0oDP1>f01MgP1/hP2KhP2ZgP3jG0B?oo0018ool?WD0;YD07[B06]>05_804a203
bn03^d02``03b^03d/03f/0:h/02j^02l`001?<Pnd3k@?^00__00_`P0_b00od00ofP1?hP1NiP1]J0
2LIP2[I03ZGPBOoo0019ool?WD0:YD08[B05]>06[203/l03/f03^d02``03b^02d/02bZ000m:PfZ3J
`002f/05h/04j^02l`001?<Pnd3k@?^00__00_`P0_b00od00ofP1?hP1NiP1]J02<IP2kI03ZGPBOoo
001:ool>WD0:YD08[B06Y605[203/l03/f03Z^02//02^Z02`Z03bZ000m:PfZ3J`002f/04h/001>[0
j^3Zh>[P0o<000Ck8?]Pnf3kX0;kh0;lH0;lh0?mP0?n80CnX0Co00KFP0W6H0Zf@0jUh4[oo`00B_oo
3ie02JE02Ic01ZAP1:`P19]00j<00Z[P0[;00[ZP0/:P00G2P<Z0bX3:X=:P00?JX0CR`004j/3Zh>[P
j^03l`001?/Pnf3kH?^P0__P0_aP0_cP0of00ohP1?jP1?l01^L02<k02kI03ZGPB_oo001;ool>WD0:
W>09W<05Y605Tj03Vd03X`03TX02XX001:Z0/X2bP<:00/Z000?:X=:PfZ000]ZP1>;00^[00^[P0_<0
00Gk8?]0nf3kH?_000;l80;lP0;m80?mh0KnX0Go00KW00S>`0ZfH0jUh4_oo`00C?oo1ie01iD02YcP
29c01Y@019>P18[P0hZP0Y:00Z:000>ZP:Y0ZT000[YP00G2P<Z0dX3BP=:P00?JX0;R`0;Z`0;Zh0;c
0005nb3k@?]Pnf3k`002o202o802oB02oN03oZ04od04oh06i`08c/0:]V0>YP1<ool004coo`nE00ZL
h0RD@0JD00B380B:h0::X0>2@004TT2J@9Y0ZT02^V001L:0bX3BP=:0dZ000mZP0^;00^[000KZh?;P
l`3c0?/Pnd02nh000o_0o23l8002o<02oH02oV06od05oh05kh04cb04c/0:]V0>YP1=ool004goo`nE
00FLh0F<P0RD@0>D00>3P0B380>:h0=j@0:2@003TT2J@9Y000:R8006/T2jH<:0`X3:P=:P0mZP0^;0
0^[000KZh?;Pl`3c0?/Pnd02nh000o_0o23l8002o<000of0oV3nH004od07on05kh08cb0:]V0>YP1>
ool004koo`jE00^<P0ND@0N3P0:3809b`0=bP09j@09ah0:20005TP2R8:8P/T2jH002`X000lZ0dX3J
X002fZ02h/02j/001^[Pl^3c0?<0nb3k@0;kP003nl3l@?a000;lh003oL3nh?kP00[oh0G_`0S?80Zf
P0jV04ooo`00Cooo2YD01HbP2Xb028?01H>01G;00W:00fWP00=ah880PP000XWP00NJ0:XP^T2j@<9P
bX3BP003fZ02h/02j/001^[Pl^3c0?<0nb3k@0;kP004nl3l@?a0o>02oL02o^09on05kl04cd04cb0:
]X05YR09YP1@ool0053oo`FE00Z<X0N<P0B400N3`0Ec00Ab`0=R009Yh09QX09a`003RN2J0:XP00:j
@003`V3:P=:000?JX003hZ3R`>;000;Z`005l^3k0?/0nb3k@002nh001?_0o43l@?d00_h00_mP2?oP
1No02<m02[J02ZHP1:H0DOoo001Aool?S:04S808Q003Pl04Lf04L`04HT02HP03DJ001F6PLL1a`7VP
TN000Z8000Bb@<9PbX3BP0?JX003hZ3R`>;000;Z`005l^3jh?[Pn`3k8002nf001O_0o43m0?d0oP00
0_mP2?oP1NoP2<m01KJP1KJ03ZHPD_oo001Cool>S:0<Q007Lf02L`03HZ03HT03BL001U6PDF1AH6V0
NJ2Ah0:R0003/R32@<YP00;BP0;JX003hZ3R`>;000;Z`005l^3jh?[Pn`3k8002nf001O_0o43m0?d0
oT000_o01ooP1NoP1<M01<m02KJP3jHPDooo001Eool9S:05Q408Q004Lj06Lf05HZ04BN02:F002SUP
DF1I@5U0NH2A`:80/R32@<YP0]:00]ZP0^:P00?R`>[0j/000_;P00?jh?/0nb000_]000CkX?`Po@3n
@0;o`0Ooh0?O`0;_h0O7@0ZfX0FV00VV85Goo`00Eooo18bP2XA018@01g>P0g=P16;P0V:P0dXP0TWP
00/QX2UP:F0@h3TPFD1iP8W0XP2b8<9000;:H003dX3JX=ZP00;RX003h/3Z`>[000;bh004n^3k0?/P
nd02nj000o`Po@3nH008on05gl07ad03]X07]Z09YP05YR1Fool005Soo`n4@0YcX0MRh0E:80<QX080
h08@`005LF29`:80/R32@002bV000m:0fZ3RX002hZ000n;0j/3Z`002l/001?;Pn^3k0?/P0_^000?k
h?c0oT001ooP0/l00]o01;kP0lM01kJ01;JP3JH0F?oo001Jool<Q403Nn07Lj04Jd03H^03DX03BR03
:N0010500>00@1300W5P00NZ0;XP^R32@=9PdX3JX003hZ000n;0j/3Z`002l/002?;Pn^3k0?/Pnh3k
h?c0oT02on001?m0eV3FH=IP1<l01kkP2kJ03JH0F_oo001Lool8Q407Nn04Lj07Jd06DX04:N001`6P
0D00@00P@>1aH:X000:j8004`T3BP=Z0fZ04hZ04j/002o;0n^3jh?/0nd3kX?aPoP3o0=dP]4000]IP
0[F00/l00kHP0kkP1:hP1kJ01JGP2:H0G?oo001Nool4Q40;Nn09Jd03F^03DX04>T020J020:001CS0
LF2I`;80`R002H_P1G^000Ojh?/0nd3kX?aPoP3T8002]404]H06]R07[R04]X09YN04YP1Nool0063o
o`akh0E[P0A[@0IJh0@j@0VDP0V;h0MkP0Y[@0>U00>f80>UP0N^80jUh63oo`00Hooo27_P2F^01E[P
1Ye02IB000>;h4;0B/001d[02U;P2U/01ZF00jhP1If02JGPHooo001Vool4Nn09Jh0<WD08U802Rn03
@/08B/09D^09F`0<Hb04WH04YN1Vool006Soo`I[P0JU`0^M@0NDP0B;h0A2`0Q:`0MBh0UK00aS80A[
H003WH3ooooo06Ooo`00JOoo3:G02Ye00iB01:CP1I@01D;01d[01e;P25/02f<P2F]PI_oo001Wool4
[R0:YL09WD07Y>03U0028X000g]P8X0RP0028X04:X06>X05@Z08F`0:Hb0=Jf1Sool006Coo`R^80ZU
`0BM@0B]h0NTh004U02T08=PPf02D`078X04:X04>X05@Z07D/0:Hb0<Jf05Lj1Oool006;oo`^^80VU
`0R]h0JTh0:T00800003n/3b`?;000CZ`0KRX003B00:80XP00<R@0E2X0IB`0AK00ES80a[H0UcX5co
o`00Gooo3jhP1JG01;jP1jgP1KEP00JT0;@PRf2;H?[Pn/02l/04j/06hZ001MZ0dV3BH=902R000R90
139P1U;025/02f]P3W>PFOoo001Mool5[T0=[R09_Z04[N03c^03]F02]20019]PoB3kH?/P0_[P0o;0
0n[01>:P0]Z00]9P00GB@<8P/N00h07P00@bH0E:P0MK00E[@0I[H0ecX0Ekh5Koo`00Fooo2Ji02JhP
1<L02;jP1/kP0mHP0]AP00ClH?dPnf3k80;jh0?b`0?Z`0CRX0?JP007dV3:@;XPZN2AX4300F000b80
1DZ00e[00e/02V]03G>P2G_PE?oo001Iool=[T05[R07a`04_Z04gl03c^02on02eR002Om0oH3o0?eP
o43kX?]0nb3k0002n^001?;0j/3Z`>[01>:P0mZ000[BH<Y0^R2Yh96PLF00P05P6L0R0092@0=:P0EJ
`0Y[@0acX0ekh5;oo`00E_oo4Zi02lL02=o01?oP0_m000Woh?l0o`3mX?b0nj3k@?/Pn`000_[P00?b
`>[0j/000^[00^:P00[JX=Z0fX3BP<YP`T2j8:7PRJ1aH08Xh08I`0A2@0IJ`0=S80E[@0acX15kh53o
o`00EOoo1JhP3:i03<L00nOP1=o02_oP00Onh?fPo83kh?]Pnb3k0002n^000o;Pl/3Z`002j/02hZ00
1mZPfX3JP=:0bV32@;XP00:Qh005RJ1A82SP:D0IH002>P02@T02DX03F/07Hb0<Lj0@Nn05O21>ool0
05?oo`^^80J^@0g700KWh0_oh0;o0005oJ3lX?`0nh3k8003n`000o[Pl^3Z`002j/000n;0hZ3JX002
fX001=:0bV32@;8P0Z7P00J9X65PHF19@2U0@L02>P05DX07Hb03Lh08Lj05O00:Nn09O21=ool005;o
oa2^80g700OWh0coh008o/3mX?bPo:3l0?^0nd3k80;k0003n^3bh>[000;Z`003h/3RX=ZP00;JP003
dX3:H<9000:b8005XP2A`7V0HF19@002BJ000d70DT1B@002DT04H`04Hb06Lh04Lj09O005Nn0>O21;
ool0053ooa6^80C6h0W700CW`0?Wh0coh0;n`007oJ3lX?bPo03kX?]Pnb000_/000?jh?;Pj/000^[0
00OR`>:PfZ3JX=Z0dX3:H002`T000k8PXP2A`002PL000g6PFH19X002FP02DT03J/04H`09Lh0>O00B
O21:ool0053oo`FV00^^80S6h0C700SW`0_oh0;oX0;nP007oJ3lX?`0o03kX?]Pnb000_/000?jh?;P
j/000^[000KR`>:PfZ3JX=Z0dX02bV000l9P/T2Z0002TN001H70LJ1Yh6WPHN000UX01F[01G=P1G>0
3G`01HA04G`PBOoo001?ool:YP06[R0;a^09il0;on02oj02oX02oF001_bPo03l0?^Pnf3k80;k0003
n^3bh>[000;Z`003h/3RX=ZP00;JX006dX3:H<YP`V2b@:X00Y7P00B9h7WPNN1Yh09Qh0=ZP09Z`09c
80IcH0el00V4@0al80F4H4Soo`00C_oo3jH03<KP2>MP3OoP0_lP0_hP0_e000KlX?`0nj3kX?]Pnb02
n`000o[Pl^3Z`002j/000n;0hZ3JX002fZ001M:0bX3:P<9P^T000ZXP00BJ08WPNN1ih09j809b@0=Z
P0Ac80=cH0>3h0Ul00f4@0Il80^4H4Ooo`00COoo4:H01KjP1/KP2>MP1OnP1OoP0on00_lP0_hP0oe0
00KlP?`0nj3kX?]Pnb02n`02l^03j/000n;0hZ3RX002fZ001M:0bX3:P<9P^T000ZXP0Z9000BB88XP
RR1j80>2X0=jh0Ac80J3h0El00B4H0f4@164H4Koo`00C?oo4:H02kjP2>MP1_nP1?mP1?n00_jP0_g0
0_d00_b000Gl0?^Pnj3kH?/P00;k00;bh0?Z`0?R`0;JX0;BX005dX3:P;YP^V2b@002XT000i8PRR2:
8002RX03PZ03N^04Pj06Pn09Q607Q406S:0AQ615ool004coo`NU`0RV00bnX0OG00OoX0CoH0?n`0?n
X0;m`0;m00;lH005nn3kX?^Pnf3k8002n`03l^02j/03h/02fZ02dZ001=:0bX2jH;YP0[Z000>ZH:9P
XV000Y9P0XZ00i<00h]P18>P1ha028AP3HbP48APAOoo001<ool>YL0<_Z08e`06m`04of04o/03oP02
oF02o<02o2001O_Pnj3kX?]Pnb000_/000?bh>[Pj^000^[00n;000GRX=ZPfZ3JX=:P00;:P004`X2j
P;Z0ZV02XV02TV03V^02T`03Rf05U207S408U<0=S:08Q608S:14ool004_oo`nU`0^f@0SG00Kg00Gn
`0?n80?n00;mH0?l`003o23k`?_000;kP005nd3k8?/Pn`3bh002j^02j/03h/001N:PfZ3JX=ZPdZ00
0/Z000?:X<:P`Z000[ZP00>bX:;0X/000i[P0Y<019_01I@P1ic029C078bPA?oo001;ool>YL0<]T07
cX06m`06o/03oR03oH02o>03o6000o`0nj3kX002nf001?]0nb3k8?<00n[P00?Z`>;0h/000n;00][0
00GJX=:PdZ3BX<ZP00;2X0:jX004/Z2c0;<0/`02Zd03Xh04Vl05Y:07W<08U<0<U@0@S:13ool004[o
o`nU`0^f@0S>P0KVH0Gf80Cn80?mP0;lh0;lH0;l00;kX0;kH004nd3k8?/Pl`03j^000n[0h/3R`003
h/02f/000mZPdZ3B`003d/000l[0`/32`002^^02/`02Zd03Xh05[405Y:06W<09WD0;U@0@S:13ool0
04[oo`jMP0^f@0W>P0KVH0Gf80CmX0?m00;lP0;l80;k`0;kP0;k@003lb3c0?<000CZh003j/3R`>;0
00GR`0?J`0?B`003b/32`<;000:jh0;3H0>kX0>ch0B/@0FTX0NU@0RM@0bE00n<X4?oo`00B_oo3Yf0
2jg02;h01nIP1?HP1?fP0od00ob00_`P0__00_^00_]000?c8?<0l`001>[P00?Z`>;0h/001N;00m[0
0m[P00?Bh=<0d`000//P0/=P0k^P0k?P1:a01[DP1ZE029e039D03hcP@ooo001:ool>WH0;[L08_P07
cN04gH04kB03m:03m202ll02lh02lf02lb03j`03j^000n[0h/3R`007h/02f/03f^000m;Pd`3C0002
bb02`f03e004c604a<05]B06YD08WD0<UD0?S>13ool004[oo`jMP0^]`0Rn00O=h0CMP0C]80?dX0?d
80;c`0;cP0;cH0;c80?[00?Zh003j/3R`>;000KR`0CRh0;S00;S8003fd3KH=]P00?KX0;D00C<H0C4
`0Fe80Je`0VUX0^E@0n<h4?oo`00B_oo3Yf02jg02;h01lgP1LD01=B00m`P0]_00^>00^=00^<P0^<0
1>;P2n;01>;P0^<00^<P00?K@=]Pff000m^P0nAP0mcP1=EP1LFP1[G02JFP2iE03hcP@ooo001;ool>
UB0;WF08[F06_D05a@04e803g202fl02hh02hd02hb02h`04h^0:h/001>;Pj^3Zh>[P0^/000?[8>]0
jd000^]P0^_00^`00nAP0mcP1=EP1LFP1[G02JFP2iE03hd0@ooo001;ool?UB0:WF08[F06_D05a@04
e803`l03`f02bd03d`04f^000m[0h/3R`009h/001>;Pj^3Zh>[P0^/000?[8>]0jd000^]P0^_00^`0
0nAP0oEP1>GP1MI01[i02Jh02if03Xd0A?oo001<ool>UB0:WF09W>06Y<05[603_003`l03`f02bd03
d`04f^000m[0h/3R`008h/001N[0j^3Zh>[Pj`000_<P00?c@?=Plf000_^P0_`00_aP0ocP0oEP1>GP
1MI01[i02Jh02Yf03hd0A?oo001<ool?S:0:U>08W>06Y<05[603_003`l03/`02^^02`^03b/02d/04
f/07h/001N[0j^3Zh>[Pj`000_<P00?c@?=Plf000_^P0_`00_aP0ocP0oEP1>GP1=I01ki02:h02if0
3Xd0AOoo001>ool>S:0:U>07W>06Y<06Vn03Xh03Zd02/`02^^02`^03b/02d/001M[0fZ3JX=ZPf/00
1^;01>[P00Cc0?<Plb3k@0;kP0;kh0;l@0;l`0?m@0?mh0CnP0CV`0O>`0Rf@0ZM`0j=04Koo`00Cooo
3XbP2ICP28aP1Y@P1I_P0j>00j]00i[00ZZP00>bX;ZP^Z000/:P00?:X=:PfZ000]ZP00?J`>;0h/00
1>;01>[P00Cc0?<Plb3k@0;kP0;kh0;l@0;l`0;m@0?mh0CnP0GV`0K>`0Rf@0ZM`0jE84Ooo`00D?oo
3HbP2XAP28aP1Y@P1H=P0h/P0i;P0Y[00ZZP00>bX;ZP^Z000/:P00C2P<Z0bX3BX0?JX0CR`004j/3Z
h>[Pj^02l`02nd000o]Pnj3kX002o002o802o@02oL03oX04ob05mf05eb08]T0:WL0>UB18ool0057o
o`j4@0V4H0R<H0J3X0B3H0>;80>Bh0::H0:JH0:RH004/V2jP;Z0`X02bX001=:PfZ3JX=ZP1>;000CZ
`>[Pj^3Zh0;c00;k@003nf3kX?^P00;l0004o83m0?d0o@02oL03oX03ob05mf05eb08]X0:YL0>UB19
ool005?oo`f4@0V4H0Qk`0J3X0>3H0AjX0>2P003RV2JH9YP00:RH0>bH005^V3:P<Z0dX3BX003fZ03
h/001^[0j^3Zh>[Pl`3k80;k@004nf3k`?_0o202o:03oF02oT03ob03ol04on05eb08]X0:YL0>UB1:
ool005Coo`f4@0Ykh0Mk`0Ic80=bh0=jX0>2P09j00::8005VR2R@:90/V2jH002bX000m:0dZ3JX002
fZ03h/001^[0j^3bh?;Pl`3k80;k@004nh3k`?_0o402o>02oF02oT03ob04ol03on06eh07]Z0:YL0>
UB1;ool005Goo`N4@0Mch0Ukh0Ak`0=[@0Ic80=bh0=Z80=b8003NP2:88XP00>J8005ZT2jH;YP`V3:
P002dX02fZ03h/001^[0j^3bh?;Pl`3k80;k@004nh3k`?_0o402o>02oL02o/03ol06on06eh07]Z05
WL05YL0=UB1=ool005Koo`mch0Qkh0M[@0=c80=JX0=RH0=Z80=I`006JL1ih8X0RP2J8:Y00[YP00C2
H<Z0dX3BP0;JX0?R`006j/3Zh?;Pl^3k0?/P0_]000CkP?_0nl3l@0;m00;n00;n`0;o`0Koh0KGP0Nf
X0ZM`0fE84koo`00F?oo3W?P2F]P1V]01UZP0f9P0e700UW000AY`7WPPL21`0:B0003ZR2b@<9P00;:
P003dX3JX=ZP00?R`006j/3Zh?;Pl^3k0?/P0_]000GkP?_0nl3l@?d000;n00?o@0Ooh0KGP0JfH0^M
`0bE053oo`00F_oo2G?P3V]P1U[01EZP0dX00U700d5P00=IP6VPPL000Y8000>Z8;90`V000/Z000?B
P=ZPfZ000^:P00GR`>[0j/3Z`?;P00;k00;k@005nf3k`?_0o43m8002oT02ol07on05cb07]V05WF05
WL0=U@1Aool005coo`Ach0m[H0EJh0EJ`0E2809:008aP091H008FH1QH65PNJ2Ah:80/T32H0;:H003
dX3JX=ZP00;RX005h/3Z`>[0j/3bh002n`02nd001_]Pnl3l@?a0oB3n@0?o`0Koh0G?80>]h0BfH0VM
H0fE05?oo`00GOoo3f]P2U[P1D9P0d8P0R7P0R6P00TaP24P8B11@65PNJ2Ah:80/T000/9000?:H=:0
fZ000]ZP00?RX>;0j/000^[000?bh?[Pn`000_/P00KkH?_0o43l@?dPoV06on02kl02_R03cb06[N08
WF08S:06U@1Eool0063oo`Y[H0EK00EJh0E:P0A2H0@Qh081@0070@0Q823P8>1aP8W0XP000[8P00?2
@<YPdX000mZP00?RX>;0j/000^[000?bh?[Pn`000_/P00?kH?_0o4000_dP00?nH?oPon000ooP00?_
`;hP_R000khP1ZgP1icP3hbPEooo001Sool5Jf0:F`09BX05:R030H001P500600P23PLH29`0:R0004
^R32@<YPdX03fZ000n:Ph/3Z`002j/02l^001_/0nb3k8?]0nh3l80;m0004oV3oh?oPon02cN02[:03
_R04Y@08W>04S60:S:1Jool006Goo`aK00E:`0A:P0@bH08Z8081h081P00;0800H01PB@1aH8W0XP2j
8<90bV3BP003fZ000n:Ph/3Z`002j/02l^002?/0nb3k8?]0nh3l8?d0oV03on000k@0[:2/X003[:04
Y@04U404W>08S605S:1Mool006[oo`IK00U:`0LbH0@1h0810009V619075PTL2Z0;XPbV3BH=Z000;J
X0;RX007h/3Z`>[0j/3b`?;Pn^000_/000Sk8?]Pnn3lX?i0oj3dh;@00Y>P1I@02IA038aPH?oo001^
ool;B/04>X03<V056R020H002<50LF2A`:X0^R3:H=9PfX02fZ02hZ000n;0j/3Z`002j/003?;0n/3j
`?[Pn`3k8?^0o43n@;>PPf2CX0:3P0>D00>3`0FD@0F3h0R<H6;oo`00Looo1D[023Z01QXP0P7P00Hh
`9W0/P32@<YPdX02fX001=ZPhZ3RX>:P1>[000[b`?[0n/3jh?/0nb3kP?g0oR1[@0B3P0N3`0Z3h0B<
H6Goo`00Mooo2CZ01bYP00L1h3S0VL2b0<90bV3BP002fX05hZ04j/02l/02n/001?[Pnb3m00001G=P
18?017^02X?PJ?oo001lool4>X08:V001A90RH328<Y0dV000mZ01N:P1>[00_;00_[000Cjh?/Po@1K
80EcH0UkP0F3h6coo`00P?oo2BYP00>9P<8PbT000]Z000?RP>:PhZ001N:P1NZP0_:P0_ZP00?kh6]0
Jd0016]02G^0LOoo0029ool00k70bR3JH002fX000n:0hZ3RX005hZ05jZ02lZ000oZPn^1[@006Jd1j
ool008Woo`05lV3ZH;3PjX3ZX008hZ000fP0hZ3RX002hZ001>:0jX3ZH?8P3000MOoo0029ool019TP
V@28P8R017002^:P00CRP>Z0jV20P87oo`00P_oo21Z00c[01d/0S?oo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.40048 .41325 m .42534 .43786 L .39408 .43228 L .46 .47 0 r
F
.3773 .40521 m .39408 .43228 L .36305 .42371 L .491 .503 0 r
F
.3773 .40521 m .40048 .41325 L .39408 .43228 L F
.42388 .419 m .45587 .44053 L .42534 .43786 L .429 .438 0 r
F
.40048 .41325 m .42388 .419 L .42534 .43786 L .46 .47 0 r
F
.41927 .58731 m .44638 .60645 L .41519 .60157 L .357 .376 0 r
F
.39591 .58039 m .41519 .60157 L .38395 .59447 L .403 .413 0 r
F
.39591 .58039 m .41927 .58731 L .41519 .60157 L F
.44263 .59253 m .47657 .60919 L .44638 .60645 L .306 .347 0 r
F
.41927 .58731 m .44263 .59253 L .44638 .60645 L .357 .376 0 r
F
.43813 .76177 m .46741 .77583 L .43636 .77114 L .188 .31 0 r
F
.41465 .75558 m .43636 .77114 L .40498 .76501 L .262 .329 0 r
F
.41465 .75558 m .43813 .76177 L .43636 .77114 L F
.37334 .57173 m .38395 .59447 L .35364 .58509 L .446 .456 0 r
F
.37334 .57173 m .39591 .58039 L .38395 .59447 L F
.35514 .39488 m .36305 .42371 L .33323 .41214 L .523 .538 0 r
F
.35514 .39488 m .3773 .40521 L .36305 .42371 L F
.39173 .74823 m .40498 .76501 L .37426 .75736 L .328 .358 0 r
F
.39173 .74823 m .41465 .75558 L .40498 .76501 L F
.44671 .42252 m .48469 .44041 L .45587 .44053 L .398 .411 0 r
F
.42388 .419 m .44671 .42252 L .45587 .44053 L .429 .438 0 r
F
.46137 .76685 m .49718 .77916 L .46741 .77583 L .11 .294 0 r
F
.43813 .76177 m .46137 .76685 L .46741 .77583 L .188 .31 0 r
F
.46517 .59611 m .50477 .60993 L .47657 .60919 L .255 .331 0 r
F
.44263 .59253 m .46517 .59611 L .47657 .60919 L .306 .347 0 r
F
.37017 .73971 m .37426 .75736 L .34518 .74815 L .385 .4 0 r
F
.37017 .73971 m .39173 .74823 L .37426 .75736 L F
.35236 .56136 m .35364 .58509 L .32525 .57344 L .483 .502 0 r
F
.35236 .56136 m .37334 .57173 L .35364 .58509 L F
.3348 .38232 m .33323 .41214 L .30562 .39759 L .557 .574 0 r
F
.3348 .38232 m .35514 .39488 L .33323 .41214 L F
.53803 .4365 m .51751 .43744 L .52301 .4207 L .62 .706 0 r
F
.51751 .43744 m .51323 .43361 L .52301 .4207 L F
.51007 .43778 m .50998 .43763 L .52301 .4207 L F
.50985 .43779 m .50985 .43778 L .52301 .4207 L F
.50984 .43779 m .50978 .4366 L .52301 .4207 L F
.48745 .42337 m .49991 .42165 L .506 .42712 L .348 .377 0 r
F
.51268 .43311 m .50852 .42763 L .52301 .4207 L .586 .642 0 r
F
.50852 .42763 m .5036 .42114 L .50781 .42105 L F
.50852 .42763 m .50781 .42105 L .52301 .4207 L F
.506 .42712 m .50852 .42763 L .50953 .43689 L .348 .377 0 r
F
.51751 .43744 m .51007 .43778 L .51323 .43361 L .62 .706 0 r
F
.50968 .43732 m .50953 .43689 L .50982 .43736 L .37 .39 0 r
F
.46816 .42392 m .50953 .43689 L .50968 .43732 L F
.49991 .42165 m .5036 .42114 L .506 .42712 L .348 .377 0 r
F
.48303 .41242 m .49223 .41133 L .49546 .41214 L .198 .325 0 r
F
.52301 .4207 m .51165 .42096 L .5183 .40973 L .594 .621 0 r
F
.51165 .42096 m .50709 .41848 L .5183 .40973 L F
.50368 .42114 m .50365 .42111 L .50382 .42098 L F
.50385 .42101 m .50382 .42098 L .5183 .40973 L F
.50368 .42114 m .50382 .42098 L .50385 .42101 L F
.50361 .42114 m .50361 .42114 L .5183 .40973 L F
.5036 .42114 m .50359 .42095 L .5183 .40973 L F
.52301 .4207 m .5183 .40973 L .53263 .4078 L F
.50088 .41509 m .49546 .41214 L .49987 .41324 L .198 .325 0 r
F
.48303 .41242 m .49546 .41214 L .50088 .41509 L F
.47105 .41251 m .48303 .41242 L .49857 .41891 L .228 .322 0 r
F
.49855 .41969 m .49857 .41891 L .50354 .42099 L F
.47105 .41251 m .49857 .41891 L .49855 .41969 L F
.50156 .41243 m .50107 .40994 L .50607 .41027 L .484 .465 0 r
F
.49987 .41324 m .50044 .41167 L .50156 .41243 L F
.50044 .41167 m .50107 .40994 L .50156 .41243 L F
.49223 .41133 m .49755 .4097 L .50044 .41167 L .196 .335 0 r
F
.49546 .41214 m .50024 .41223 L .49987 .41324 L F
.50456 .41628 m .50328 .41545 L .50607 .41027 L .542 .532 0 r
F
.50328 .41545 m .49987 .41324 L .50306 .41171 L F
.50328 .41545 m .50306 .41171 L .50607 .41027 L F
.50088 .41509 m .50328 .41545 L .50354 .42099 L .198 .325 0 r
F
.50328 .41545 m .50356 .42023 L .50354 .42099 L F
.50354 .42099 m .50356 .42032 L .50371 .42086 L .542 .532 0 r
F
.50356 .42023 m .5036 .42097 L .50354 .42099 L .198 .325 0 r
F
.50356 .42104 m .50354 .42099 L .5036 .42105 L .228 .322 0 r
F
.47105 .41251 m .50354 .42099 L .50356 .42104 L F
.50343 .42077 m .50355 .42028 L .50356 .42032 L .542 .532 0 r
F
.48303 .41242 m .50088 .41509 L .50354 .42099 L .198 .325 0 r
F
.47105 .41251 m .5036 .42105 L .48745 .42337 L .228 .322 0 r
F
.50333 .42115 m .50343 .42076 L .50343 .42077 L .542 .532 0 r
F
.50343 .42076 m .50355 .42028 L .50343 .42077 L F
.5036 .42105 m .5036 .42114 L .48745 .42337 L .228 .322 0 r
F
.50333 .42115 m .50356 .42032 L .50354 .42099 L .542 .532 0 r
F
.50088 .41509 m .49987 .41324 L .50136 .41421 L .198 .325 0 r
F
.50088 .41509 m .50165 .41369 L .5037 .41551 L F
.50333 .42115 m .49987 .41324 L .50456 .41628 L .542 .532 0 r
F
.50694 .41839 m .50607 .41027 L .5183 .40973 L F
.50371 .42086 m .5047 .41641 L .50694 .41839 L F
.5047 .41641 m .50607 .41027 L .50694 .41839 L F
.50356 .42032 m .50607 .41027 L .50371 .42086 L F
.50355 .42028 m .50356 .42023 L .50356 .42032 L F
.50356 .42023 m .50607 .41027 L .50356 .42032 L F
.51165 .42096 m .50368 .42114 L .50709 .41848 L .594 .621 0 r
F
.50356 .42023 m .51657 .41743 L .5036 .42097 L .198 .325 0 r
F
.50328 .41545 m .5037 .41551 L .50356 .42023 L F
.5037 .41551 m .51657 .41743 L .50356 .42023 L F
.49479 .41143 m .525 .4127 L .49546 .41214 L .196 .335 0 r
F
.49871 .4138 m .49882 .40979 L .50107 .40994 L .484 .465 0 r
F
.49871 .4138 m .50107 .40994 L .49987 .41324 L F
.49223 .41133 m .49479 .41143 L .49546 .41214 L .196 .335 0 r
F
.47553 .40674 m .49735 .40941 L .49223 .41133 L 0 .252 0 r
F
.49735 .40941 m .49738 .40941 L .49722 .40947 L F
.49735 .40941 m .49722 .40947 L .49223 .41133 L F
.49752 .40932 m .5083 .40513 L .51271 .40455 L .326 .385 0 r
F
.47553 .40674 m .47984 .40709 L .4973 .40939 L 0 .252 0 r
F
.50607 .41027 m .50045 .4099 L .51271 .40455 L .428 .416 0 r
F
.49735 .40941 m .4973 .40939 L .49753 .40943 L 0 .252 0 r
F
.49738 .40941 m .49753 .40943 L .49755 .4097 L F
.50045 .4099 m .49755 .4097 L .49753 .40943 L .428 .416 0 r
F
.49753 .40943 m .49819 .40951 L .49755 .4097 L 0 .252 0 r
F
.49753 .40943 m .49652 .40964 L .4973 .40939 L .428 .416 0 r
F
.49738 .40941 m .49755 .4097 L .49223 .41133 L 0 .252 0 r
F
.49755 .4097 m .49652 .40964 L .49753 .40943 L .428 .416 0 r
F
.50045 .4099 m .4973 .40939 L .51271 .40455 L F
.49753 .40943 m .4973 .40939 L .49819 .40951 L 0 .252 0 r
F
.47553 .40674 m .4973 .40939 L .49735 .40941 L F
.4973 .40939 m .49818 .409 L .49752 .40932 L .326 .385 0 r
F
.47984 .40709 m .49753 .40728 L .49759 .40806 L .019 0 0 r
F
.5027 .40727 m .4975 .4069 L .5083 .40513 L .326 .385 0 r
F
.49768 .40919 m .49753 .40728 L .5027 .40727 L F
.49753 .40728 m .4975 .4069 L .5027 .40727 L F
.47984 .40709 m .49964 .40817 L .4973 .40939 L .019 0 0 r
F
.4816 .40718 m .48151 .4072 L .48188 .4072 L F
.47984 .40709 m .48188 .4072 L .49522 .40728 L F
.4955 .40725 m .49522 .40728 L .49753 .40728 L F
.47984 .40709 m .49522 .40728 L .4955 .40725 L F
.5183 .40973 m .51947 .40335 L .52824 .4013 L .527 .473 0 r
F
.52824 .4013 m .51947 .40335 L .52811 .39834 L .503 .437 0 r
F
.51947 .40335 m .52334 .40092 L .52811 .39834 L .325 .389 0 r
F
.51947 .40335 m .51271 .40455 L .52334 .40092 L F
.51271 .40455 m .52032 .40305 L .52334 .40092 L .143 .329 0 r
F
.52334 .40092 m .52032 .40305 L .52782 .40164 L .112 0 0 r
F
.52032 .40305 m .52306 .40373 L .52782 .40164 L .309 0 0 r
F
.53263 .4078 m .5183 .40973 L .52824 .4013 L .608 .585 0 r
F
.52306 .40373 m .52752 .40306 L .52782 .40164 L .309 0 0 r
F
.56523 .39915 m .55015 .39402 L .56236 .38855 L .745 .855 0 r
F
.56523 .39915 m .54849 .40431 L .55015 .39402 L F
.58222 .39223 m .56523 .39915 L .56236 .38855 L .809 .933 0 r
F
.54849 .40431 m .53862 .39824 L .55015 .39402 L .676 .729 0 r
F
.54849 .40431 m .53263 .4078 L .53862 .39824 L F
.53263 .4078 m .52824 .4013 L .53862 .39824 L .608 .585 0 r
F
.52782 .40164 m .53025 .40357 L .53202 .40071 L .541 .035 0 r
F
.52858 .40733 m .52759 .40404 L .53037 .40356 L .405 .41 0 r
F
.53202 .40071 m .53307 .40326 L .53381 .40012 L .798 .146 0 r
F
.54572 .40285 m .54276 .40299 L .56745 .39716 L .405 .41 0 r
F
.53381 .40012 m .53386 .40315 L .53386 .3998 L 1 .394 0 r
F
.53408 .40323 m .53379 .4034 L .53383 .40324 L .405 .41 0 r
F
.54276 .40299 m .53449 .40337 L .53408 .40323 L F
.53449 .40337 m .53379 .4034 L .53408 .40323 L F
.54276 .40299 m .5334 .40325 L .53657 .40268 L F
.5571 .3996 m .53657 .40268 L .56745 .39716 L F
.54276 .40299 m .53657 .40268 L .5571 .3996 L F
.53379 .4034 m .53209 .40348 L .53383 .40324 L F
.52858 .40733 m .53037 .40356 L .53818 .4032 L F
.54434 .40321 m .53818 .4032 L .54572 .40285 L F
.52858 .40733 m .53818 .4032 L .54434 .40321 L F
.53307 .40326 m .53371 .40311 L .53381 .40012 L .798 .146 0 r
F
.53381 .40012 m .53373 .40307 L .53386 .40315 L 1 .394 0 r
F
.53387 .40284 m .53387 .40308 L .53374 .40311 L .622 .17 0 r
F
.53373 .40307 m .53374 .40311 L .53371 .40311 L F
.53387 .40284 m .53374 .40311 L .53373 .40307 L F
.53373 .40307 m .53373 .4031 L .53374 .40311 L 1 .394 0 r
F
.53373 .40307 m .53374 .40311 L .53386 .40315 L F
.53371 .40311 m .53373 .4031 L .53373 .40307 L .798 .146 0 r
F
.53371 .40311 m .53373 .40307 L .53381 .40012 L F
.53386 .40315 m .53387 .40308 L .53386 .3998 L 1 .394 0 r
F
.53386 .3998 m .53387 .40284 L .53316 .40319 L .622 .17 0 r
F
.53387 .40284 m .53371 .40311 L .53316 .40319 L F
.53862 .39824 m .52824 .4013 L .53437 .39516 L .635 .537 0 r
F
.53338 .39659 m .53381 .40012 L .53469 .3954 L .329 .002 0 r
F
.53338 .39659 m .53202 .40071 L .53381 .40012 L F
.53386 .3998 m .53316 .40319 L .53264 .39966 L .622 .17 0 r
F
.53557 .40286 m .53587 .40261 L .56745 .39716 L .405 .41 0 r
F
.53209 .40348 m .534 .40304 L .53557 .40286 L F
.534 .40304 m .53587 .40261 L .53557 .40286 L F
.53202 .40071 m .53181 .40315 L .53307 .40326 L .798 .146 0 r
F
.53181 .40315 m .5318 .40326 L .53282 .40326 L F
.53181 .40315 m .53282 .40326 L .53307 .40326 L F
.53025 .40357 m .53154 .40334 L .53202 .40071 L .541 .035 0 r
F
.53154 .40334 m .53169 .40331 L .53181 .40315 L F
.53147 .40311 m .5318 .40326 L .53139 .40335 L .765 .224 0 r
F
.5318 .40326 m .53187 .40329 L .53169 .40331 L F
.5318 .40326 m .53169 .40331 L .53139 .40335 L F
.53169 .40331 m .5318 .40329 L .5318 .40326 L .541 .035 0 r
F
.53169 .40331 m .5318 .40326 L .53181 .40315 L F
.53154 .40334 m .53181 .40315 L .53202 .40071 L F
.53209 .40348 m .53037 .40356 L .53173 .40333 L .405 .41 0 r
F
.53264 .39966 m .53272 .40319 L .53187 .40329 L .765 .224 0 r
F
.5318 .40326 m .53187 .40329 L .53307 .40326 L .798 .146 0 r
F
.53316 .40319 m .53272 .40319 L .53264 .39966 L .622 .17 0 r
F
.5331 .40325 m .53173 .40333 L .53587 .40261 L .405 .41 0 r
F
.53209 .40348 m .53173 .40333 L .5331 .40325 L F
.53147 .40311 m .53139 .40335 L .53062 .40302 L .765 .224 0 r
F
.53071 .40393 m .5307 .40535 L .53066 .40397 L F
.53134 .40348 m .53119 .40392 L .53071 .40393 L F
.53119 .40392 m .5307 .40535 L .53071 .40393 L F
.53139 .40335 m .53115 .40336 L .53062 .40302 L F
.52306 .40373 m .52441 .40406 L .52752 .40306 L .309 0 0 r
F
.5183 .40973 m .50607 .41027 L .51947 .40335 L .527 .473 0 r
F
.51807 .40483 m .52445 .40406 L .52772 .40459 L .291 .375 0 r
F
.51827 .40488 m .52772 .40459 L .52858 .40733 L F
.51807 .40483 m .52772 .40459 L .51827 .40488 L F
.52445 .40406 m .5271 .40374 L .52754 .404 L F
.5271 .40374 m .52744 .4037 L .52745 .40373 L F
.5271 .40374 m .52745 .40373 L .52754 .404 L F
.52441 .40406 m .52516 .40397 L .52752 .40306 L .309 0 0 r
F
.52824 .4013 m .52811 .39834 L .53437 .39516 L .503 .437 0 r
F
.52811 .39834 m .52334 .40092 L .52987 .39836 L 0 0 0 r
F
.52334 .40092 m .52782 .40164 L .52987 .39836 L .112 0 0 r
F
.5277 .39976 m .52575 .40377 L .52442 .39992 L .852 .285 0 r
F
.5255 .40429 m .52472 .40591 L .52464 .4043 L F
.52763 .4043 m .52796 .40562 L .52624 .40429 L F
.52553 .40423 m .52796 .40562 L .52472 .40591 L F
.52445 .40406 m .52754 .404 L .52772 .40459 L .291 .375 0 r
F
.52599 .4041 m .52796 .40562 L .52553 .40423 L .852 .285 0 r
F
.52306 .40373 m .51968 .40414 L .52441 .40406 L .309 0 0 r
F
.52032 .40305 m .5198 .40394 L .52306 .40373 L F
.5198 .40394 m .51968 .40414 L .52306 .40373 L F
.48151 .4072 m .50002 .40645 L .49522 .40728 L 0 0 0 r
F
.49522 .40728 m .49945 .40655 L .49973 .4065 L .242 .357 0 r
F
.49522 .40728 m .49973 .4065 L .5083 .40513 L F
.48151 .4072 m .49182 .40596 L .50002 .40645 L 0 0 0 r
F
.45682 .41135 m .47105 .41251 L .48745 .42337 L .274 .329 0 r
F
.44952 .40186 m .47105 .41251 L .45682 .41135 L .133 .274 0 r
F
.46003 .40433 m .48303 .41242 L .47105 .41251 L .037 .262 0 r
F
.44952 .40186 m .46003 .40433 L .47105 .41251 L .133 .274 0 r
F
.46883 .40589 m .49223 .41133 L .48303 .41242 L 0 .252 0 r
F
.46003 .40433 m .46883 .40589 L .48303 .41242 L .037 .262 0 r
F
.46103 .4068 m .46513 .40798 L .46892 .40702 L .416 0 0 r
F
.46361 .41231 m .4613 .40962 L .47186 .40836 L .375 .395 0 r
F
.46513 .40798 m .46523 .40801 L .46567 .40802 L .416 0 0 r
F
.46523 .40801 m .46561 .40804 L .46567 .40802 L F
.46513 .40798 m .46567 .40802 L .46892 .40702 L F
.4613 .40962 m .46084 .4091 L .46847 .40843 L .375 .395 0 r
F
.42393 .40455 m .44671 .42252 L .42388 .419 L .377 .378 0 r
F
.44091 .40874 m .46816 .42392 L .44671 .42252 L .325 .348 0 r
F
.42393 .40455 m .44091 .40874 L .44671 .42252 L .377 .378 0 r
F
.45682 .41135 m .48745 .42337 L .46816 .42392 L .274 .329 0 r
F
.44091 .40874 m .45682 .41135 L .46816 .42392 L .325 .348 0 r
F
.43774 .39832 m .45682 .41135 L .44091 .40874 L .228 .289 0 r
F
.43774 .39832 m .44952 .40186 L .45682 .41135 L F
.45302 .41082 m .45345 .41041 L .45679 .41104 L .446 .452 0 r
F
.4486 .41057 m .45679 .41104 L .45769 .41162 L F
.45857 .4086 m .45837 .40908 L .45826 .40866 L .926 .307 0 r
F
.45187 .41012 m .45357 .40974 L .46361 .41231 L .446 .452 0 r
F
.45357 .40974 m .45385 .40971 L .46361 .41231 L F
.45381 .40969 m .45387 .40968 L .46361 .41231 L F
.45387 .40968 m .45513 .40949 L .46361 .41231 L F
.45655 .40654 m .45639 .40905 L .45751 .40882 L .522 .083 0 r
F
.45655 .40654 m .45751 .40882 L .45843 .40845 L F
.45655 .40654 m .45857 .4086 L .4589 .40849 L F
.45453 .40626 m .45546 .40847 L .45655 .40654 L .548 .129 0 r
F
.45546 .40847 m .45546 .40848 L .45546 .40848 L F
.45546 .40847 m .45546 .40848 L .45655 .40654 L F
.45453 .40626 m .45475 .40947 L .45546 .40847 L F
.45488 .4082 m .45507 .40903 L .45464 .40948 L 1 .299 0 r
F
.45507 .40903 m .45516 .40945 L .45475 .40947 L F
.45507 .40903 m .45475 .40947 L .45464 .40948 L F
.45453 .40626 m .45448 .40952 L .45475 .40947 L .548 .129 0 r
F
.45539 .40958 m .46084 .4091 L .46361 .41231 L .446 .452 0 r
F
.45503 .40946 m .45722 .40932 L .45539 .40958 L F
.45722 .40932 m .46084 .4091 L .45539 .40958 L F
.45544 .40847 m .45547 .40943 L .45488 .4082 L 1 .299 0 r
F
.45547 .40943 m .45552 .41104 L .45516 .40945 L F
.45547 .40943 m .45516 .40945 L .45488 .4082 L F
.45613 .40914 m .45607 .40934 L .45601 .40902 L .954 .296 0 r
F
.45629 .40923 m .45638 .40927 L .45627 .40932 L F
.45607 .40934 m .45547 .40943 L .45544 .40849 L F
.45546 .40848 m .45475 .40947 L .4558 .40929 L .548 .129 0 r
F
.45546 .40847 m .45544 .40849 L .45546 .40848 L F
.45544 .40849 m .45475 .40947 L .45546 .40848 L F
.45546 .40849 m .45544 .40849 L .45544 .40847 L .954 .296 0 r
F
.45607 .40934 m .45544 .40849 L .45546 .40849 L F
.45546 .40848 m .45567 .40869 L .45655 .40654 L .548 .129 0 r
F
.45607 .40934 m .45544 .40847 L .45601 .40902 L .954 .296 0 r
F
.45561 .40884 m .45638 .40927 L .45655 .40654 L .548 .129 0 r
F
.44531 .39472 m .46003 .40433 L .44952 .40186 L 0 .203 0 r
F
.45384 .4017 m .45453 .40626 L .45655 .40654 L 1 .234 0 r
F
.45601 .40902 m .45544 .40847 L .45536 .40565 L .954 .296 0 r
F
.45561 .40884 m .4558 .40929 L .45628 .40928 L .548 .129 0 r
F
.45655 .40654 m .45872 .40834 L .46103 .4068 L .522 .083 0 r
F
.45575 .40263 m .45655 .40654 L .46103 .4068 L .819 .147 0 r
F
.45737 .40532 m .45627 .40932 L .45607 .40934 L .954 .296 0 r
F
.45613 .40914 m .45628 .40928 L .45638 .40927 L .548 .129 0 r
F
.45561 .40884 m .45628 .40928 L .45613 .40914 L F
.45498 .40944 m .45643 .4093 L .45708 .40932 L .446 .452 0 r
F
.45498 .40944 m .46084 .4091 L .45503 .40946 L F
.4558 .40929 m .45637 .4093 L .45638 .40927 L .548 .129 0 r
F
.45384 .4017 m .45655 .40654 L .45575 .40263 L 1 .234 0 r
F
.45737 .40532 m .45613 .40914 L .45536 .40565 L .954 .296 0 r
F
.45613 .40914 m .45601 .40902 L .45536 .40565 L F
.45664 .40798 m .45751 .40882 L .45638 .40927 L F
.45664 .40798 m .45638 .40927 L .45629 .40923 L F
.45708 .40932 m .46067 .4089 L .46084 .4091 L .446 .452 0 r
F
.45643 .4093 m .46067 .4089 L .45708 .40932 L F
.45751 .40882 m .45759 .41096 L .45605 .4094 L .954 .296 0 r
F
.45843 .40845 m .45751 .40882 L .45857 .4086 L .522 .083 0 r
F
.45837 .40908 m .45752 .4092 L .45737 .40532 L .926 .307 0 r
F
.45857 .4086 m .45904 .40901 L .45837 .40908 L F
.45872 .40855 m .45904 .40901 L .45857 .4086 L F
.46024 .40873 m .46024 .40888 L .45864 .40844 L F
.45964 .40891 m .46067 .4089 L .45752 .4092 L .446 .452 0 r
F
.46024 .40888 m .45904 .40901 L .45864 .40844 L .926 .307 0 r
F
.45894 .40852 m .45757 .40894 L .45934 .40885 L .522 .083 0 r
F
.45639 .40905 m .45637 .4093 L .45894 .40852 L F
.45369 .40093 m .45453 .40626 L .45384 .4017 L 1 .322 0 r
F
.45394 .40252 m .4543 .40596 L .45453 .40626 L F
.45536 .40565 m .45466 .40941 L .4543 .40596 L 1 .299 0 r
F
.45466 .40941 m .45464 .40948 L .4543 .40596 L F
.44531 .39472 m .45308 .39818 L .46003 .40433 L 0 .203 0 r
F
.4434 .38935 m .45308 .39818 L .44531 .39472 L 0 .116 0 r
F
.44917 .39357 m .45957 .40099 L .45308 .39818 L .484 0 0 r
F
.4434 .38935 m .44917 .39357 L .45308 .39818 L 0 .116 0 r
F
.45241 .39709 m .45384 .4017 L .45575 .40263 L 1 .263 0 r
F
.45229 .39579 m .454 .3973 L .45957 .40099 L .484 0 0 r
F
.44917 .39357 m .454 .3973 L .45229 .39579 L F
.45957 .40099 m .47553 .40674 L .46883 .40589 L .352 0 0 r
F
.46033 .40126 m .46451 .40328 L .47553 .40674 L F
.45957 .40099 m .46451 .40328 L .46033 .40126 L F
.45308 .39818 m .46883 .40589 L .46003 .40433 L 0 .16 0 r
F
.45308 .39818 m .45957 .40099 L .46883 .40589 L F
.46768 .40523 m .46892 .40702 L .4698 .40703 L .335 0 0 r
F
.46655 .40426 m .46768 .40523 L .46896 .40542 L .389 0 0 r
F
.46451 .40328 m .47984 .40709 L .47553 .40674 L F
.46451 .40328 m .46896 .40542 L .47984 .40709 L F
.47984 .40709 m .48151 .4072 L .4816 .40718 L .019 0 0 r
F
.46883 .40589 m .47553 .40674 L .49223 .41133 L 0 .252 0 r
F
.46768 .40523 m .48151 .4072 L .47984 .40709 L .335 0 0 r
F
.46768 .40523 m .4698 .40703 L .48151 .4072 L F
.46451 .40328 m .46768 .40523 L .46655 .40426 L .389 0 0 r
F
.454 .3973 m .46451 .40328 L .45957 .40099 L .634 .035 0 r
F
.44753 .39008 m .454 .3973 L .44917 .39357 L .626 .064 0 r
F
.454 .3973 m .45768 .40066 L .46451 .40328 L .634 .035 0 r
F
.44947 .39224 m .45115 .3945 L .454 .3973 L .626 .064 0 r
F
.44753 .39008 m .45115 .3945 L .44947 .39224 L F
.45115 .3945 m .45573 .39881 L .454 .3973 L .817 .151 0 r
F
.45573 .39881 m .45768 .40066 L .454 .3973 L F
.45115 .3945 m .45392 .39865 L .45768 .40066 L F
.45029 .39236 m .45283 .39677 L .45115 .3945 L .848 .206 0 r
F
.45283 .39677 m .45392 .39865 L .45115 .3945 L F
.45241 .39709 m .45575 .40263 L .45392 .39865 L 1 .263 0 r
F
.45137 .39424 m .45241 .39709 L .45392 .39865 L .848 .206 0 r
F
.45254 .39586 m .45345 .39995 L .45241 .39709 L 0 0 0 r
F
.45345 .39995 m .45384 .4017 L .45241 .39709 L F
.45029 .39236 m .45241 .39709 L .45137 .39424 L .848 .206 0 r
F
.45369 .40093 m .4543 .40596 L .45394 .40252 L 1 .322 0 r
F
.45441 .40948 m .45448 .40952 L .45453 .40626 L 0 0 0 r
F
.45464 .40948 m .45447 .40952 L .4543 .40596 L 1 .299 0 r
F
.45447 .40952 m .45434 .40955 L .4543 .40596 L F
.4543 .40596 m .45441 .40948 L .45444 .4088 L 0 0 0 r
F
.4543 .40596 m .45444 .4088 L .45453 .40626 L F
.4543 .40596 m .45434 .40955 L .45441 .40948 L F
.45757 .40894 m .4566 .40927 L .45934 .40885 L .522 .083 0 r
F
.45498 .40893 m .46061 .40883 L .46067 .4089 L .446 .452 0 r
F
.45349 .40894 m .45499 .40892 L .45498 .40893 L F
.45499 .40892 m .46061 .40883 L .45498 .40893 L F
.46024 .40888 m .46033 .41081 L .45904 .40901 L .926 .307 0 r
F
.45757 .40894 m .45637 .4093 L .4566 .40927 L .522 .083 0 r
F
.45349 .40894 m .45964 .40891 L .45526 .40941 L .446 .452 0 r
F
.45497 .40944 m .45526 .40941 L .45498 .40944 L F
.45349 .40894 m .45526 .40941 L .45497 .40944 L F
.45864 .40844 m .45872 .40855 L .45857 .4086 L .926 .307 0 r
F
.45964 .40891 m .45752 .4092 L .45498 .40944 L .446 .452 0 r
F
.45607 .40934 m .45627 .40932 L .45605 .4094 L .954 .296 0 r
F
.45605 .4094 m .45759 .41096 L .45552 .41104 L F
.4558 .40929 m .4563 .41049 L .45637 .4093 L .548 .129 0 r
F
.46084 .4091 m .46587 .40858 L .46847 .40843 L .375 .395 0 r
F
.46121 .40897 m .46033 .41081 L .46024 .40892 L .915 .318 0 r
F
.46072 .40885 m .46024 .40892 L .46024 .40873 L F
.46084 .4091 m .46065 .40887 L .46117 .40885 L .375 .395 0 r
F
.46121 .40897 m .46024 .40892 L .46072 .40885 L .915 .318 0 r
F
.4629 .40888 m .46117 .40885 L .46587 .40858 L .375 .395 0 r
F
.46084 .4091 m .46117 .40885 L .4629 .40888 L F
.4613 .40962 m .46847 .40843 L .47326 .40819 L F
.46103 .4068 m .46072 .40883 L .46137 .40874 L .416 0 0 r
F
.46103 .4068 m .46135 .40868 L .46513 .40798 L F
.46135 .40868 m .46137 .40874 L .46343 .40832 L F
.46135 .40868 m .46343 .40832 L .46513 .40798 L F
.46485 .40808 m .46458 .40861 L .46343 .40832 L .909 .326 0 r
F
.46065 .40887 m .46702 .40848 L .46895 .40838 L .375 .395 0 r
F
.46155 .40882 m .46895 .40838 L .47378 .40813 L F
.46065 .40887 m .46895 .40838 L .46155 .40882 L F
.4723 .40769 m .47201 .4082 L .47186 .40775 L .904 .337 0 r
F
.46892 .40702 m .46842 .40823 L .47082 .4079 L .201 0 0 r
F
.47326 .40819 m .46847 .40843 L .47378 .40813 L .375 .395 0 r
F
.4723 .40769 m .47287 .40815 L .47201 .4082 L .904 .337 0 r
F
.47359 .4075 m .47082 .4079 L .4723 .40769 L .201 0 0 r
F
.47559 .4072 m .47252 .40765 L .47359 .4075 L F
.47252 .40765 m .47082 .4079 L .47359 .4075 L F
.4787 .4033 m .47651 .40709 L .47457 .40364 L .902 .34 0 r
F
.47568 .40721 m .476 .40797 L .4748 .40733 L F
.47559 .4072 m .4723 .40769 L .47566 .4072 L .201 0 0 r
F
.46892 .40702 m .47082 .4079 L .47559 .4072 L F
.4726 .40716 m .4748 .40733 L .4723 .40769 L .904 .337 0 r
F
.46892 .40702 m .47559 .4072 L .48151 .4072 L .201 0 0 r
F
.47559 .4072 m .47566 .4072 L .4757 .4072 L F
.47559 .4072 m .4757 .4072 L .48151 .4072 L F
.4689 .40709 m .47082 .4079 L .46826 .40827 L .906 .332 0 r
F
.47059 .40398 m .47077 .40712 L .4689 .40709 L F
.47077 .40712 m .47082 .4079 L .4689 .40709 L F
.47457 .40364 m .47479 .40719 L .4726 .40716 L .904 .337 0 r
F
.47479 .40719 m .4748 .40733 L .4726 .40716 L F
.47566 .4072 m .47568 .40721 L .47569 .40721 L .201 0 0 r
F
.47566 .4072 m .47569 .40721 L .48151 .4072 L F
.47651 .40709 m .47644 .40722 L .47568 .40721 L .902 .34 0 r
F
.47644 .40722 m .476 .40797 L .47568 .40721 L F
.47378 .40813 m .47356 .40811 L .4742 .40808 L .375 .395 0 r
F
.4748 .40733 m .47484 .40804 L .4723 .40769 L .904 .337 0 r
F
.46345 .40868 m .46239 .40873 L .46178 .40775 L .915 .318 0 r
F
.46238 .40872 m .46267 .4087 L .46342 .40866 L .375 .395 0 r
F
.467 .40813 m .46702 .40848 L .4649 .40799 L .909 .326 0 r
F
.46702 .40848 m .46712 .41037 L .46544 .40856 L F
.46702 .40848 m .46544 .40856 L .4649 .40799 L F
.46238 .40872 m .46342 .40866 L .47378 .40813 L .375 .395 0 r
F
.46178 .40775 m .46239 .40873 L .46129 .40879 L .915 .318 0 r
F
.46127 .40878 m .46238 .40872 L .47378 .40813 L .375 .395 0 r
F
.45947 .40859 m .46062 .4088 L .46103 .4068 L .522 .083 0 r
F
.46061 .40883 m .46072 .40883 L .46103 .4068 L F
.46178 .40775 m .46129 .40879 L .46018 .4076 L .915 .318 0 r
F
.46129 .40879 m .46109 .4088 L .46018 .4076 L F
.46091 .40882 m .46144 .40876 L .46147 .40873 L .416 0 0 r
F
.46458 .40861 m .46345 .40868 L .46343 .40832 L .909 .326 0 r
F
.46485 .40808 m .46544 .40856 L .46458 .40861 L F
.46513 .40798 m .46175 .40869 L .46523 .40801 L .416 0 0 r
F
.4649 .40799 m .46497 .40806 L .46485 .40808 L .909 .326 0 r
F
.46497 .40806 m .46544 .40856 L .46485 .40808 L F
.46513 .40798 m .46137 .40874 L .46175 .40869 L .416 0 0 r
F
.46523 .40801 m .46175 .40869 L .46567 .40814 L F
.45768 .40066 m .46768 .40523 L .46451 .40328 L .649 .059 0 r
F
.45768 .40066 m .46006 .40378 L .46768 .40523 L F
.46006 .40378 m .46892 .40702 L .46768 .40523 L .568 .042 0 r
F
.46006 .40378 m .46103 .4068 L .46892 .40702 L F
.46678 .40432 m .46485 .40808 L .46324 .40466 L .909 .326 0 r
F
.46485 .40808 m .46343 .40832 L .46324 .40466 L F
.46341 .40786 m .46343 .40832 L .46178 .40775 L .915 .318 0 r
F
.46343 .40832 m .46345 .40868 L .46298 .40842 L F
.46343 .40832 m .46298 .40842 L .46178 .40775 L F
.46147 .40873 m .46144 .40876 L .46567 .40814 L .416 0 0 r
F
.46144 .40876 m .46479 .40843 L .46567 .40814 L F
.47082 .4079 m .47084 .40827 L .46826 .40827 L .906 .332 0 r
F
.46267 .4087 m .47363 .40812 L .47378 .40813 L .375 .395 0 r
F
.46361 .41231 m .47186 .40836 L .4735 .40838 L F
.47644 .40722 m .47897 .40781 L .476 .40797 L .902 .34 0 r
F
.47568 .40721 m .47726 .40723 L .48151 .4072 L .201 0 0 r
F
.47726 .40723 m .48078 .40729 L .48151 .4072 L F
.48291 .40296 m .48038 .40728 L .4787 .4033 L .901 .342 0 r
F
.4809 .40771 m .47907 .40781 L .48092 .4077 L .375 .395 0 r
F
.47907 .40781 m .47428 .40807 L .48011 .40775 L F
.47907 .40781 m .48011 .40775 L .48092 .4077 L F
.48038 .40728 m .48011 .40775 L .47894 .40726 L .901 .342 0 r
F
.46361 .41231 m .47428 .40807 L .4809 .40771 L .375 .395 0 r
F
.46361 .41231 m .48086 .40772 L .49013 .40811 L F
.48086 .40772 m .4809 .40771 L .48093 .40771 L F
.48086 .40772 m .48093 .40771 L .49013 .40811 L F
.47484 .40804 m .47487 .40852 L .47287 .40815 L .904 .337 0 r
F
.47487 .40852 m .47495 .40981 L .47355 .40869 L F
.4735 .40838 m .47186 .40836 L .47428 .40807 L .375 .395 0 r
F
.47487 .40852 m .47355 .40869 L .47287 .40815 L .904 .337 0 r
F
.47576 .4084 m .47908 .4095 L .47495 .40981 L .902 .34 0 r
F
.476 .40797 m .47662 .40828 L .47576 .4084 L F
.47662 .40828 m .47908 .4095 L .47576 .4084 L F
.4809 .40771 m .48095 .4077 L .49013 .40811 L .375 .395 0 r
F
.48151 .4072 m .48101 .40726 L .48458 .40683 L 0 0 0 r
F
.48095 .4077 m .48825 .40672 L .49013 .40811 L .375 .395 0 r
F
.48252 .40749 m .48825 .40672 L .48095 .4077 L F
.48319 .4074 m .48825 .40672 L .48095 .4077 L F
.48151 .4072 m .48458 .40683 L .49182 .40596 L 0 0 0 r
F
.48311 .4061 m .48316 .407 L .48105 .40613 L .901 .342 0 r
F
.48095 .4077 m .48252 .40749 L .48095 .4077 L .375 .395 0 r
F
.48094 .4077 m .48319 .4074 L .48095 .4077 L F
.48316 .407 m .4833 .40918 L .48181 .40716 L .901 .342 0 r
F
.48101 .40726 m .48101 .40726 L .48458 .40683 L 0 0 0 r
F
.48101 .40726 m .48101 .40726 L .48316 .407 L F
.48101 .40726 m .48316 .407 L .48458 .40683 L F
.48719 .40262 m .4847 .40682 L .48291 .40296 L .9 .343 0 r
F
.4847 .40682 m .48446 .40722 L .48433 .40686 L F
.4847 .40682 m .48433 .40686 L .48291 .40296 L F
.48316 .407 m .48181 .40716 L .48105 .40613 L .901 .342 0 r
F
.48258 .40748 m .48825 .40671 L .48825 .40672 L .375 .395 0 r
F
.48743 .40649 m .48745 .40682 L .4847 .40682 L .9 .343 0 r
F
.47291 .41666 m .46361 .41231 L .49013 .40811 L .425 .422 0 r
F
.48745 .40682 m .48758 .40886 L .48514 .40713 L .9 .343 0 r
F
.48745 .40682 m .48514 .40713 L .4847 .40682 L F
.49182 .40596 m .48458 .40683 L .48743 .40649 L 0 0 0 r
F
.48879 .40633 m .48743 .40649 L .48719 .40262 L .899 .344 0 r
F
.48891 .40662 m .48743 .40649 L .48879 .40633 L F
.49013 .40811 m .48825 .40671 L .48888 .40668 L .242 .357 0 r
F
.49182 .40596 m .49962 .40585 L .50002 .40645 L 0 0 0 r
F
.52736 .4037 m .52744 .4037 L .52685 .40377 L .291 .375 0 r
F
.52679 .40377 m .52685 .40377 L .51807 .40483 L F
.52736 .4037 m .52685 .40377 L .52679 .40377 L F
.50607 .41027 m .51271 .40455 L .51947 .40335 L .428 .416 0 r
F
.51271 .40455 m .5083 .40513 L .52032 .40305 L .143 .329 0 r
F
.52472 .40414 m .52693 .40378 L .52695 .40375 L .309 0 0 r
F
.52516 .40397 m .52695 .40375 L .52752 .40306 L F
.52472 .40414 m .52695 .40375 L .52516 .40397 L F
.5083 .40513 m .51232 .40506 L .52032 .40305 L 0 0 0 r
F
.51232 .40506 m .51283 .40505 L .51341 .4049 L F
.51232 .40506 m .51341 .4049 L .52032 .40305 L F
.49818 .409 m .5083 .40513 L .49752 .40932 L .326 .385 0 r
F
.5083 .40513 m .50761 .40521 L .51122 .4051 L 0 0 0 r
F
.5083 .40513 m .51122 .4051 L .51232 .40506 L F
.50905 .40555 m .51022 .40513 L .51122 .4051 L .291 .375 0 r
F
.49945 .40655 m .50734 .40524 L .5083 .40513 L .242 .357 0 r
F
.50761 .40521 m .50734 .40524 L .51122 .4051 L 0 0 0 r
F
.51287 .40068 m .51054 .40468 L .50871 .40098 L .89 .332 0 r
F
.50675 .40589 m .51172 .40456 L .50905 .40555 L .291 .375 0 r
F
.51172 .40456 m .51173 .40456 L .50905 .40555 L F
.51287 .40068 m .51309 .40441 L .51054 .40468 L .89 .332 0 r
F
.51175 .40455 m .51191 .40453 L .5119 .40454 L .291 .375 0 r
F
.51174 .40455 m .5119 .40454 L .50905 .40555 L F
.51175 .40455 m .5119 .40454 L .51174 .40455 L F
.51283 .40505 m .51746 .40444 L .52032 .40305 L 0 0 0 r
F
.50057 .40731 m .50905 .40555 L .52858 .40733 L .291 .375 0 r
F
.51232 .40506 m .51122 .4051 L .51283 .40505 L 0 0 0 r
F
.50905 .40555 m .51546 .40422 L .51677 .40453 L .291 .375 0 r
F
.50905 .40555 m .51677 .40453 L .52858 .40733 L F
.52693 .40378 m .5274 .40362 L .52752 .40306 L .309 0 0 r
F
.51677 .40453 m .52639 .40378 L .51807 .40483 L .291 .375 0 r
F
.52639 .40378 m .52736 .4037 L .52684 .40376 L F
.52639 .40378 m .52684 .40376 L .51807 .40483 L F
.52442 .39992 m .52259 .40342 L .52079 .40014 L .869 .303 0 r
F
.52259 .40342 m .52216 .40346 L .52079 .40014 L F
.52234 .40389 m .521 .40393 L .52098 .40358 L F
.52216 .40346 m .52098 .40358 L .52079 .40014 L F
.52234 .40389 m .52098 .40358 L .52216 .40346 L F
.51746 .40444 m .51968 .40414 L .52032 .40305 L 0 0 0 r
F
.51895 .40349 m .51877 .40382 L .51863 .40356 L .879 .316 0 r
F
.51895 .40349 m .51863 .40356 L .51692 .40039 L F
.52079 .40014 m .51895 .40349 L .51692 .40039 L F
.51877 .40382 m .51857 .40384 L .51692 .40039 L F
.51866 .40402 m .51713 .40406 L .51692 .40039 L F
.52079 .40014 m .52098 .40358 L .51877 .40382 L F
.51692 .40039 m .51473 .40424 L .51287 .40068 L .886 .326 0 r
F
.51473 .40424 m .51309 .40441 L .51287 .40068 L F
.51122 .4051 m .51207 .40453 L .51545 .40422 L .291 .375 0 r
F
.51207 .40453 m .51221 .40443 L .51416 .4043 L F
.51207 .40453 m .51416 .4043 L .51545 .40422 L F
.52093 .40398 m .52736 .4037 L .51677 .40453 L F
.51283 .40505 m .51626 .40498 L .51746 .40444 L 0 0 0 r
F
.51428 .40504 m .51404 .40545 L .51369 .40506 L .886 .326 0 r
F
.50002 .40645 m .49964 .40587 L .51063 .40469 L .291 .375 0 r
F
.51054 .40468 m .50894 .40485 L .50871 .40098 L .89 .332 0 r
F
.50871 .40098 m .50894 .40485 L .50625 .40514 L .893 .337 0 r
F
.49964 .40587 m .49962 .40584 L .51063 .40469 L .291 .375 0 r
F
.49962 .40584 m .50029 .40577 L .51063 .40469 L F
.498 .40522 m .49762 .40587 L .49703 .40534 L .897 .342 0 r
F
.49762 .40587 m .49736 .40629 L .49722 .40588 L F
.49762 .40587 m .49722 .40588 L .49703 .40534 L F
.50016 .40161 m .50042 .40575 L .49962 .40584 L F
.49762 .40587 m .49962 .40584 L .4975 .40606 L F
.50016 .40161 m .49962 .40584 L .49762 .40587 L F
.49182 .40596 m .49185 .40596 L .49962 .40585 L 0 0 0 r
F
.49583 .40194 m .49345 .40593 L .4915 .40228 L .898 .343 0 r
F
.49185 .40596 m .49186 .40596 L .49372 .40593 L 0 0 0 r
F
.49186 .40596 m .49285 .40594 L .49372 .40593 L F
.49013 .40811 m .48888 .40669 L .50168 .40609 L .242 .357 0 r
F
.49013 .40811 m .50168 .40609 L .50211 .40607 L F
.49652 .40964 m .49013 .40811 L .4975 .4069 L .326 .385 0 r
F
.49652 .40964 m .4975 .4069 L .49768 .40919 L F
.49753 .40728 m .50057 .40731 L .49759 .40806 L .019 0 0 r
F
.49753 .40728 m .49522 .40728 L .50057 .40731 L F
.49522 .40728 m .50002 .40645 L .50057 .40731 L 0 0 0 r
F
.48888 .40669 m .49986 .40618 L .50211 .40607 L .242 .357 0 r
F
.49736 .40629 m .497 .40691 L .49611 .40635 L .897 .342 0 r
F
.49487 .4073 m .50211 .40607 L .49522 .40728 L .242 .357 0 r
F
.50211 .40607 m .50211 .40607 L .49522 .40728 L F
.50212 .40607 m .5033 .40588 L .50329 .40588 L F
.50212 .40607 m .50329 .40588 L .49522 .40728 L F
.50212 .40607 m .50329 .40588 L .50212 .40607 L F
.50446 .40129 m .5019 .4056 L .50016 .40161 L .895 .34 0 r
F
.5019 .4056 m .5014 .40565 L .50016 .40161 L F
.49962 .40584 m .49962 .40584 L .50029 .40577 L .291 .375 0 r
F
.50042 .40575 m .50044 .40615 L .4975 .40606 L .897 .342 0 r
F
.50211 .40607 m .49586 .40636 L .49971 .40618 L .242 .357 0 r
F
.49999 .40617 m .49971 .40618 L .49994 .40617 L F
.50211 .40607 m .49971 .40618 L .49999 .40617 L F
.49013 .40811 m .49487 .4073 L .49522 .40728 L F
.49312 .40649 m .49622 .4082 L .49189 .40853 L .898 .343 0 r
F
.49185 .40596 m .49372 .40593 L .49962 .40585 L 0 0 0 r
F
.49583 .40194 m .49608 .40589 L .49345 .40593 L .898 .343 0 r
F
.49345 .40593 m .49173 .40596 L .4915 .40228 L F
.49187 .40596 m .49962 .40584 L .49962 .40585 L 0 0 0 r
F
.49736 .40629 m .49611 .40635 L .49583 .40194 L .897 .342 0 r
F
.49187 .40596 m .49914 .40509 L .49962 .40584 L 0 0 0 r
F
.49608 .40589 m .49962 .40584 L .49962 .40584 L F
.49187 .40596 m .49962 .40584 L .49608 .40589 L F
.49345 .40593 m .49611 .40635 L .49312 .40649 L .898 .343 0 r
F
.49608 .40589 m .49611 .40635 L .49345 .40593 L F
.49173 .40597 m .49177 .40655 L .48911 .40629 L .899 .344 0 r
F
.48888 .40669 m .48888 .40669 L .49986 .40618 L .242 .357 0 r
F
.48888 .40669 m .48888 .40668 L .49528 .40639 L F
.48888 .40668 m .48888 .40668 L .49177 .40655 L F
.49177 .40655 m .49189 .40853 L .48956 .40665 L .899 .344 0 r
F
.49177 .40655 m .48956 .40665 L .48911 .40629 L F
.49586 .40636 m .48888 .40668 L .49994 .40617 L .242 .357 0 r
F
.48888 .40669 m .49528 .40639 L .49986 .40618 L F
.48888 .40668 m .49177 .40655 L .49986 .40618 L F
.49611 .40635 m .49622 .4082 L .49312 .40649 L .898 .343 0 r
F
.50453 .40649 m .50002 .40645 L .50734 .40524 L .291 .375 0 r
F
.50043 .4071 m .50002 .40645 L .50453 .40649 L F
.49962 .40584 m .50042 .40575 L .51063 .40469 L F
.50471 .4053 m .50473 .40565 L .5019 .4056 L .895 .34 0 r
F
.49945 .40655 m .5033 .40588 L .50734 .40524 L .242 .357 0 r
F
.5033 .40588 m .50332 .40588 L .50734 .40524 L F
.50453 .40649 m .50675 .40589 L .50905 .40555 L .291 .375 0 r
F
.50453 .40649 m .50734 .40524 L .50948 .40516 L F
.50057 .40731 m .50043 .4071 L .50453 .40649 L F
.49819 .40951 m .50057 .40731 L .52858 .40733 L .227 .351 0 r
F
.50473 .40565 m .50484 .40753 L .50252 .40601 L .895 .34 0 r
F
.50473 .40565 m .50252 .40601 L .5019 .4056 L F
.5033 .40588 m .50331 .40588 L .50332 .40588 L .242 .357 0 r
F
.50608 .40543 m .50908 .4072 L .50484 .40753 L .893 .337 0 r
F
.50625 .40514 m .50655 .40535 L .50608 .40543 L F
.50655 .40535 m .50908 .4072 L .50608 .40543 L F
.50336 .40587 m .50608 .40543 L .50734 .40524 L .242 .357 0 r
F
.50608 .40543 m .50712 .40526 L .50712 .40526 L F
.50608 .40543 m .50712 .40526 L .50734 .40524 L F
.50042 .40575 m .5041 .40536 L .51043 .4047 L .291 .375 0 r
F
.5041 .40536 m .51043 .4047 L .51043 .4047 L F
.50042 .40575 m .51043 .4047 L .51063 .40469 L F
.50608 .40543 m .50473 .40565 L .50471 .4053 L .893 .337 0 r
F
.50598 .40517 m .50471 .4053 L .50446 .40129 L F
.50608 .40543 m .50471 .4053 L .50598 .40517 L F
.50871 .40098 m .50625 .40514 L .50446 .40129 L F
.50625 .40514 m .50598 .40517 L .50446 .40129 L F
.5014 .40565 m .50042 .40575 L .50016 .40161 L .895 .34 0 r
F
.50446 .40129 m .50471 .4053 L .5019 .4056 L F
.5041 .40536 m .49914 .40509 L .51033 .4047 L .291 .375 0 r
F
.50042 .40575 m .50041 .40575 L .5041 .40536 L F
.50041 .40575 m .49999 .40553 L .50396 .40538 L F
.50608 .40543 m .50484 .40753 L .50473 .40565 L .893 .337 0 r
F
.5041 .40536 m .51033 .4047 L .51043 .4047 L .291 .375 0 r
F
.50894 .40485 m .50896 .4052 L .50625 .40514 L .893 .337 0 r
F
.50907 .4052 m .50906 .4052 L .50993 .40517 L 0 0 0 r
F
.50883 .40521 m .50908 .4072 L .50646 .40529 L .893 .337 0 r
F
.50906 .4052 m .50652 .40532 L .50992 .40518 L 0 0 0 r
F
.51026 .40516 m .50908 .4072 L .50896 .4052 L .89 .332 0 r
F
.50906 .4052 m .50992 .40518 L .50993 .40517 L 0 0 0 r
F
.50734 .40524 m .50712 .40526 L .51122 .4051 L F
.50883 .40521 m .50646 .40529 L .50645 .40528 L .893 .337 0 r
F
.50712 .40526 m .50652 .40532 L .50906 .4052 L 0 0 0 r
F
.50712 .40526 m .50906 .4052 L .51122 .4051 L F
.50948 .40516 m .50734 .40524 L .51221 .40443 L .291 .375 0 r
F
.50896 .4052 m .50883 .40521 L .50625 .40514 L .893 .337 0 r
F
.50883 .40521 m .50645 .40528 L .50625 .40514 L F
.50896 .4052 m .50896 .4052 L .50883 .40521 L F
.50896 .4052 m .50908 .4072 L .50883 .40521 L F
.50331 .40588 m .50712 .40526 L .50712 .40526 L .242 .357 0 r
F
.50331 .40588 m .50712 .40526 L .50336 .40587 L F
.50706 .40527 m .50652 .40532 L .50712 .40526 L F
.50331 .40588 m .50652 .40532 L .50706 .40527 L F
.49962 .40584 m .49914 .40509 L .50042 .40575 L .291 .375 0 r
F
.49345 .40593 m .49312 .40649 L .49173 .40596 L .898 .343 0 r
F
.49312 .40649 m .49177 .40655 L .49173 .40596 L F
.50044 .40615 m .49785 .40627 L .4975 .40606 L .897 .342 0 r
F
.5014 .40611 m .50044 .40615 L .50042 .40575 L .895 .34 0 r
F
.50154 .4061 m .50042 .40575 L .5014 .40565 L F
.50156 .40616 m .5014 .40611 L .50154 .4061 L F
.5014 .40611 m .50042 .40575 L .50154 .4061 L F
.5019 .4056 m .50156 .40616 L .5014 .40565 L F
.4975 .40606 m .49785 .40627 L .49736 .40629 L .897 .342 0 r
F
.5019 .4056 m .50259 .40605 L .5016 .4061 L .895 .34 0 r
F
.48911 .40629 m .48956 .40665 L .48888 .40668 L .899 .344 0 r
F
.48911 .40629 m .48891 .40662 L .48879 .40633 L F
.49627 .40634 m .48788 .40644 L .50215 .40607 L .242 .357 0 r
F
.48891 .40662 m .48758 .40886 L .48745 .40682 L .899 .344 0 r
F
.48825 .40671 m .48824 .40671 L .49627 .40634 L .242 .357 0 r
F
.48891 .40662 m .48825 .40671 L .48743 .40649 L .899 .344 0 r
F
.48824 .40671 m .48788 .40644 L .49627 .40634 L .242 .357 0 r
F
.49187 .40596 m .48711 .40653 L .48788 .40644 L 0 0 0 r
F
.49235 .4059 m .48788 .40644 L .49328 .40579 L F
.49187 .40596 m .48788 .40644 L .49235 .4059 L F
.48825 .40671 m .48745 .40682 L .48745 .40675 L .899 .344 0 r
F
.4847 .40682 m .48514 .40713 L .48446 .40722 L .9 .343 0 r
F
.48446 .40722 m .48319 .4074 L .48316 .407 L F
.48316 .407 m .48457 .40683 L .48458 .40683 L 0 0 0 r
F
.48433 .40686 m .48316 .407 L .48291 .40296 L .9 .343 0 r
F
.48446 .40722 m .48316 .407 L .48433 .40686 L F
.48101 .40726 m .48076 .40729 L .48457 .40683 L 0 0 0 r
F
.48101 .40726 m .48457 .40683 L .48316 .407 L F
.48192 .40731 m .48209 .40754 L .48038 .40728 L .901 .342 0 r
F
.48209 .40754 m .48216 .40763 L .48186 .40757 L F
.48209 .40754 m .48186 .40757 L .48038 .40728 L F
.48093 .4077 m .48384 .40692 L .48823 .40671 L .375 .395 0 r
F
.48742 .40649 m .48576 .40669 L .48911 .40629 L 0 0 0 r
F
.48576 .40669 m .48076 .40729 L .48711 .40653 L F
.48458 .40683 m .48457 .40683 L .48743 .40649 L F
.48457 .40683 m .48076 .40729 L .48743 .40649 L F
.48719 .40262 m .48743 .40649 L .4847 .40682 L .9 .343 0 r
F
.48384 .40692 m .48729 .406 L .48788 .40644 L .375 .395 0 r
F
.48825 .40671 m .48745 .40675 L .48743 .40649 L .899 .344 0 r
F
.48384 .40692 m .48788 .40644 L .48823 .40671 L .375 .395 0 r
F
.49185 .40596 m .48743 .40649 L .49187 .40596 L 0 0 0 r
F
.49182 .40596 m .48743 .40649 L .49185 .40596 L F
.4915 .40228 m .49173 .40597 L .48911 .40629 L .899 .344 0 r
F
.48911 .40629 m .48576 .40669 L .49187 .40596 L 0 0 0 r
F
.48743 .40649 m .48742 .40649 L .48911 .40629 L F
.48576 .40669 m .48711 .40653 L .49187 .40596 L F
.4915 .40228 m .48911 .40629 L .48719 .40262 L .899 .344 0 r
F
.48911 .40629 m .48879 .40633 L .48719 .40262 L F
.48788 .40644 m .48729 .406 L .49137 .40602 L .242 .357 0 r
F
.48788 .40644 m .49137 .40602 L .50215 .40607 L F
.50016 .40161 m .498 .40522 L .49583 .40194 L .897 .342 0 r
F
.498 .40522 m .49703 .40534 L .49583 .40194 L F
.51692 .40039 m .51712 .40398 L .51599 .40411 L .886 .326 0 r
F
.51478 .40415 m .51599 .40411 L .51473 .40424 L F
.51692 .40039 m .51599 .40411 L .51478 .40415 L F
.52575 .40377 m .52461 .4038 L .52442 .39992 L .852 .285 0 r
F
.5277 .39976 m .52787 .40355 L .5257 .40388 L F
.52744 .4037 m .52749 .4037 L .52858 .40733 L .291 .375 0 r
F
.52782 .40164 m .52741 .40362 L .53025 .40357 L .541 .035 0 r
F
.52741 .40362 m .52794 .40367 L .53025 .40357 L F
.52739 .40369 m .52744 .4037 L .53025 .40357 L F
.52744 .4037 m .52746 .4037 L .52749 .4037 L F
.52744 .4037 m .52749 .4037 L .53025 .40357 L F
.52741 .40362 m .52739 .40369 L .52794 .40367 L F
.52787 .40355 m .52746 .4037 L .52739 .40369 L .852 .285 0 r
F
.52744 .4037 m .52748 .40368 L .52749 .40369 L .291 .375 0 r
F
.52739 .40369 m .52746 .4037 L .52732 .40371 L .852 .285 0 r
F
.52736 .4037 m .52739 .4037 L .52744 .4037 L .291 .375 0 r
F
.52739 .4037 m .52748 .40368 L .52744 .4037 L F
.52987 .39836 m .52782 .40164 L .53202 .40071 L .303 0 0 r
F
.5305 .39966 m .52883 .40358 L .5277 .39976 L .823 .259 0 r
F
.52759 .40404 m .52834 .40363 L .52922 .40355 L .405 .41 0 r
F
.52759 .40404 m .52922 .40355 L .53114 .40341 L F
.53264 .39966 m .53187 .40329 L .53147 .40311 L .765 .224 0 r
F
.52759 .40404 m .55269 .39957 L .56745 .39716 L .405 .41 0 r
F
.52739 .4037 m .52738 .40372 L .52995 .40368 L .541 .035 0 r
F
.52876 .40375 m .52796 .40562 L .52787 .40373 L .823 .259 0 r
F
.52876 .40375 m .5307 .40535 L .52796 .40562 L F
.53065 .40393 m .5307 .40535 L .52876 .40375 L F
.52759 .40404 m .52749 .40369 L .52841 .4036 L .405 .41 0 r
F
.52787 .40368 m .52787 .40373 L .52749 .40369 L .852 .285 0 r
F
.52787 .40373 m .52796 .40562 L .52749 .4037 L F
.52787 .40373 m .52749 .4037 L .52749 .40369 L F
.52738 .40372 m .52717 .40474 L .52948 .40386 L .541 .035 0 r
F
.52787 .40373 m .52948 .40386 L .52973 .40376 L F
.52738 .40372 m .52948 .40386 L .52787 .40373 L F
.52738 .40372 m .52973 .40376 L .52995 .40368 L F
.52749 .4037 m .52995 .40368 L .53025 .40357 L F
.52739 .4037 m .52995 .40368 L .52749 .4037 L F
.52883 .40358 m .52876 .40375 L .52787 .40365 L .823 .259 0 r
F
.52876 .40375 m .52787 .40373 L .52787 .40365 L F
.52883 .40358 m .52787 .40365 L .5277 .39976 L F
.53114 .40341 m .52922 .40355 L .53154 .40334 L .405 .41 0 r
F
.5305 .39966 m .53063 .40339 L .52883 .40358 L .823 .259 0 r
F
.52834 .40363 m .52858 .40351 L .53063 .40339 L .405 .41 0 r
F
.52834 .40363 m .53063 .40339 L .53154 .40334 L F
.53025 .40357 m .52921 .40396 L .53071 .40393 L .541 .035 0 r
F
.52883 .40358 m .53065 .40393 L .52876 .40375 L .823 .259 0 r
F
.53063 .40339 m .53065 .40393 L .52883 .40358 L F
.52739 .40369 m .52739 .4037 L .52746 .4037 L .541 .035 0 r
F
.52744 .4037 m .52749 .40369 L .52749 .4037 L .291 .375 0 r
F
.52787 .40355 m .52787 .40365 L .52749 .40369 L .852 .285 0 r
F
.52746 .4037 m .52749 .40369 L .52746 .4037 L F
.52787 .40355 m .52749 .40369 L .52746 .4037 L F
.52693 .40378 m .52732 .40371 L .5274 .40362 L .309 0 0 r
F
.52732 .40371 m .52739 .40369 L .5274 .40362 L F
.52787 .40355 m .52732 .40371 L .5257 .40388 L .852 .285 0 r
F
.52732 .40371 m .52739 .4037 L .52739 .40369 L .309 0 0 r
F
.51546 .40422 m .51575 .40416 L .52748 .40368 L .291 .375 0 r
F
.52442 .39992 m .52461 .4038 L .52234 .40389 L .869 .303 0 r
F
.51575 .40416 m .5159 .40412 L .52555 .40376 L .291 .375 0 r
F
.51575 .40416 m .52555 .40376 L .52748 .40368 L F
.51546 .40422 m .52748 .40368 L .52736 .4037 L F
.51968 .40414 m .51959 .4043 L .52441 .40406 L .309 0 0 r
F
.51989 .40428 m .52213 .40429 L .52441 .40406 L F
.52213 .40429 m .52302 .40429 L .52309 .40428 L F
.52213 .40429 m .52309 .40428 L .52441 .40406 L F
.52234 .40389 m .52213 .40429 L .521 .40393 L .869 .303 0 r
F
.52213 .40429 m .52112 .40622 L .52102 .4043 L F
.52213 .40429 m .52102 .4043 L .521 .40393 L F
.52441 .40406 m .52314 .40427 L .52533 .40429 L .309 0 0 r
F
.52461 .4038 m .52464 .4043 L .52234 .40389 L .869 .303 0 r
F
.52464 .4043 m .52472 .40591 L .52281 .40429 L F
.52464 .4043 m .52281 .40429 L .52234 .40389 L F
.52213 .40429 m .52472 .40591 L .52112 .40622 L F
.52281 .40429 m .52472 .40591 L .52213 .40429 L F
.51816 .40493 m .52112 .40622 L .51727 .40654 L .879 .316 0 r
F
.51662 .40491 m .51959 .40429 L .51968 .40414 L 0 0 0 r
F
.51836 .40455 m .51959 .40429 L .51662 .40491 L F
.51959 .4043 m .52297 .4043 L .52302 .40429 L .309 0 0 r
F
.51959 .4043 m .52302 .40429 L .51989 .40428 L F
.5159 .40412 m .52243 .40387 L .52748 .40368 L .291 .375 0 r
F
.52098 .40358 m .521 .40393 L .51877 .40382 L .879 .316 0 r
F
.51633 .40498 m .51968 .40414 L .51746 .40444 L 0 0 0 r
F
.51546 .40422 m .52093 .40398 L .51677 .40453 L .291 .375 0 r
F
.51631 .40498 m .51727 .40654 L .51569 .40511 L .886 .326 0 r
F
.51717 .4048 m .51718 .40496 L .51631 .40498 L F
.51718 .40496 m .51727 .40654 L .51631 .40498 L F
.51627 .40498 m .51618 .40499 L .51631 .40498 L 0 0 0 r
F
.51645 .40495 m .51836 .40455 L .51662 .40491 L F
.51626 .40498 m .51624 .40498 L .51627 .40498 L F
.51626 .40498 m .51631 .40498 L .51634 .40497 L F
.51626 .40498 m .51634 .40497 L .51746 .40444 L F
.51631 .40498 m .51635 .40497 L .51746 .40444 L F
.51717 .4048 m .51631 .40498 L .51473 .40424 L .886 .326 0 r
F
.51631 .40498 m .51569 .40511 L .51557 .405 L F
.51624 .40498 m .51615 .40499 L .51627 .40498 L 0 0 0 r
F
.51615 .40499 m .51618 .40499 L .51627 .40498 L F
.51631 .40498 m .51557 .405 L .51473 .40424 L .886 .326 0 r
F
.51404 .40545 m .51317 .40564 L .51313 .40508 L F
.50996 .40517 m .51428 .40504 L .51626 .40498 L 0 0 0 r
F
.51369 .40506 m .51313 .40508 L .51309 .40441 L .886 .326 0 r
F
.51404 .40545 m .51313 .40508 L .51369 .40506 L F
.51026 .40516 m .51324 .40686 L .50908 .4072 L .89 .332 0 r
F
.51111 .40514 m .51324 .40686 L .51026 .40516 L F
.51283 .40505 m .50996 .40517 L .51356 .40506 L 0 0 0 r
F
.51283 .40505 m .51356 .40506 L .51623 .40498 L F
.51172 .40456 m .51175 .40455 L .51173 .40456 L .291 .375 0 r
F
.51022 .40513 m .51221 .40443 L .51122 .4051 L F
.51309 .40441 m .51313 .40508 L .51054 .40468 L .89 .332 0 r
F
.51313 .40508 m .51324 .40686 L .51111 .40514 L F
.50996 .40517 m .50993 .40517 L .51428 .40504 L 0 0 0 r
F
.50993 .40517 m .51313 .40508 L .51428 .40504 L F
.51313 .40508 m .51111 .40514 L .51054 .40468 L .89 .332 0 r
F
.50993 .40517 m .50987 .40518 L .51313 .40508 L 0 0 0 r
F
.51615 .40499 m .50652 .40532 L .51618 .40499 L F
.51932 .40489 m .52112 .40622 L .51816 .40493 L .879 .316 0 r
F
.51428 .40504 m .51569 .40511 L .51404 .40545 L .886 .326 0 r
F
.51557 .405 m .51569 .40511 L .51428 .40504 L F
.51836 .40455 m .51816 .40493 L .51717 .4048 L .879 .316 0 r
F
.51816 .40493 m .51727 .40654 L .51718 .40496 L F
.51816 .40493 m .51718 .40496 L .51717 .4048 L F
.51633 .40498 m .50652 .40532 L .51922 .40493 L 0 0 0 r
F
.51631 .40498 m .51624 .40498 L .51633 .40498 L F
.51624 .40498 m .50652 .40532 L .51633 .40498 L F
.51618 .40499 m .50652 .40532 L .51631 .40498 L F
.51836 .40455 m .51932 .40489 L .51816 .40493 L .879 .316 0 r
F
.51874 .40447 m .51932 .40489 L .51836 .40455 L F
.51836 .40455 m .51959 .4043 L .51959 .40429 L 0 0 0 r
F
.51924 .4043 m .52112 .40622 L .5185 .40429 L .879 .316 0 r
F
.51633 .40498 m .51922 .40493 L .51959 .4043 L 0 0 0 r
F
.51633 .40498 m .51959 .4043 L .51836 .40455 L F
.521 .40393 m .521 .404 L .51895 .40401 L .879 .316 0 r
F
.521 .404 m .52112 .40622 L .5193 .40436 L F
.521 .404 m .5193 .40436 L .51895 .40401 L F
.521 .40393 m .51895 .40401 L .51877 .40382 L F
.52259 .40342 m .52234 .40389 L .52216 .40346 L .869 .303 0 r
F
.51599 .40411 m .52748 .40367 L .52748 .40367 L .291 .375 0 r
F
.52243 .40387 m .52748 .40367 L .52748 .40368 L F
.51599 .40411 m .52748 .40367 L .52243 .40387 L F
.5159 .40412 m .51599 .40411 L .52243 .40387 L F
.51545 .40422 m .51411 .40431 L .51595 .40411 L F
.51712 .40398 m .51717 .4048 L .51473 .40424 L .886 .326 0 r
F
.51633 .40498 m .51717 .4048 L .51645 .40495 L 0 0 0 r
F
.51717 .4048 m .51836 .40455 L .51645 .40495 L F
.5185 .40429 m .51874 .40447 L .51836 .40455 L .879 .316 0 r
F
.52539 .4043 m .51922 .40493 L .52717 .40474 L .309 0 0 r
F
.52534 .40429 m .52524 .4043 L .52539 .4043 L F
.52524 .4043 m .51922 .40493 L .52539 .4043 L F
.52234 .40389 m .52281 .40429 L .52213 .40429 L .869 .303 0 r
F
.51866 .40402 m .51924 .4043 L .5185 .40429 L .879 .316 0 r
F
.51877 .40382 m .51895 .40401 L .51866 .40402 L F
.51895 .40401 m .51924 .4043 L .51866 .40402 L F
.51877 .40382 m .51866 .40402 L .51857 .40384 L F
.51599 .40411 m .52693 .40183 L .52748 .40367 L .291 .375 0 r
F
.5233 .40259 m .49914 .40509 L .52693 .40183 L F
.48706 .40654 m .48971 .40622 L .49328 .40579 L 0 0 0 r
F
.49365 .40575 m .49328 .40579 L .49914 .40509 L F
.49187 .40596 m .49328 .40579 L .49365 .40575 L F
.49137 .40602 m .48729 .406 L .49328 .40579 L .242 .357 0 r
F
.49309 .4058 m .49315 .4058 L .49328 .40579 L .19 .336 0 r
F
.48971 .40622 m .49014 .40592 L .49328 .40579 L .236 .361 0 r
F
.49315 .4058 m .49327 .40579 L .49328 .40579 L .19 .336 0 r
F
.49363 .40419 m .49384 .40325 L .49772 .4046 L .236 .361 0 r
F
.49014 .40592 m .49384 .40325 L .49328 .40579 L F
.48729 .406 m .48958 .40594 L .49309 .4058 L .19 .336 0 r
F
.48951 .40456 m .49384 .40325 L .49014 .40592 L .236 .361 0 r
F
.48968 .40593 m .49014 .40592 L .48971 .40622 L F
.48951 .40456 m .49014 .40592 L .48968 .40593 L F
.48958 .40594 m .48968 .40593 L .49309 .4058 L .19 .336 0 r
F
.48711 .40653 m .48706 .40654 L .49328 .40579 L 0 0 0 r
F
.50212 .40607 m .50652 .40532 L .50331 .40588 L .242 .357 0 r
F
.49962 .40584 m .49962 .40584 L .50042 .40575 L .291 .375 0 r
F
.50215 .40607 m .49137 .40602 L .50652 .40532 L .242 .357 0 r
F
.49186 .40596 m .49187 .40596 L .49285 .40594 L 0 0 0 r
F
.49137 .40602 m .49328 .40579 L .50652 .40532 L .242 .357 0 r
F
.51404 .40545 m .51324 .40686 L .51317 .40564 L .886 .326 0 r
F
.51404 .40545 m .51727 .40654 L .51324 .40686 L F
.51569 .40511 m .51727 .40654 L .51404 .40545 L F
.49798 .41046 m .49755 .4097 L .49882 .40979 L .484 .465 0 r
F
.48638 .41971 m .49882 .40979 L .49871 .4138 L F
.50044 .41167 m .49819 .40951 L .525 .4127 L .196 .335 0 r
F
.50123 .41224 m .525 .4127 L .50165 .41369 L F
.49819 .40951 m .52858 .40733 L .525 .4127 L .227 .351 0 r
F
.52112 .40622 m .5177 .41269 L .51727 .40654 L .846 .306 0 r
F
.5185 .40495 m .52015 .40674 L .51922 .40493 L 0 .248 0 r
F
.50652 .40532 m .52015 .40674 L .5185 .40495 L F
.51727 .40654 m .51366 .41306 L .51324 .40686 L .863 .318 0 r
F
.51727 .40654 m .5177 .41269 L .51366 .41306 L F
.52112 .40622 m .52156 .4123 L .5177 .41269 L .846 .306 0 r
F
.52472 .40591 m .52156 .4123 L .52112 .40622 L .82 .288 0 r
F
.50652 .40532 m .50753 .4054 L .52015 .40674 L 0 .248 0 r
F
.50753 .4054 m .52165 .40838 L .52015 .40674 L 0 .241 0 r
F
.52165 .40838 m .52312 .40869 L .52093 .4076 L F
.56744 .41339 m .54849 .40431 L .56523 .39915 L .689 .802 0 r
F
.56744 .41339 m .54465 .41816 L .54849 .40431 L F
.59056 .4063 m .56744 .41339 L .56523 .39915 L .733 .86 0 r
F
.54465 .41816 m .53263 .4078 L .54849 .40431 L .642 .718 0 r
F
.54465 .41816 m .52301 .4207 L .53263 .4078 L F
.525 .4127 m .52858 .40733 L .56897 .40723 L .366 .391 0 r
F
.52472 .40591 m .52517 .4119 L .52156 .4123 L .82 .288 0 r
F
.52796 .40562 m .52517 .4119 L .52472 .40591 L .778 .264 0 r
F
.52796 .40562 m .52843 .41149 L .52517 .4119 L F
.50753 .4054 m .51138 .40563 L .52312 .40869 L 0 .241 0 r
F
.56877 .43223 m .54465 .41816 L .56744 .41339 L .654 .763 0 r
F
.51657 .41743 m .525 .4127 L .56327 .41692 L .343 .379 0 r
F
.525 .4127 m .56897 .40723 L .56327 .41692 L .366 .391 0 r
F
.59056 .4063 m .56523 .39915 L .58222 .39223 L .733 .86 0 r
F
.52858 .40733 m .56748 .39715 L .56897 .40723 L .405 .41 0 r
F
.5307 .40535 m .52843 .41149 L .52796 .40562 L .709 .231 0 r
F
.5307 .40535 m .5312 .41104 L .52843 .41149 L F
.56877 .43223 m .53803 .4365 L .54465 .41816 L .654 .763 0 r
F
.53803 .4365 m .52301 .4207 L .54465 .41816 L .62 .706 0 r
F
.51657 .41743 m .56327 .41692 L .55109 .42556 L .343 .379 0 r
F
.5312 .41104 m .52911 .41737 L .52843 .41149 L .632 .215 0 r
F
.5312 .41104 m .53199 .41675 L .52911 .41737 L F
.5333 .41055 m .53199 .41675 L .5312 .41104 L .498 .169 0 r
F
.5333 .41055 m .53424 .41603 L .53199 .41675 L F
.53446 .41001 m .53424 .41603 L .5333 .41055 L .278 .092 0 r
F
.52312 .40869 m .534 .41441 L .5303 .41098 L 0 .139 0 r
F
.52312 .40869 m .52806 .41098 L .534 .41441 L F
.51138 .40563 m .52708 .41066 L .52312 .40869 L 0 .249 0 r
F
.52708 .41066 m .52806 .41098 L .52312 .40869 L F
.52093 .4076 m .52312 .40869 L .52015 .40674 L 0 .241 0 r
F
.48968 .40593 m .50753 .4054 L .49315 .4058 L .19 .336 0 r
F
.48968 .40593 m .49315 .4058 L .49309 .4058 L F
.50625 .40514 m .50608 .40543 L .50598 .40517 L .893 .337 0 r
F
.50987 .40518 m .50652 .40532 L .51626 .40498 L 0 0 0 r
F
.51167 .40452 m .49914 .40509 L .5233 .40259 L .291 .375 0 r
F
.51079 .40461 m .49914 .40509 L .51167 .40452 L F
.51005 .40471 m .49914 .40509 L .51125 .40459 L F
.4882 .40505 m .48828 .40368 L .48942 .40378 L .19 .336 0 r
F
.48729 .406 m .4876 .40527 L .4882 .40505 L F
.4876 .40527 m .48828 .40368 L .4882 .40505 L F
.48951 .40456 m .4912 .40394 L .49144 .40398 L .236 .361 0 r
F
.49144 .40398 m .4912 .40394 L .49384 .40325 L F
.49328 .40579 m .49363 .40419 L .49914 .40509 L F
.49363 .40419 m .49772 .4046 L .49914 .40509 L F
.51256 .39448 m .51287 .40068 L .50871 .40098 L .906 .339 0 r
F
.51665 .39424 m .51287 .40068 L .51256 .39448 L .91 .335 0 r
F
.51665 .39424 m .51692 .40039 L .51287 .40068 L F
.52057 .39405 m .51692 .40039 L .51665 .39424 L .915 .329 0 r
F
.52057 .39405 m .52079 .40014 L .51692 .40039 L F
.52427 .39392 m .52079 .40014 L .52057 .39405 L .923 .322 0 r
F
.52427 .39392 m .52442 .39992 L .52079 .40014 L F
.49914 .40509 m .51985 .39675 L .52693 .40183 L .38 .401 0 r
F
.5041 .39505 m .50446 .40129 L .50016 .40161 L .902 .343 0 r
F
.50837 .39475 m .50446 .40129 L .5041 .39505 L .904 .341 0 r
F
.50837 .39475 m .50871 .40098 L .50446 .40129 L F
.51256 .39448 m .50871 .40098 L .50837 .39475 L .906 .339 0 r
F
.49983 .40481 m .49384 .40325 L .51985 .39675 L .38 .401 0 r
F
.49914 .40509 m .49772 .4046 L .49983 .40481 L F
.49772 .4046 m .49384 .40325 L .49983 .40481 L F
.48904 .40374 m .4903 .40385 L .48942 .40378 L .178 .322 0 r
F
.48679 .39638 m .48719 .40262 L .48291 .40296 L .894 .341 0 r
F
.49111 .39603 m .48719 .40262 L .48679 .39638 L .896 .343 0 r
F
.49111 .39603 m .4915 .40228 L .48719 .40262 L F
.4912 .40394 m .49034 .4037 L .49384 .40325 L .41 .413 0 r
F
.49034 .4037 m .49024 .40282 L .49384 .40325 L F
.48828 .40368 m .49024 .40282 L .49035 .40385 L .178 .322 0 r
F
.48291 .40296 m .48311 .4061 L .48105 .40613 L .901 .342 0 r
F
.45392 .39865 m .46006 .40378 L .45768 .40066 L .981 .171 0 r
F
.45392 .39865 m .45575 .40263 L .46006 .40378 L F
.45575 .40263 m .46103 .4068 L .46006 .40378 L .819 .147 0 r
F
.46278 .39872 m .46006 .405 L .45957 .39919 L .834 .293 0 r
F
.46278 .39872 m .46324 .40466 L .46006 .405 L F
.46634 .39829 m .46324 .40466 L .46278 .39872 L .857 .31 0 r
F
.46634 .39829 m .46678 .40432 L .46324 .40466 L F
.47015 .39788 m .46678 .40432 L .46634 .39829 L .871 .321 0 r
F
.47015 .39788 m .47059 .40398 L .46678 .40432 L F
.47415 .39748 m .47059 .40398 L .47015 .39788 L .88 .329 0 r
F
.47415 .39748 m .47457 .40364 L .47059 .40398 L F
.47828 .39711 m .47457 .40364 L .47415 .39748 L .886 .335 0 r
F
.47828 .39711 m .4787 .4033 L .47457 .40364 L F
.4825 .39674 m .4787 .4033 L .47828 .39711 L .89 .339 0 r
F
.4825 .39674 m .48291 .40296 L .4787 .4033 L F
.48679 .39638 m .48291 .40296 L .4825 .39674 L .894 .341 0 r
F
.49545 .39569 m .4915 .40228 L .49111 .39603 L .898 .344 0 r
F
.49545 .39569 m .49583 .40194 L .4915 .40228 L F
.45981 .40142 m .48815 .4015 L .48828 .40368 L .324 .368 0 r
F
.49979 .39536 m .49583 .40194 L .49545 .39569 L .9 .344 0 r
F
.49979 .39536 m .50016 .40161 L .49583 .40194 L F
.5041 .39505 m .50016 .40161 L .49979 .39536 L .902 .343 0 r
F
.50376 .3888 m .5041 .39505 L .49979 .39536 L .908 .346 0 r
F
.50806 .38852 m .5041 .39505 L .50376 .3888 L .914 .346 0 r
F
.50806 .38852 m .50837 .39475 L .5041 .39505 L F
.49384 .40325 m .49024 .40282 L .50745 .39263 L .476 .436 0 r
F
.49024 .40282 m .48993 .40262 L .50745 .39263 L F
.48993 .40262 m .48922 .4015 L .50745 .39263 L F
.48922 .4015 m .48898 .40112 L .48922 .40101 L F
.48922 .4015 m .48922 .40101 L .50745 .39263 L F
.48815 .4015 m .48862 .40056 L .50745 .39263 L F
.49071 .38978 m .49111 .39603 L .48679 .39638 L .893 .342 0 r
F
.49506 .38944 m .49111 .39603 L .49071 .38978 L .898 .344 0 r
F
.49506 .38944 m .49545 .39569 L .49111 .39603 L F
.5123 .38828 m .50837 .39475 L .50806 .38852 L .922 .345 0 r
F
.5123 .38828 m .51256 .39448 L .50837 .39475 L F
.51644 .38807 m .51256 .39448 L .5123 .38828 L .934 .345 0 r
F
.51644 .38807 m .51665 .39424 L .51256 .39448 L F
.49384 .40325 m .50745 .39263 L .51985 .39675 L .476 .436 0 r
F
.49071 .38978 m .48679 .39638 L .48637 .39014 L .893 .342 0 r
F
.49942 .38911 m .49545 .39569 L .49506 .38944 L .903 .345 0 r
F
.49942 .38911 m .49979 .39536 L .49545 .39569 L F
.50376 .3888 m .49979 .39536 L .49942 .38911 L .908 .346 0 r
F
.48923 .4003 m .49014 .39005 L .50745 .39263 L .564 .508 0 r
F
.46578 .39224 m .46634 .39829 L .46278 .39872 L .81 .297 0 r
F
.46964 .39176 m .46634 .39829 L .46578 .39224 L .839 .312 0 r
F
.46964 .39176 m .47015 .39788 L .46634 .39829 L F
.47367 .39132 m .47015 .39788 L .46964 .39176 L .858 .323 0 r
F
.47367 .39132 m .47415 .39748 L .47015 .39788 L F
.47782 .39091 m .47415 .39748 L .47367 .39132 L .871 .331 0 r
F
.47782 .39091 m .47828 .39711 L .47415 .39748 L F
.46603 .39588 m .48369 .39786 L .48611 .39919 L .326 .365 0 r
F
.46603 .39588 m .48611 .39919 L .48751 .40033 L F
.45981 .40142 m .46603 .39588 L .48862 .40056 L .324 .368 0 r
F
.45981 .40142 m .48862 .40056 L .48815 .4015 L F
.48207 .39052 m .4825 .39674 L .47828 .39711 L .881 .336 0 r
F
.48207 .39052 m .47828 .39711 L .47782 .39091 L F
.48637 .39014 m .4825 .39674 L .48207 .39052 L .888 .34 0 r
F
.48637 .39014 m .48679 .39638 L .4825 .39674 L F
.46603 .39588 m .47775 .39103 L .4849 .39364 L .326 .365 0 r
F
.46603 .39588 m .4849 .39364 L .48462 .39797 L F
.48611 .39919 m .48187 .39572 L .4849 .39364 L .564 .508 0 r
F
.48687 .39746 m .4849 .39364 L .49014 .39005 L F
.48611 .39919 m .4849 .39364 L .48687 .39746 L F
.48687 .39746 m .49014 .39005 L .48923 .4003 L F
.4849 .39364 m .4893 .39363 L .48928 .39525 L .342 .371 0 r
F
.47775 .39103 m .48241 .39208 L .48319 .39302 L F
.46905 .38564 m .46964 .39176 L .46578 .39224 L .812 .305 0 r
F
.47314 .38515 m .46964 .39176 L .46905 .38564 L .839 .318 0 r
F
.47314 .38515 m .47367 .39132 L .46964 .39176 L F
.47733 .3847 m .47367 .39132 L .47314 .38515 L .858 .327 0 r
F
.47733 .3847 m .47782 .39091 L .47367 .39132 L F
.48161 .38429 m .47782 .39091 L .47733 .3847 L .872 .334 0 r
F
.48161 .38429 m .48207 .39052 L .47782 .39091 L F
.42724 .38534 m .43774 .39832 L .42514 .39359 L .245 .263 0 r
F
.41765 .37928 m .42724 .38534 L .42514 .39359 L .343 .301 0 r
F
.42724 .38534 m .43658 .39047 L .43774 .39832 L .245 .263 0 r
F
.42998 .37914 m .43658 .39047 L .42724 .38534 L .197 .218 0 r
F
.43692 .38457 m .44531 .39472 L .43658 .39047 L .021 .178 0 r
F
.42998 .37914 m .43692 .38457 L .43658 .39047 L .197 .218 0 r
F
.43692 .38457 m .4434 .38935 L .44531 .39472 L .021 .178 0 r
F
.43838 .38014 m .4434 .38935 L .43692 .38457 L .003 .135 0 r
F
.44322 .38532 m .44917 .39357 L .4434 .38935 L 0 .051 0 r
F
.43838 .38014 m .44322 .38532 L .4434 .38935 L .003 .135 0 r
F
.44322 .38532 m .44753 .39008 L .44917 .39357 L 0 .051 0 r
F
.4443 .38227 m .44753 .39008 L .44322 .38532 L 0 .047 0 r
F
.44755 .38744 m .45115 .3945 L .44753 .39008 L 0 0 0 r
F
.4443 .38227 m .44755 .38744 L .44753 .39008 L 0 .047 0 r
F
.44755 .38744 m .45029 .39236 L .45115 .3945 L 0 0 0 r
F
.44879 .38542 m .45029 .39236 L .44755 .38744 L 0 .027 0 r
F
.45089 .39071 m .45241 .39709 L .45029 .39236 L 0 0 0 r
F
.44879 .38542 m .45089 .39071 L .45029 .39236 L 0 .027 0 r
F
.45092 .38385 m .45089 .39071 L .44879 .38542 L .288 .127 0 r
F
.45089 .39071 m .45254 .39586 L .45241 .39709 L 0 0 0 r
F
.45255 .38941 m .45254 .39586 L .45089 .39071 L .277 .113 0 r
F
.45092 .38385 m .45255 .38941 L .45089 .39071 L .288 .127 0 r
F
.45255 .38941 m .45386 .39487 L .45254 .39586 L .277 .113 0 r
F
.45499 .38837 m .45386 .39487 L .45255 .38941 L .491 .183 0 r
F
.45499 .38837 m .45606 .39406 L .45386 .39487 L F
.458 .38752 m .45606 .39406 L .45499 .38837 L .623 .229 0 r
F
.45888 .39337 m .45686 .3997 L .45606 .39406 L .691 .243 0 r
F
.458 .38752 m .45888 .39337 L .45606 .39406 L .623 .229 0 r
F
.46141 .3868 m .45888 .39337 L .458 .38752 L .712 .263 0 r
F
.45888 .39337 m .45957 .39919 L .45686 .3997 L .691 .243 0 r
F
.46216 .39277 m .45957 .39919 L .45888 .39337 L .765 .275 0 r
F
.46141 .3868 m .46216 .39277 L .45888 .39337 L .712 .263 0 r
F
.46513 .38618 m .46216 .39277 L .46141 .3868 L .772 .287 0 r
F
.46216 .39277 m .46278 .39872 L .45957 .39919 L .765 .275 0 r
F
.46578 .39224 m .46278 .39872 L .46216 .39277 L .81 .297 0 r
F
.46513 .38618 m .46578 .39224 L .46216 .39277 L .772 .287 0 r
F
.46905 .38564 m .46578 .39224 L .46513 .38618 L .812 .305 0 r
F
.42597 .3881 m .47775 .39103 L .46603 .39588 L .404 .421 0 r
F
.43322 .37449 m .43692 .38457 L .42998 .37914 L .194 .187 0 r
F
.43322 .37449 m .43838 .38014 L .43692 .38457 L F
.44067 .3768 m .44322 .38532 L .43838 .38014 L .091 .125 0 r
F
.44067 .3768 m .4443 .38227 L .44322 .38532 L F
.44357 .37426 m .4443 .38227 L .44067 .3768 L .239 .144 0 r
F
.44632 .37995 m .44755 .38744 L .4443 .38227 L .109 .096 0 r
F
.44357 .37426 m .44632 .37995 L .4443 .38227 L .239 .144 0 r
F
.44632 .37995 m .44879 .38542 L .44755 .38744 L .109 .096 0 r
F
.44901 .37816 m .44879 .38542 L .44632 .37995 L .327 .149 0 r
F
.44901 .37816 m .45092 .38385 L .44879 .38542 L F
.4522 .37676 m .45092 .38385 L .44901 .37816 L .463 .189 0 r
F
.45369 .38261 m .45255 .38941 L .45092 .38385 L .464 .182 0 r
F
.4522 .37676 m .45369 .38261 L .45092 .38385 L .463 .189 0 r
F
.45369 .38261 m .45499 .38837 L .45255 .38941 L .464 .182 0 r
F
.45694 .38161 m .45499 .38837 L .45369 .38261 L .585 .223 0 r
F
.45694 .38161 m .458 .38752 L .45499 .38837 L F
.46054 .38079 m .458 .38752 L .45694 .38161 L .678 .257 0 r
F
.46054 .38079 m .46141 .3868 L .458 .38752 L F
.46438 .3801 m .46141 .3868 L .46054 .38079 L .744 .282 0 r
F
.46438 .3801 m .46513 .38618 L .46141 .3868 L F
.42597 .3881 m .44134 .37853 L .47775 .39103 L .404 .421 0 r
F
.4849 .39364 m .48344 .39231 L .49014 .39005 L .633 .628 0 r
F
.48594 .38389 m .48637 .39014 L .48207 .39052 L .882 .339 0 r
F
.4903 .38352 m .48637 .39014 L .48594 .38389 L .891 .342 0 r
F
.4903 .38352 m .49071 .38978 L .48637 .39014 L F
.48344 .39231 m .4832 .38987 L .49014 .39005 L .633 .628 0 r
F
.49468 .38318 m .49071 .38978 L .4903 .38352 L .898 .345 0 r
F
.49468 .38318 m .49506 .38944 L .49071 .38978 L F
.49907 .38285 m .49506 .38944 L .49468 .38318 L .906 .347 0 r
F
.49907 .38285 m .49942 .38911 L .49506 .38944 L F
.50344 .38255 m .49942 .38911 L .49907 .38285 L .914 .349 0 r
F
.50314 .37628 m .50344 .38255 L .49907 .38285 L .919 .352 0 r
F
.50344 .38255 m .50376 .3888 L .49942 .38911 L .914 .349 0 r
F
.50753 .37602 m .50344 .38255 L .50314 .37628 L .932 .356 0 r
F
.50779 .38228 m .50376 .3888 L .50344 .38255 L .924 .351 0 r
F
.50753 .37602 m .50779 .38228 L .50344 .38255 L .932 .356 0 r
F
.50779 .38228 m .50806 .38852 L .50376 .3888 L .924 .351 0 r
F
.51189 .37581 m .50779 .38228 L .50753 .37602 L .95 .36 0 r
F
.51208 .38205 m .50806 .38852 L .50779 .38228 L .937 .353 0 r
F
.51189 .37581 m .51208 .38205 L .50779 .38228 L .95 .36 0 r
F
.5162 .37566 m .51208 .38205 L .51189 .37581 L .974 .365 0 r
F
.51614 .36941 m .5162 .37566 L .51189 .37581 L .988 .375 0 r
F
.51208 .38205 m .5123 .38828 L .50806 .38852 L .937 .353 0 r
F
.52051 .36937 m .5162 .37566 L .51614 .36941 L 1 .387 0 r
F
.5163 .38188 m .5123 .38828 L .51208 .38205 L .956 .355 0 r
F
.5162 .37566 m .5163 .38188 L .51208 .38205 L .974 .365 0 r
F
.50745 .39263 m .49014 .39005 L .51756 .37239 L .562 .558 0 r
F
.48947 .37099 m .48549 .37764 L .48504 .37138 L .887 .343 0 r
F
.48905 .3647 m .48947 .37099 L .48504 .37138 L .887 .344 0 r
F
.48989 .37726 m .48594 .38389 L .48549 .37764 L .889 .343 0 r
F
.48947 .37099 m .48989 .37726 L .48549 .37764 L .887 .343 0 r
F
.48989 .37726 m .4903 .38352 L .48594 .38389 L .889 .343 0 r
F
.49354 .36434 m .48947 .37099 L .48905 .3647 L .899 .349 0 r
F
.49392 .37063 m .48989 .37726 L .48947 .37099 L .899 .348 0 r
F
.49354 .36434 m .49392 .37063 L .48947 .37099 L .899 .349 0 r
F
.4943 .37691 m .4903 .38352 L .48989 .37726 L .899 .346 0 r
F
.49392 .37063 m .4943 .37691 L .48989 .37726 L .899 .348 0 r
F
.4943 .37691 m .49468 .38318 L .4903 .38352 L .899 .346 0 r
F
.49804 .364 m .49392 .37063 L .49354 .36434 L .912 .354 0 r
F
.49838 .3703 m .4943 .37691 L .49392 .37063 L .91 .351 0 r
F
.49804 .364 m .49838 .3703 L .49392 .37063 L .912 .354 0 r
F
.49872 .37658 m .49468 .38318 L .4943 .37691 L .908 .349 0 r
F
.49838 .3703 m .49872 .37658 L .4943 .37691 L .91 .351 0 r
F
.49872 .37658 m .49907 .38285 L .49468 .38318 L .908 .349 0 r
F
.50255 .3637 m .49838 .3703 L .49804 .364 L .926 .358 0 r
F
.50284 .37 m .49872 .37658 L .49838 .3703 L .923 .355 0 r
F
.50255 .3637 m .50284 .37 L .49838 .3703 L .926 .358 0 r
F
.50314 .37628 m .49907 .38285 L .49872 .37658 L .919 .352 0 r
F
.50284 .37 m .50314 .37628 L .49872 .37658 L .923 .355 0 r
F
.50729 .36974 m .50314 .37628 L .50284 .37 L .939 .36 0 r
F
.50729 .36974 m .50753 .37602 L .50314 .37628 L F
.51173 .36954 m .50753 .37602 L .50729 .36974 L .96 .366 0 r
F
.51173 .36954 m .51189 .37581 L .50753 .37602 L F
.51614 .36941 m .51189 .37581 L .51173 .36954 L .988 .375 0 r
F
.49014 .39005 m .4873 .36871 L .51756 .37239 L .608 .644 0 r
F
.48594 .38389 m .48207 .39052 L .48161 .38429 L .882 .339 0 r
F
.48549 .37764 m .48594 .38389 L .48161 .38429 L .878 .338 0 r
F
.49014 .39005 m .4832 .38987 L .4873 .36871 L .608 .644 0 r
F
.47256 .37897 m .47314 .38515 L .46905 .38564 L .824 .315 0 r
F
.47681 .37849 m .47314 .38515 L .47256 .37897 L .847 .325 0 r
F
.47681 .37849 m .47733 .3847 L .47314 .38515 L F
.48113 .37805 m .47733 .3847 L .47681 .37849 L .865 .333 0 r
F
.48063 .3718 m .48113 .37805 L .47681 .37849 L .859 .332 0 r
F
.48113 .37805 m .48161 .38429 L .47733 .3847 L .865 .333 0 r
F
.4469 .37231 m .44632 .37995 L .44357 .37426 L .374 .172 0 r
F
.4469 .37231 m .44901 .37816 L .44632 .37995 L F
.45575 .37564 m .45369 .38261 L .4522 .37676 L .57 .225 0 r
F
.45575 .37564 m .45694 .38161 L .45369 .38261 L F
.45956 .37473 m .45694 .38161 L .45575 .37564 L .659 .256 0 r
F
.45956 .37473 m .46054 .38079 L .45694 .38161 L F
.46841 .3795 m .46513 .38618 L .46438 .3801 L .791 .301 0 r
F
.46841 .3795 m .46905 .38564 L .46513 .38618 L F
.47256 .37897 m .46905 .38564 L .46841 .3795 L .824 .315 0 r
F
.44134 .37853 m .47927 .38487 L .47775 .39103 L .409 .426 0 r
F
.4832 .38987 m .48279 .38935 L .47894 .37804 L .608 .644 0 r
F
.45056 .37079 m .44901 .37816 L .4469 .37231 L .478 .202 0 r
F
.45056 .37079 m .4522 .37676 L .44901 .37816 L F
.45445 .36958 m .4522 .37676 L .45056 .37079 L .572 .232 0 r
F
.45445 .36958 m .45575 .37564 L .4522 .37676 L F
.45851 .36861 m .45575 .37564 L .45445 .36958 L .653 .26 0 r
F
.45851 .36861 m .45956 .37473 L .45575 .37564 L F
.46269 .3678 m .45956 .37473 L .45851 .36861 L .719 .282 0 r
F
.46356 .37397 m .46054 .38079 L .45956 .37473 L .727 .281 0 r
F
.46269 .3678 m .46356 .37397 L .45956 .37473 L .719 .282 0 r
F
.46356 .37397 m .46438 .3801 L .46054 .38079 L .727 .281 0 r
F
.46696 .36712 m .46356 .37397 L .46269 .3678 L .769 .3 0 r
F
.46771 .37333 m .46438 .3801 L .46356 .37397 L .776 .299 0 r
F
.46696 .36712 m .46771 .37333 L .46356 .37397 L .769 .3 0 r
F
.46771 .37333 m .46841 .3795 L .46438 .3801 L .776 .299 0 r
F
.47131 .36653 m .46771 .37333 L .46696 .36712 L .806 .314 0 r
F
.47195 .37276 m .46841 .3795 L .46771 .37333 L .813 .314 0 r
F
.47131 .36653 m .47195 .37276 L .46771 .37333 L .806 .314 0 r
F
.47195 .37276 m .47256 .37897 L .46841 .3795 L .813 .314 0 r
F
.47626 .37226 m .47256 .37897 L .47195 .37276 L .839 .324 0 r
F
.47626 .37226 m .47681 .37849 L .47256 .37897 L F
.48063 .3718 m .47681 .37849 L .47626 .37226 L .859 .332 0 r
F
.44134 .37853 m .46433 .37057 L .47855 .37848 L .409 .426 0 r
F
.48279 .38935 m .47927 .38487 L .47855 .37848 L .608 .644 0 r
F
.48279 .38935 m .47855 .37848 L .47894 .37804 L F
.48504 .37138 m .48113 .37805 L .48063 .3718 L .875 .338 0 r
F
.48457 .3651 m .48504 .37138 L .48063 .3718 L .873 .339 0 r
F
.48549 .37764 m .48161 .38429 L .48113 .37805 L .878 .338 0 r
F
.48504 .37138 m .48549 .37764 L .48113 .37805 L .875 .338 0 r
F
.48905 .3647 m .48504 .37138 L .48457 .3651 L .887 .344 0 r
F
.4832 .38987 m .47894 .37804 L .4873 .36871 L .608 .644 0 r
F
.47927 .38487 m .47855 .37848 L .49468 .38744 L .409 .426 0 r
F
.44134 .37853 m .47855 .37848 L .47927 .38487 L F
.47927 .38487 m .47626 .38103 L .47855 .37848 L .608 .644 0 r
F
.5163 .38188 m .51644 .38807 L .5123 .38828 L .956 .355 0 r
F
.54398 .37428 m .53864 .37826 L .54068 .37236 L 1 .983 0 r
F
.54398 .37428 m .54101 .38001 L .53864 .37826 L F
.54101 .38001 m .53684 .38391 L .53864 .37826 L 1 .927 0 r
F
.54068 .37236 m .53864 .37826 L .53566 .37708 L 1 .767 0 r
F
.53864 .37826 m .53447 .38292 L .53566 .37708 L 1 .73 0 r
F
.53864 .37826 m .53684 .38391 L .53447 .38292 L F
.53566 .37708 m .53149 .3823 L .53224 .37633 L 1 .547 0 r
F
.53566 .37708 m .53447 .38292 L .53149 .3823 L F
.53312 .37023 m .52851 .37588 L .52903 .36972 L 1 .494 0 r
F
.53312 .37023 m .53224 .37633 L .52851 .37588 L F
.53447 .38292 m .53092 .38816 L .53149 .3823 L 1 .477 0 r
F
.53224 .37633 m .52808 .38195 L .52851 .37588 L 1 .456 0 r
F
.53224 .37633 m .53149 .3823 L .52808 .38195 L F
.52903 .36972 m .52455 .37566 L .52482 .36946 L 1 .438 0 r
F
.52903 .36972 m .52851 .37588 L .52455 .37566 L F
.53149 .3823 m .52778 .38794 L .52808 .38195 L 1 .408 0 r
F
.53149 .3823 m .53092 .38816 L .52778 .38794 L F
.52851 .37588 m .52435 .3818 L .52455 .37566 L 1 .411 0 r
F
.52851 .37588 m .52808 .38195 L .52435 .3818 L F
.52482 .36946 m .52043 .3756 L .52051 .36937 L 1 .407 0 r
F
.52482 .36946 m .52455 .37566 L .52043 .3756 L F
.52051 .36937 m .52043 .3756 L .5162 .37566 L 1 .387 0 r
F
.52043 .3756 m .5163 .38188 L .5162 .37566 L 1 .374 0 r
F
.52455 .37566 m .52041 .38179 L .52043 .3756 L 1 .387 0 r
F
.52455 .37566 m .52435 .3818 L .52041 .38179 L F
.52043 .3756 m .52041 .38179 L .5163 .38188 L 1 .374 0 r
F
.52808 .38195 m .52425 .38788 L .52435 .3818 L 1 .379 0 r
F
.52808 .38195 m .52778 .38794 L .52425 .38788 L F
.52041 .38179 m .51644 .38807 L .5163 .38188 L .983 .359 0 r
F
.52435 .3818 m .52044 .38793 L .52041 .38179 L 1 .366 0 r
F
.52435 .3818 m .52425 .38788 L .52044 .38793 L F
.52041 .38179 m .52044 .38793 L .51644 .38807 L .983 .359 0 r
F
.52044 .38793 m .51665 .39424 L .51644 .38807 L .951 .344 0 r
F
.50745 .39263 m .51756 .37239 L .54158 .37889 L .562 .558 0 r
F
.47855 .37848 m .51617 .38568 L .49468 .38744 L .421 .438 0 r
F
.46433 .37057 m .47541 .3738 L .47855 .37848 L F
.45308 .36343 m .45445 .36958 L .45056 .37079 L .585 .244 0 r
F
.4574 .36242 m .45445 .36958 L .45308 .36343 L .658 .267 0 r
F
.4574 .36242 m .45851 .36861 L .45445 .36958 L F
.46178 .36159 m .45851 .36861 L .4574 .36242 L .719 .287 0 r
F
.46178 .36159 m .46269 .3678 L .45851 .36861 L F
.47569 .36601 m .47195 .37276 L .47131 .36653 L .834 .325 0 r
F
.48012 .36553 m .48063 .3718 L .47626 .37226 L .856 .333 0 r
F
.48457 .3651 m .48063 .3718 L .48012 .36553 L .873 .339 0 r
F
.47855 .37848 m .47541 .3738 L .4873 .36871 L .651 .731 0 r
F
.47569 .36601 m .47626 .37226 L .47195 .37276 L .834 .325 0 r
F
.48012 .36553 m .47626 .37226 L .47569 .36601 L .856 .333 0 r
F
.47541 .3738 m .47488 .36864 L .4873 .36871 L .651 .731 0 r
F
.47541 .3738 m .49415 .36509 L .51617 .38568 L .421 .438 0 r
F
.46433 .37057 m .47488 .36864 L .47541 .3738 L F
.47488 .36864 m .49415 .36509 L .47541 .3738 L F
.47541 .3738 m .47192 .36862 L .47488 .36864 L .651 .731 0 r
F
.46868 .3895 m .45233 .36851 L .47192 .36862 L F
.46868 .3895 m .47192 .36862 L .47855 .37848 L F
.47541 .3738 m .47689 .37423 L .47855 .37848 L .421 .438 0 r
F
.47689 .37423 m .51617 .38568 L .47855 .37848 L F
.47927 .38487 m .49468 .38744 L .4832 .38987 L .409 .426 0 r
F
.47927 .38487 m .4832 .38987 L .47775 .39103 L F
.4832 .38987 m .46868 .3895 L .47626 .38103 L .608 .644 0 r
F
.48414 .39246 m .49468 .38744 L .51448 .39929 L .342 .371 0 r
F
.48344 .39231 m .48399 .39207 L .48414 .39246 L F
.48399 .39207 m .49468 .38744 L .48414 .39246 L F
.47775 .39103 m .4832 .38987 L .48344 .39231 L F
.4832 .38987 m .49468 .38744 L .48344 .39231 L F
.48344 .39231 m .48072 .38981 L .4832 .38987 L .633 .628 0 r
F
.47238 .40222 m .46868 .3895 L .48072 .38981 L F
.48319 .39302 m .48434 .39313 L .4849 .39364 L .342 .371 0 r
F
.48241 .39208 m .4893 .39363 L .48319 .39302 L F
.47238 .40222 m .48072 .38981 L .4849 .39364 L .633 .628 0 r
F
.48434 .39313 m .48465 .39316 L .4849 .39364 L .342 .371 0 r
F
.48465 .39316 m .4893 .39363 L .4849 .39364 L F
.48862 .40056 m .48687 .39746 L .48923 .4003 L .564 .508 0 r
F
.48611 .39919 m .48687 .39746 L .48862 .40056 L F
.48462 .39797 m .4849 .39364 L .50205 .39992 L .326 .365 0 r
F
.4844 .40129 m .47238 .40222 L .48187 .39572 L .564 .508 0 r
F
.4848 .40217 m .48435 .40217 L .4844 .40129 L F
.48435 .40217 m .47238 .40222 L .4844 .40129 L F
.48369 .39786 m .48715 .39825 L .48862 .40056 L .326 .365 0 r
F
.4848 .40217 m .48187 .39572 L .48611 .39919 L .564 .508 0 r
F
.48751 .40033 m .48611 .39919 L .48862 .40056 L .326 .365 0 r
F
.4848 .40217 m .48611 .39919 L .48862 .40056 L .564 .508 0 r
F
.48928 .39525 m .51448 .39929 L .50205 .39992 L .342 .371 0 r
F
.4893 .39363 m .51448 .39929 L .48928 .39525 L F
.48862 .40056 m .50205 .39992 L .49322 .40151 L .326 .365 0 r
F
.48715 .39825 m .50205 .39992 L .48862 .40056 L F
.48993 .40262 m .48815 .4015 L .48898 .40112 L .476 .436 0 r
F
.48815 .4015 m .48745 .40105 L .48862 .40056 L F
.48815 .4015 m .48862 .40056 L .49322 .40151 L .324 .368 0 r
F
.48815 .4015 m .49322 .40151 L .49024 .40282 L F
.48815 .4015 m .49024 .40282 L .48828 .40368 L F
.49024 .40282 m .4848 .40217 L .48745 .40105 L .476 .436 0 r
F
.48336 .40315 m .4848 .40217 L .4912 .40394 L .41 .413 0 r
F
.51026 .40516 m .50896 .4052 L .50894 .40485 L .89 .332 0 r
F
.51122 .4051 m .50907 .4052 L .51283 .40505 L 0 0 0 r
F
.50907 .4052 m .50993 .40517 L .51283 .40505 L F
.49035 .40385 m .49322 .40151 L .51138 .40563 L .178 .322 0 r
F
.49024 .40282 m .49322 .40151 L .49035 .40385 L F
.49034 .4037 m .4848 .40217 L .49024 .40282 L .41 .413 0 r
F
.4903 .40385 m .49035 .40385 L .49061 .40388 L .178 .322 0 r
F
.49035 .40385 m .49067 .40388 L .49061 .40388 L F
.4903 .40385 m .49061 .40388 L .48942 .40378 L F
.48966 .40581 m .48942 .40378 L .4912 .40394 L .19 .336 0 r
F
.49283 .40554 m .4912 .40394 L .50129 .40484 L F
.48966 .40581 m .4912 .40394 L .49283 .40554 L F
.48942 .40378 m .4911 .40392 L .4912 .40394 L .178 .322 0 r
F
.48828 .40368 m .48904 .40374 L .48942 .40378 L F
.48729 .406 m .48942 .40378 L .48966 .40581 L .19 .336 0 r
F
.48105 .40613 m .48181 .40716 L .48038 .40728 L .901 .342 0 r
F
.48038 .40728 m .47894 .40726 L .4787 .4033 L F
.47726 .40723 m .48077 .40729 L .48078 .40729 L .201 0 0 r
F
.47726 .40723 m .48078 .40729 L .48038 .40728 L F
.4787 .4033 m .47894 .40726 L .47644 .40722 L .902 .34 0 r
F
.47894 .40726 m .47897 .40781 L .47644 .40722 L F
.47644 .40722 m .47843 .40728 L .48077 .40729 L .201 0 0 r
F
.47569 .40721 m .47843 .40728 L .47644 .40722 L F
.48151 .4072 m .48062 .40731 L .4809 .40728 L 0 0 0 r
F
.48181 .40716 m .48078 .40729 L .48038 .40728 L .901 .342 0 r
F
.48038 .40728 m .48186 .40757 L .48011 .40775 L F
.48011 .40775 m .47897 .40781 L .47894 .40726 L F
.48038 .40728 m .48078 .40729 L .48078 .40729 L .201 0 0 r
F
.47568 .40721 m .47569 .40721 L .47644 .40722 L F
.47843 .40728 m .48062 .40731 L .48077 .40729 L F
.47651 .40709 m .4748 .40733 L .47457 .40364 L .902 .34 0 r
F
.47566 .4072 m .4723 .40769 L .47575 .40721 L .201 0 0 r
F
.47161 .407 m .47076 .407 L .47059 .40398 L .904 .337 0 r
F
.47201 .4082 m .47076 .407 L .47161 .407 L F
.47201 .4082 m .47084 .40827 L .47076 .407 L F
.47484 .40804 m .47287 .40815 L .4723 .40769 L F
.476 .40797 m .47484 .40804 L .4748 .40733 L .902 .34 0 r
F
.47575 .40721 m .46838 .40832 L .47843 .40728 L .201 0 0 r
F
.46842 .40823 m .46838 .40832 L .47575 .40721 L F
.47457 .40364 m .4723 .40769 L .47059 .40398 L .904 .337 0 r
F
.4723 .40769 m .47186 .40775 L .47059 .40398 L F
.46565 .40803 m .46662 .4081 L .46892 .40702 L .416 0 0 r
F
.46828 .40824 m .46819 .40841 L .467 .40813 L .906 .332 0 r
F
.46621 .40829 m .46838 .40832 L .46892 .40702 L .416 0 0 r
F
.47059 .40398 m .46828 .40824 L .46678 .40432 L .906 .332 0 r
F
.46828 .40824 m .467 .40813 L .46678 .40432 L F
.46678 .40432 m .46694 .40703 L .46539 .40704 L .909 .326 0 r
F
.46694 .40703 m .467 .40813 L .46539 .40704 L F
.46539 .40704 m .467 .40813 L .4649 .40799 L F
.46324 .40466 m .46341 .40786 L .46178 .40775 L .915 .318 0 r
F
.46324 .40466 m .46178 .40775 L .46006 .405 L F
.45872 .40834 m .45882 .40835 L .46103 .4068 L .522 .083 0 r
F
.45878 .40839 m .4595 .40856 L .46103 .4068 L F
.46178 .40775 m .46018 .4076 L .46006 .405 L .915 .318 0 r
F
.48062 .40731 m .46101 .40706 L .48384 .40692 L .375 .395 0 r
F
.4742 .40808 m .46101 .40706 L .48062 .40731 L F
.47843 .40728 m .48041 .40734 L .48062 .40731 L .201 0 0 r
F
.47428 .40807 m .47428 .40807 L .4809 .40771 L .375 .395 0 r
F
.47084 .40827 m .47094 .4101 L .46845 .40839 L .906 .332 0 r
F
.47084 .40827 m .46845 .40839 L .46826 .40827 L F
.46826 .40827 m .46845 .40839 L .46819 .40841 L F
.46819 .40841 m .46702 .40848 L .467 .40813 L F
.46264 .4087 m .47229 .40802 L .47356 .40811 L .375 .395 0 r
F
.46267 .4087 m .47356 .40811 L .47363 .40812 L F
.46819 .40841 m .47094 .4101 L .46712 .41037 L .906 .332 0 r
F
.46845 .40839 m .47094 .4101 L .46819 .40841 L F
.4613 .40878 m .47356 .40811 L .4613 .40878 L .375 .395 0 r
F
.46204 .40874 m .47229 .40802 L .46264 .4087 L F
.46161 .40875 m .46621 .40829 L .46554 .40848 L F
.46621 .40829 m .47038 .40788 L .46554 .40848 L F
.46554 .40848 m .47038 .40788 L .47229 .40802 L F
.46065 .40887 m .46064 .40886 L .46379 .40866 L F
.46064 .40886 m .46062 .40884 L .46317 .4087 L F
.46064 .40886 m .46317 .4087 L .46379 .40866 L F
.46065 .40887 m .46379 .40866 L .46517 .4086 L F
.46109 .4088 m .46024 .40873 L .46018 .4076 L .915 .318 0 r
F
.46072 .40883 m .46072 .40885 L .46147 .40873 L .416 0 0 r
F
.46061 .40883 m .46072 .40884 L .46072 .40883 L .522 .083 0 r
F
.46062 .40884 m .46062 .40884 L .46091 .40882 L .375 .395 0 r
F
.46121 .40897 m .46066 .40883 L .46109 .4088 L .915 .318 0 r
F
.46066 .40883 m .46024 .40873 L .46109 .4088 L F
.46091 .40882 m .4606 .40882 L .46127 .40878 L .375 .395 0 r
F
.46062 .40884 m .4606 .40882 L .46091 .40882 L F
.4606 .40882 m .47229 .40802 L .46201 .40874 L F
.46458 .40861 m .46355 .41061 L .46345 .40868 L .909 .326 0 r
F
.46345 .40868 m .46355 .41061 L .46239 .40873 L .915 .318 0 r
F
.46517 .4086 m .46379 .40866 L .46702 .40848 L .375 .395 0 r
F
.46062 .40884 m .46127 .40878 L .46702 .40848 L F
.46129 .40879 m .46209 .40943 L .46082 .40979 L .915 .318 0 r
F
.46209 .40943 m .46355 .41061 L .46082 .40979 L F
.46082 .40979 m .46355 .41061 L .46033 .41081 L F
.46239 .40873 m .46355 .41061 L .46129 .40879 L F
.46819 .40841 m .46712 .41037 L .46702 .40848 L .906 .332 0 r
F
.46458 .40861 m .46712 .41037 L .46355 .41061 L .909 .326 0 r
F
.46544 .40856 m .46712 .41037 L .46458 .40861 L F
.46621 .40829 m .46056 .40986 L .46816 .40886 L .416 0 0 r
F
.46567 .40814 m .46479 .40843 L .46621 .40829 L F
.46479 .40843 m .46056 .40986 L .46621 .40829 L F
.4606 .40882 m .4613 .40878 L .46061 .40882 L .375 .395 0 r
F
.4613 .40878 m .4613 .40878 L .46061 .40882 L F
.45872 .40834 m .45878 .40839 L .45882 .40835 L .522 .083 0 r
F
.46006 .405 m .4602 .40805 L .45864 .40844 L .926 .307 0 r
F
.46006 .405 m .45857 .4086 L .45737 .40532 L F
.4742 .40808 m .4591 .40707 L .46101 .40706 L .375 .395 0 r
F
.48181 .40716 m .48192 .40731 L .48078 .40729 L .901 .342 0 r
F
.48186 .40757 m .48092 .4077 L .48011 .40775 L F
.48099 .40768 m .47428 .40807 L .48384 .40692 L .375 .395 0 r
F
.47648 .40795 m .47428 .40807 L .48099 .40768 L F
.47356 .40811 m .4591 .40707 L .4742 .40808 L F
.47201 .4082 m .47495 .40981 L .47094 .4101 L .904 .337 0 r
F
.47287 .40815 m .47495 .40981 L .47201 .4082 L F
.47201 .4082 m .47094 .4101 L .47084 .40827 L F
.47843 .40728 m .46816 .40886 L .48041 .40734 L .201 0 0 r
F
.46838 .40832 m .46816 .40886 L .47843 .40728 L F
.48384 .40692 m .4591 .40707 L .48729 .406 L .375 .395 0 r
F
.4591 .40707 m .48828 .40368 L .48729 .406 L .34 .378 0 r
F
.45957 .39919 m .46006 .405 L .45737 .40532 L .794 .27 0 r
F
.4591 .40707 m .45981 .40142 L .48828 .40368 L .34 .378 0 r
F
.47655 .40778 m .48336 .40315 L .4912 .40394 L .41 .413 0 r
F
.49035 .40385 m .51138 .40563 L .49067 .40388 L .178 .322 0 r
F
.48041 .40734 m .4912 .40394 L .48951 .40456 L .236 .361 0 r
F
.48041 .40734 m .47655 .40778 L .4912 .40394 L F
.4912 .40394 m .51138 .40563 L .50753 .4054 L .178 .322 0 r
F
.4911 .40392 m .51138 .40563 L .4912 .40394 L F
.48729 .406 m .50129 .40484 L .49295 .40583 L .19 .336 0 r
F
.48706 .40654 m .48076 .40729 L .48971 .40622 L 0 0 0 r
F
.4809 .40728 m .48041 .40734 L .48076 .40729 L F
.48062 .40731 m .48041 .40734 L .4809 .40728 L F
.48041 .40734 m .48951 .40456 L .48971 .40622 L .236 .361 0 r
F
.49328 .40579 m .50515 .40546 L .50652 .40532 L .19 .336 0 r
F
.49327 .40579 m .50515 .40546 L .49328 .40579 L F
.50515 .40546 m .50753 .4054 L .50652 .40532 L F
.50396 .40538 m .49914 .40509 L .5041 .40536 L .291 .375 0 r
F
.49999 .40553 m .49914 .40509 L .50396 .40538 L F
.49295 .40583 m .50129 .40484 L .50753 .4054 L .19 .336 0 r
F
.50044 .40615 m .50045 .40634 L .49785 .40627 L .897 .342 0 r
F
.49759 .40806 m .50057 .40731 L .49964 .40817 L .019 0 0 r
F
.50045 .40634 m .50055 .40786 L .49851 .40666 L .897 .342 0 r
F
.50045 .40634 m .49851 .40666 L .49785 .40627 L F
.49994 .40617 m .48888 .40668 L .49627 .40634 L .242 .357 0 r
F
.50211 .40607 m .49627 .40634 L .50215 .40607 L F
.50211 .40607 m .49627 .40634 L .50211 .40607 L F
.50156 .40616 m .50045 .40634 L .50044 .40615 L .895 .34 0 r
F
.50156 .40616 m .50044 .40615 L .5014 .40611 L F
.50156 .40616 m .50055 .40786 L .50045 .40634 L F
.50212 .40607 m .50331 .40588 L .5033 .40588 L .242 .357 0 r
F
.50212 .40607 m .5033 .40588 L .50212 .40607 L F
.50156 .40616 m .50484 .40753 L .50055 .40786 L .895 .34 0 r
F
.5016 .4061 m .5017 .40614 L .50156 .40616 L F
.5017 .40614 m .50484 .40753 L .50156 .40616 L F
.497 .40691 m .49622 .4082 L .49615 .40704 L .897 .342 0 r
F
.497 .40691 m .49615 .40704 L .49611 .40635 L F
.50259 .40605 m .50484 .40753 L .5017 .40614 L .895 .34 0 r
F
.50211 .40607 m .50168 .40609 L .50211 .40607 L .242 .357 0 r
F
.50212 .40607 m .5017 .40614 L .5016 .4061 L .895 .34 0 r
F
.50211 .40607 m .50212 .40607 L .50211 .40607 L .242 .357 0 r
F
.50212 .40607 m .50212 .40607 L .50211 .40607 L F
.50259 .40605 m .5017 .40614 L .50212 .40607 L .895 .34 0 r
F
.50212 .40607 m .50212 .40607 L .50212 .40607 L .242 .357 0 r
F
.497 .40691 m .50055 .40786 L .49622 .4082 L .897 .342 0 r
F
.49736 .40629 m .49821 .40671 L .497 .40691 L F
.49821 .40671 m .50055 .40786 L .497 .40691 L F
.49785 .40627 m .50055 .40786 L .49736 .40629 L F
.49312 .40649 m .49189 .40853 L .49177 .40655 L .898 .343 0 r
F
.51054 .40468 m .51026 .40516 L .50894 .40485 L .89 .332 0 r
F
.51623 .40498 m .51356 .40506 L .51626 .40498 L 0 0 0 r
F
.51473 .40424 m .51557 .405 L .51428 .40504 L .886 .326 0 r
F
.51473 .40424 m .51428 .40504 L .51309 .40441 L F
.51428 .40504 m .51369 .40506 L .51309 .40441 L F
.51631 .40498 m .51633 .40498 L .51635 .40497 L 0 0 0 r
F
.51595 .40411 m .51318 .40437 L .51622 .40406 L .291 .375 0 r
F
.51411 .40431 m .51318 .40437 L .51595 .40411 L F
.51622 .40406 m .51221 .40443 L .5233 .40259 L F
.51318 .40437 m .51221 .40443 L .51622 .40406 L F
.51125 .40459 m .51079 .40461 L .51167 .40452 L F
.51054 .40468 m .51111 .40514 L .51026 .40516 L .89 .332 0 r
F
.51175 .40455 m .51221 .40443 L .51191 .40453 L .291 .375 0 r
F
.51866 .40402 m .51836 .40455 L .51713 .40406 L .879 .316 0 r
F
.51836 .40455 m .51717 .4048 L .51713 .40406 L F
.51063 .40469 m .51005 .40471 L .51125 .40459 L .291 .375 0 r
F
.52575 .40377 m .52553 .40423 L .52461 .4038 L .852 .285 0 r
F
.52553 .40423 m .5255 .40429 L .52545 .40426 L F
.52472 .40414 m .52533 .40429 L .52553 .40423 L .309 0 0 r
F
.52693 .40378 m .52553 .40423 L .52732 .40371 L F
.52472 .40414 m .52553 .40423 L .52693 .40378 L F
.52553 .40423 m .52545 .40426 L .52461 .4038 L .852 .285 0 r
F
.51959 .4043 m .51922 .40493 L .52297 .4043 L .309 0 0 r
F
.47291 .41666 m .49013 .40811 L .49652 .40964 L .425 .422 0 r
F
.48888 .40668 m .49189 .40853 L .48758 .40886 L .899 .344 0 r
F
.48956 .40665 m .49189 .40853 L .48888 .40668 L F
.48093 .4077 m .48823 .40671 L .48825 .40671 L .375 .395 0 r
F
.48093 .4077 m .48825 .40671 L .48258 .40748 L F
.48446 .40722 m .48758 .40886 L .4833 .40918 L .9 .343 0 r
F
.48514 .40713 m .48758 .40886 L .48446 .40722 L F
.48446 .40722 m .4833 .40918 L .48319 .4074 L F
.48093 .4077 m .48825 .40672 L .48094 .4077 L .375 .395 0 r
F
.48092 .4077 m .48094 .4077 L .48095 .4077 L F
.48186 .40757 m .48216 .40763 L .48092 .4077 L .901 .342 0 r
F
.48216 .40763 m .4833 .40918 L .48022 .4078 L F
.48092 .4077 m .48022 .4078 L .48011 .40775 L F
.4809 .40771 m .48092 .4077 L .48095 .4077 L .375 .395 0 r
F
.48216 .40763 m .48022 .4078 L .48092 .4077 L .901 .342 0 r
F
.48092 .4077 m .48093 .4077 L .48094 .4077 L .375 .395 0 r
F
.48011 .40775 m .48006 .40782 L .47897 .40781 L .901 .342 0 r
F
.48006 .40782 m .47908 .4095 L .47898 .40796 L F
.48006 .40782 m .47898 .40796 L .47897 .40781 L F
.47897 .40781 m .47908 .4095 L .476 .40797 L .902 .34 0 r
F
.46201 .40874 m .46204 .40874 L .46264 .4087 L .375 .395 0 r
F
.4602 .40805 m .46024 .40873 L .4589 .40849 L .926 .307 0 r
F
.4602 .40805 m .4589 .40849 L .45864 .40844 L F
.46547 .40808 m .46648 .40817 L .46662 .4081 L .416 0 0 r
F
.46547 .40808 m .46662 .4081 L .46565 .40803 L F
.46523 .40801 m .46547 .40808 L .46561 .40804 L F
.46547 .40808 m .46621 .40829 L .46648 .40817 L F
.4606 .40882 m .4591 .40707 L .47038 .40788 L .375 .395 0 r
F
.4606 .40882 m .47038 .40788 L .46161 .40875 L F
.46129 .40879 m .46121 .40897 L .46109 .4088 L .915 .318 0 r
F
.46072 .40885 m .46056 .40986 L .46144 .40876 L .416 0 0 r
F
.46072 .40885 m .46144 .40876 L .46091 .40882 L F
.46061 .40882 m .4613 .40878 L .46127 .40878 L .375 .395 0 r
F
.4613 .40878 m .46238 .40872 L .46127 .40878 L F
.48092 .4077 m .47648 .40795 L .48099 .40768 L F
.476 .40797 m .47495 .40981 L .47484 .40804 L .902 .34 0 r
F
.46144 .40876 m .46056 .40986 L .46479 .40843 L .416 0 0 r
F
.45387 .40968 m .45497 .40944 L .45513 .40949 L .446 .452 0 r
F
.4546 .40969 m .45552 .41104 L .45436 .41102 L 1 .299 0 r
F
.45469 .40957 m .45552 .41104 L .4546 .40969 L F
.45516 .40945 m .45552 .41104 L .45464 .40948 L F
.45475 .40947 m .45446 .41085 L .4558 .40929 L .548 .129 0 r
F
.45439 .40954 m .45436 .41102 L .45434 .40955 L 1 .299 0 r
F
.45448 .40952 m .45448 .4096 L .45475 .40947 L .548 .129 0 r
F
.45448 .4096 m .4546 .40969 L .45475 .40947 L F
.45464 .40948 m .4546 .40969 L .45439 .40954 L 1 .299 0 r
F
.45451 .41021 m .45436 .41102 L .45448 .4096 L F
.45441 .40948 m .45446 .41085 L .45448 .4096 L 0 0 0 r
F
.45447 .40952 m .45448 .4096 L .45448 .40952 L F
.45473 .40946 m .45497 .40944 L .45187 .41012 L .446 .452 0 r
F
.45441 .40948 m .45448 .4096 L .45447 .40952 L 0 0 0 r
F
.45448 .4096 m .45436 .41102 L .45439 .40954 L 1 .299 0 r
F
.4546 .40969 m .45451 .41021 L .45448 .4096 L F
.45448 .4096 m .45447 .40988 L .4546 .40969 L .548 .129 0 r
F
.45447 .40988 m .45446 .41085 L .45475 .40947 L F
.45464 .40948 m .45469 .40957 L .4546 .40969 L 1 .299 0 r
F
.45536 .40565 m .45544 .40847 L .45488 .4082 L F
.45546 .40848 m .45561 .40884 L .45567 .40869 L .548 .129 0 r
F
.45737 .40532 m .45748 .40813 L .45664 .40798 L .954 .296 0 r
F
.45748 .40813 m .45751 .40882 L .45664 .40798 L F
.4589 .40849 m .45857 .4086 L .45894 .40852 L .522 .083 0 r
F
.45857 .4086 m .45826 .40866 L .45737 .40532 L .926 .307 0 r
F
.45837 .40908 m .45759 .41096 L .45752 .4092 L F
.45357 .40974 m .45381 .40969 L .45385 .40971 L .446 .452 0 r
F
.45381 .40969 m .45387 .40968 L .45387 .40968 L F
.45607 .40934 m .45552 .41104 L .45547 .40943 L .954 .296 0 r
F
.45837 .40908 m .46033 .41081 L .45759 .41096 L .926 .307 0 r
F
.45904 .40901 m .46033 .41081 L .45837 .40908 L F
.45934 .40885 m .4563 .41049 L .46056 .40986 L .522 .083 0 r
F
.45637 .4093 m .4563 .41049 L .45934 .40885 L F
.45065 .40989 m .45473 .40946 L .45187 .41012 L .446 .452 0 r
F
.45441 .40948 m .45436 .41102 L .45446 .41085 L 0 0 0 r
F
.45434 .40955 m .45436 .41102 L .45441 .40948 L F
.4486 .41057 m .45152 .41005 L .45345 .41041 L .446 .452 0 r
F
.4486 .41057 m .45345 .41041 L .45302 .41082 L F
.45769 .41162 m .45679 .41104 L .46361 .41231 L F
.4558 .40929 m .45446 .41085 L .4563 .41049 L .548 .129 0 r
F
.42588 .41815 m .4486 .41057 L .46361 .41231 L .446 .452 0 r
F
.4486 .41057 m .45065 .40989 L .45152 .41005 L F
.45065 .40989 m .45349 .40894 L .45497 .40944 L F
.45928 .4088 m .46061 .40883 L .46062 .4088 L .522 .083 0 r
F
.45928 .4088 m .46062 .4088 L .45947 .40859 L F
.45878 .40839 m .45928 .4088 L .4595 .40856 L F
.45928 .4088 m .46056 .40986 L .46072 .40884 L F
.45349 .40894 m .4591 .40707 L .46061 .40883 L .446 .452 0 r
F
.46621 .40829 m .46816 .40886 L .46838 .40832 L .416 0 0 r
F
.48011 .40775 m .4833 .40918 L .47908 .4095 L .901 .342 0 r
F
.52533 .40429 m .5253 .40429 L .52534 .40429 L .309 0 0 r
F
.5253 .40429 m .51922 .40493 L .52534 .40429 L F
.52441 .40406 m .52472 .40414 L .52516 .40397 L F
.5255 .40429 m .52464 .4043 L .52461 .4038 L .852 .285 0 r
F
.52749 .40369 m .52763 .4043 L .5257 .40388 L F
.52763 .4043 m .52624 .40429 L .5257 .40388 L F
.52314 .40427 m .51922 .40493 L .52533 .40429 L .309 0 0 r
F
.52787 .40365 m .52787 .40368 L .52749 .40369 L .852 .285 0 r
F
.52732 .40371 m .52717 .40474 L .52739 .4037 L .309 0 0 r
F
.52533 .40429 m .52717 .40474 L .52732 .40371 L F
.5257 .40388 m .52599 .4041 L .52553 .40423 L .852 .285 0 r
F
.52841 .4036 m .52748 .40368 L .52858 .40351 L .405 .41 0 r
F
.52749 .40369 m .52748 .40368 L .52841 .4036 L F
.53115 .40336 m .53063 .40339 L .53062 .40302 L .765 .224 0 r
F
.52987 .39836 m .53202 .40071 L .53338 .39659 L .303 0 0 r
F
.53264 .39966 m .53147 .40311 L .5305 .39966 L .765 .224 0 r
F
.53147 .40311 m .53062 .40302 L .5305 .39966 L F
.5318 .40326 m .5318 .40329 L .53187 .40329 L .798 .146 0 r
F
.53154 .40334 m .52858 .40351 L .55269 .39957 L .405 .41 0 r
F
.53025 .40357 m .5306 .40384 L .53169 .40331 L .541 .035 0 r
F
.53134 .40348 m .53066 .40397 L .53063 .40339 L .765 .224 0 r
F
.53134 .40348 m .53063 .40339 L .53115 .40336 L F
.53187 .40329 m .53277 .40511 L .53139 .40335 L F
.53273 .40368 m .53277 .40511 L .53187 .40329 L F
.53134 .40348 m .53277 .40511 L .5307 .40535 L F
.53145 .40343 m .53277 .40511 L .53134 .40348 L F
.5318 .40329 m .53168 .40469 L .53307 .40326 L .798 .146 0 r
F
.53272 .40319 m .53273 .40368 L .53187 .40329 L .765 .224 0 r
F
.53308 .40361 m .53277 .40511 L .53273 .40368 L .622 .17 0 r
F
.53308 .40361 m .53388 .40491 L .53277 .40511 L F
.53348 .40426 m .53284 .40473 L .53369 .40476 L .798 .146 0 r
F
.53335 .40396 m .53284 .40473 L .53348 .40426 L F
.53335 .40396 m .53168 .40469 L .53284 .40473 L F
.53347 .40394 m .53388 .40491 L .53323 .40386 L .622 .17 0 r
F
.53328 .40378 m .53323 .40386 L .53308 .40361 L F
.53347 .40394 m .53323 .40386 L .53328 .40378 L F
.53383 .40324 m .53209 .40348 L .5334 .40325 L .405 .41 0 r
F
.53307 .40326 m .53328 .40378 L .53371 .40311 L .798 .146 0 r
F
.53374 .40311 m .53388 .40491 L .53316 .40319 L .622 .17 0 r
F
.53386 .40315 m .53379 .40378 L .53388 .40491 L 1 .394 0 r
F
.53386 .40315 m .53388 .40491 L .53387 .40308 L F
.53387 .40308 m .53388 .40491 L .53374 .40311 L .622 .17 0 r
F
.53379 .40378 m .53369 .40476 L .53388 .40491 L 1 .394 0 r
F
.53371 .40311 m .53369 .40476 L .53373 .4031 L .798 .146 0 r
F
.53328 .40378 m .53369 .40476 L .53371 .40311 L F
.53328 .40378 m .53314 .40386 L .53335 .40396 L F
.53314 .40386 m .53168 .40469 L .53335 .40396 L F
.53169 .40331 m .53168 .40469 L .5318 .40329 L .541 .035 0 r
F
.5306 .40384 m .53168 .40469 L .53169 .40331 L F
.53139 .40335 m .53145 .40343 L .53134 .40348 L .765 .224 0 r
F
.53071 .40393 m .52717 .40474 L .53168 .40469 L .541 .035 0 r
F
.52921 .40396 m .52717 .40474 L .53071 .40393 L F
.53139 .40335 m .53134 .40348 L .53115 .40336 L .765 .224 0 r
F
.53307 .40326 m .53288 .40345 L .53308 .40361 L .798 .146 0 r
F
.5332 .40359 m .53308 .40361 L .53328 .40378 L F
.53307 .40326 m .53308 .40361 L .5332 .40359 L F
.53316 .40319 m .53308 .40361 L .53272 .40319 L .622 .17 0 r
F
.53288 .40345 m .53168 .40469 L .53328 .40378 L .798 .146 0 r
F
.53308 .40361 m .53273 .40368 L .53272 .40319 L .622 .17 0 r
F
.53316 .40319 m .53347 .40394 L .53308 .40361 L F
.53373 .4031 m .53369 .40476 L .53386 .40315 L 1 .394 0 r
F
.56745 .39716 m .52693 .40183 L .56748 .39715 L .405 .41 0 r
F
.52748 .40368 m .52693 .40183 L .56745 .39716 L F
.49768 .40919 m .49818 .409 L .4973 .40939 L .326 .385 0 r
F
.4973 .40939 m .49964 .40817 L .49819 .40951 L .019 0 0 r
F
.49723 .40937 m .49768 .40919 L .4973 .40939 L .326 .385 0 r
F
.49652 .40964 m .49723 .40937 L .4973 .40939 L F
.48638 .41971 m .49652 .40964 L .49755 .4097 L .484 .465 0 r
F
.48638 .41971 m .49755 .4097 L .49798 .41046 L F
.49755 .4097 m .49819 .40951 L .50044 .41167 L .196 .335 0 r
F
.49987 .41324 m .50123 .41224 L .50165 .41369 L F
.50024 .41223 m .50123 .41224 L .49987 .41324 L F
.50333 .42115 m .48638 .41971 L .49987 .41324 L .542 .532 0 r
F
.50136 .41421 m .49987 .41324 L .50165 .41369 L .198 .325 0 r
F
.5037 .41551 m .50165 .41369 L .51657 .41743 L F
.50165 .41369 m .525 .4127 L .51657 .41743 L .196 .335 0 r
F
.50368 .42114 m .50361 .42114 L .50365 .42111 L .594 .621 0 r
F
.5036 .42105 m .50354 .42099 L .50383 .42111 L .228 .322 0 r
F
.50354 .42099 m .51657 .41743 L .50383 .42111 L .198 .325 0 r
F
.50361 .42114 m .5036 .42114 L .50361 .42114 L .594 .621 0 r
F
.5036 .42114 m .50333 .42115 L .50359 .42095 L F
.5036 .42105 m .50383 .42111 L .5036 .42114 L .228 .322 0 r
F
.5036 .42114 m .50383 .42111 L .50406 .42175 L .348 .377 0 r
F
.5036 .42114 m .50406 .42175 L .506 .42712 L F
.46816 .42392 m .48745 .42337 L .50953 .43689 L .37 .39 0 r
F
.48745 .42337 m .506 .42712 L .50953 .43689 L .348 .377 0 r
F
.46816 .42392 m .50982 .43736 L .48469 .44041 L .37 .39 0 r
F
.50982 .43736 m .50984 .43779 L .48469 .44041 L F
.50874 .43784 m .5036 .42114 L .50411 .42182 L .586 .642 0 r
F
.506 .42712 m .50406 .42175 L .50852 .42763 L .348 .377 0 r
F
.50953 .43689 m .50411 .42182 L .51268 .43311 L .586 .642 0 r
F
.50874 .43784 m .50411 .42182 L .50953 .43689 L F
.50984 .43779 m .50874 .43784 L .50978 .4366 L .62 .706 0 r
F
.50852 .42763 m .53329 .43263 L .50953 .43689 L .348 .377 0 r
F
.50874 .43784 m .50333 .42115 L .5036 .42114 L .586 .642 0 r
F
.50852 .42763 m .50383 .42111 L .53329 .43263 L .348 .377 0 r
F
.50406 .42175 m .50383 .42111 L .50852 .42763 L F
.51007 .43778 m .50985 .43779 L .50998 .43763 L .62 .706 0 r
F
.50982 .43736 m .50953 .43689 L .51083 .43769 L .37 .39 0 r
F
.50953 .43689 m .53329 .43263 L .51083 .43769 L .348 .377 0 r
F
.50985 .43779 m .50984 .43779 L .50985 .43778 L .62 .706 0 r
F
.50982 .43736 m .51083 .43769 L .50984 .43779 L .37 .39 0 r
F
.44671 .42252 m .46816 .42392 L .48469 .44041 L .398 .411 0 r
F
.48358 .77089 m .52468 .78126 L .49718 .77916 L .035 .277 0 r
F
.46137 .76685 m .48358 .77089 L .49718 .77916 L .11 .294 0 r
F
.59997 .42493 m .56877 .43223 L .56744 .41339 L .685 .805 0 r
F
.53918 .60806 m .53177 .60853 L .52767 .59761 L .518 .498 0 r
F
.53177 .60853 m .52486 .60499 L .52767 .59761 L F
.52331 .60907 m .52189 .60769 L .52767 .59761 L F
.52102 .60922 m .52096 .60911 L .52767 .59761 L F
.52089 .60923 m .5206 .6027 L .52767 .59761 L F
.56956 .60413 m .53918 .60806 L .54871 .5947 L .557 .562 0 r
F
.53918 .60806 m .52767 .59761 L .54871 .5947 L .518 .498 0 r
F
.50468 .59889 m .51248 .59865 L .51653 .60073 L .171 .321 0 r
F
.52051 .60277 m .51818 .60099 L .52767 .59761 L .47 .448 0 r
F
.51818 .60099 m .51503 .59858 L .518 .59835 L F
.51818 .60099 m .518 .59835 L .52767 .59761 L F
.51653 .60073 m .51818 .60099 L .51841 .60428 L .171 .321 0 r
F
.51953 .60629 m .51841 .60428 L .52077 .60659 L .208 .324 0 r
F
.48612 .59818 m .51841 .60428 L .51953 .60629 L F
.51248 .59865 m .51503 .59858 L .51653 .60073 L .171 .321 0 r
F
.51503 .59858 m .5201 .59842 L .51724 .60027 L F
.51503 .59858 m .51724 .60027 L .51653 .60073 L F
.48612 .59818 m .50468 .59889 L .51841 .60428 L .208 .324 0 r
F
.50468 .59889 m .51653 .60073 L .51841 .60428 L .171 .321 0 r
F
.48612 .59818 m .52077 .60659 L .50477 .60993 L .208 .324 0 r
F
.52077 .60659 m .52089 .60923 L .50477 .60993 L F
.51063 .60988 m .51503 .59858 L .51537 .59883 L .47 .448 0 r
F
.51653 .60073 m .51724 .60027 L .51818 .60099 L .171 .321 0 r
F
.51841 .60428 m .51537 .59883 L .52051 .60277 L .47 .448 0 r
F
.51063 .60988 m .51537 .59883 L .51841 .60428 L F
.52089 .60923 m .51063 .60988 L .5206 .6027 L .518 .498 0 r
F
.51818 .60099 m .55125 .60613 L .51841 .60428 L .171 .321 0 r
F
.51063 .60988 m .50888 .59905 L .51503 .59858 L .47 .448 0 r
F
.51818 .60099 m .5201 .59842 L .55125 .60613 L .171 .321 0 r
F
.51724 .60027 m .5201 .59842 L .51818 .60099 L F
.53177 .60853 m .52331 .60907 L .52486 .60499 L .518 .498 0 r
F
.52331 .60907 m .52102 .60922 L .52189 .60769 L F
.52077 .60659 m .51841 .60428 L .52999 .60883 L .208 .324 0 r
F
.51841 .60428 m .55125 .60613 L .52999 .60883 L .171 .321 0 r
F
.52102 .60922 m .52089 .60923 L .52096 .60911 L .518 .498 0 r
F
.52077 .60659 m .52999 .60883 L .52089 .60923 L .208 .324 0 r
F
.46517 .59611 m .48612 .59818 L .50477 .60993 L .255 .331 0 r
F
.56956 .60413 m .54871 .5947 L .57122 .59018 L .557 .562 0 r
F
.60078 .59797 m .56956 .60413 L .57122 .59018 L .587 .63 0 r
F
.59997 .42493 m .56744 .41339 L .59056 .4063 L .685 .805 0 r
F
.63064 .41455 m .59997 .42493 L .59056 .4063 L .71 .831 0 r
F
.60078 .59797 m .57122 .59018 L .59437 .58396 L .587 .63 0 r
F
.63185 .58951 m .60078 .59797 L .59437 .58396 L .613 .689 0 r
F
.35078 .73003 m .34518 .74815 L .31874 .7374 L .434 .449 0 r
F
.35078 .73003 m .37017 .73971 L .34518 .74815 L F
.60155 .77103 m .57509 .76757 L .59816 .76181 L .468 .438 0 r
F
.60155 .77103 m .57045 .77657 L .57509 .76757 L F
.63288 .76398 m .60155 .77103 L .59816 .76181 L .51 .482 0 r
F
.57045 .77657 m .55299 .77225 L .57509 .76757 L .412 .411 0 r
F
.57045 .77657 m .54058 .7807 L .55299 .77225 L F
.33376 .54933 m .32525 .57344 L .29979 .55957 L .519 .549 0 r
F
.33376 .54933 m .35236 .56136 L .32525 .57344 L F
.63288 .76398 m .59816 .76181 L .62136 .7549 L .51 .482 0 r
F
.66345 .75538 m .63288 .76398 L .62136 .7549 L .54 .535 0 r
F
.63185 .58951 m .59437 .58396 L .61736 .57597 L .613 .689 0 r
F
.66177 .57873 m .63185 .58951 L .61736 .57597 L .633 .733 0 r
F
.53689 .77848 m .5346 .77814 L .53266 .77593 L .346 .393 0 r
F
.53717 .78105 m .53246 .77933 L .53266 .77593 L F
.53234 .78154 m .53211 .78134 L .53229 .77952 L F
.53245 .77959 m .53229 .77952 L .53266 .77593 L F
.53234 .78154 m .53229 .77952 L .53245 .77959 L F
.4895 .7685 m .52171 .77632 L .50395 .77401 L .189 0 0 r
F
.50395 .77401 m .52171 .77632 L .52804 .77771 L 0 .26 0 r
F
.52972 .77874 m .52804 .77771 L .53203 .77917 L F
.50395 .77401 m .52804 .77771 L .52972 .77874 L F
.52378 .77614 m .52533 .77601 L .52528 .77674 L .25 0 0 r
F
.52663 .77691 m .5266 .77689 L .52669 .77687 L .273 .373 0 r
F
.52729 .77704 m .5281 .77714 L .52804 .77771 L 0 .246 0 r
F
.52908 .77731 m .52811 .77713 L .53266 .77593 L .273 .373 0 r
F
.54058 .7807 m .53717 .78105 L .5346 .77814 L .346 .393 0 r
F
.54058 .7807 m .5346 .77814 L .53689 .77848 L F
.50395 .77401 m .53203 .77917 L .52468 .78126 L 0 .26 0 r
F
.53203 .77917 m .53209 .78157 L .52468 .78126 L F
.48358 .77089 m .50395 .77401 L .52468 .78126 L .035 .277 0 r
F
.53209 .78157 m .51292 .78352 L .53197 .7762 L .346 .393 0 r
F
.53209 .78157 m .53197 .7762 L .53266 .77593 L F
.54256 .77935 m .53266 .77593 L .55299 .77225 L F
.54058 .7807 m .53689 .77848 L .54256 .77935 L F
.53689 .77848 m .53266 .77593 L .54256 .77935 L F
.52862 .77721 m .5361 .77799 L .56887 .78238 L 0 .246 0 r
F
.5281 .77714 m .52838 .77717 L .52862 .77721 L F
.52838 .77717 m .5361 .77799 L .52862 .77721 L F
.5281 .77714 m .56887 .78238 L .52804 .77771 L F
.52811 .77713 m .52669 .77687 L .52816 .77664 L .273 .373 0 r
F
.52811 .77713 m .52816 .77664 L .53266 .77593 L F
.52729 .77704 m .52783 .7771 L .5281 .77714 L 0 .246 0 r
F
.52804 .77771 m .52676 .77692 L .52908 .77731 L .273 .373 0 r
F
.52676 .77692 m .52669 .77687 L .52908 .77731 L F
.52783 .7771 m .5361 .77799 L .5281 .77714 L 0 .246 0 r
F
.52171 .77632 m .52528 .77674 L .52729 .77704 L F
.52528 .77674 m .5266 .77689 L .52729 .77704 L F
.52171 .77632 m .52729 .77704 L .52804 .77771 L F
.51292 .78352 m .52665 .7769 L .52804 .77771 L .273 .373 0 r
F
.52665 .7769 m .52669 .77687 L .52676 .77692 L F
.52665 .7769 m .52676 .77692 L .52804 .77771 L F
.5266 .77689 m .5361 .77799 L .52783 .7771 L 0 .246 0 r
F
.5266 .77689 m .52783 .7771 L .52729 .77704 L F
.52533 .77601 m .52658 .77624 L .5266 .77689 L .25 0 0 r
F
.49925 .77087 m .50254 .77183 L .52036 .776 L .189 0 0 r
F
.49156 .769 m .50254 .77183 L .49925 .77087 L F
.4895 .7685 m .50254 .77183 L .49156 .769 L F
.4895 .7685 m .52036 .776 L .52056 .77604 L F
.47992 .76434 m .50254 .77183 L .4895 .7685 L .377 0 0 r
F
.48951 .76844 m .50597 .77282 L .50254 .77183 L .448 0 0 r
F
.50597 .77282 m .51299 .77469 L .50254 .77183 L F
.52056 .77604 m .52036 .776 L .52171 .77632 L .189 0 0 r
F
.50254 .77183 m .52186 .77537 L .52171 .77632 L .25 0 0 r
F
.52186 .77537 m .52528 .77674 L .52171 .77632 L F
.50254 .77183 m .51451 .77491 L .52434 .77631 L F
.53173 .77608 m .5266 .77689 L .52825 .77619 L .233 .36 0 r
F
.52675 .77682 m .52656 .77574 L .5335 .77396 L F
.5266 .77689 m .5266 .77679 L .52675 .77682 L F
.5266 .77679 m .52656 .77574 L .52675 .77682 L F
.5266 .77679 m .5361 .77799 L .5266 .77689 L .25 0 0 r
F
.52658 .77624 m .5361 .77799 L .5266 .77679 L F
.52533 .77601 m .5266 .77689 L .52528 .77674 L F
.52504 .77596 m .52434 .77631 L .52658 .77624 L F
.52186 .77537 m .52504 .77596 L .52378 .77614 L F
.52504 .77596 m .52533 .77601 L .52378 .77614 L F
.50254 .77183 m .52434 .77631 L .52504 .77596 L F
.5266 .77689 m .51488 .77874 L .52656 .77574 L .233 .36 0 r
F
.52657 .77595 m .52657 .7761 L .52874 .77543 L .125 .323 0 r
F
.52516 .77629 m .52434 .77631 L .52478 .77638 L .25 0 0 r
F
.52516 .77629 m .52478 .77638 L .5361 .77799 L F
.52658 .77624 m .52516 .77629 L .5361 .77799 L F
.5361 .77799 m .58358 .7818 L .56887 .78238 L .09 0 0 r
F
.54056 .77835 m .54645 .7792 L .58358 .7818 L F
.5361 .77799 m .54645 .7792 L .54056 .77835 L F
.52804 .77771 m .56887 .78238 L .54891 .78227 L 0 .246 0 r
F
.55212 .78015 m .55266 .78108 L .5532 .78106 L .044 0 0 r
F
.55193 .77999 m .55212 .78015 L .55315 .78017 L .081 0 0 r
F
.54645 .7792 m .59211 .78079 L .58358 .7818 L F
.54645 .7792 m .55315 .78017 L .59211 .78079 L F
.55932 .78027 m .59367 .77965 L .59211 .78079 L .044 0 0 r
F
.55212 .78015 m .55913 .78007 L .55932 .78027 L F
.55913 .78007 m .59367 .77965 L .55932 .78027 L F
.57509 .76757 m .55299 .77225 L .5612 .76588 L .434 .418 0 r
F
.55851 .77026 m .55689 .77563 L .55859 .77527 L .324 .022 0 r
F
.55212 .78015 m .5532 .78106 L .59367 .77965 L .044 0 0 r
F
.55689 .77563 m .55827 .78088 L .55859 .77527 L .712 .15 0 r
F
.55859 .77527 m .55827 .78088 L .55844 .78088 L .79 .189 0 r
F
.55859 .77527 m .55848 .7794 L .55856 .77505 L F
.55848 .7794 m .55844 .78088 L .55847 .77939 L F
.55848 .7794 m .55847 .77939 L .55856 .77505 L F
.54645 .7792 m .55212 .78015 L .55193 .77999 L .081 0 0 r
F
.52434 .77631 m .54645 .7792 L .5361 .77799 L .272 0 0 r
F
.525 .77632 m .54645 .7792 L .52434 .77631 L F
.52434 .77631 m .52514 .77629 L .52656 .77574 L .125 .323 0 r
F
.51428 .77487 m .52506 .77632 L .51451 .77491 L .272 0 0 r
F
.52506 .77632 m .54645 .7792 L .525 .77632 L F
.52506 .77632 m .525 .77632 L .51451 .77491 L F
.51488 .77874 m .52502 .77632 L .52434 .77631 L .125 .323 0 r
F
.52502 .77632 m .52514 .77629 L .52434 .77631 L F
.52514 .77629 m .52874 .77543 L .5266 .77574 L F
.52514 .77629 m .5266 .77574 L .52656 .77574 L F
.52219 .77699 m .52238 .7773 L .5237 .77663 L F
.51488 .77874 m .52224 .77733 L .52219 .77699 L F
.52224 .77733 m .52238 .7773 L .52219 .77699 L F
.51292 .78352 m .51488 .77874 L .5266 .77689 L .273 .373 0 r
F
.51292 .78352 m .5266 .77689 L .52663 .77691 L F
.53203 .77917 m .52804 .77771 L .54891 .78227 L 0 .26 0 r
F
.52225 .77739 m .55212 .78015 L .54645 .7792 L .256 0 0 r
F
.51488 .77874 m .50041 .78081 L .52187 .77736 L .125 .323 0 r
F
.52328 .77609 m .525 .77632 L .52434 .77631 L .272 0 0 r
F
.52506 .77632 m .52225 .77739 L .54645 .7792 L F
.5237 .77663 m .52538 .77632 L .52502 .77632 L .125 .323 0 r
F
.51451 .77491 m .52328 .77609 L .52434 .77631 L .272 0 0 r
F
.52317 .77606 m .52231 .7773 L .52506 .77632 L F
.52231 .7773 m .52225 .77739 L .52257 .77727 L F
.52238 .7773 m .52318 .77715 L .5237 .77663 L .125 .323 0 r
F
.52231 .7773 m .52257 .77727 L .52506 .77632 L .272 0 0 r
F
.52257 .77727 m .52187 .77736 L .52318 .77715 L .125 .323 0 r
F
.52224 .77733 m .52187 .77736 L .52257 .77727 L F
.51488 .77874 m .52187 .77736 L .52224 .77733 L F
.52187 .77736 m .52225 .77742 L .52225 .77739 L .256 0 0 r
F
.52038 .77725 m .52173 .77737 L .52187 .77736 L F
.51292 .78352 m .48846 .78516 L .51488 .77874 L .273 .373 0 r
F
.48846 .78516 m .50041 .78081 L .51488 .77874 L .2 .349 0 r
F
.53717 .78105 m .53234 .78154 L .53246 .77933 L .346 .393 0 r
F
.53234 .78154 m .53209 .78157 L .53211 .78134 L F
.53203 .77917 m .54891 .78227 L .53209 .78157 L 0 .26 0 r
F
.52213 .77741 m .52429 .77965 L .55212 .78015 L .256 0 0 r
F
.52163 .77757 m .52136 .77785 L .52192 .77753 L 0 0 0 r
F
.50041 .78081 m .52136 .77785 L .52163 .77757 L F
.50041 .78081 m .51592 .77994 L .52136 .77785 L F
.52136 .77785 m .52429 .77965 L .52213 .77741 L .256 0 0 r
F
.50041 .78081 m .52238 .77746 L .52187 .77736 L 0 0 0 r
F
.52225 .77742 m .55212 .78015 L .52225 .77739 L .256 0 0 r
F
.52318 .77715 m .52136 .77785 L .53373 .77823 L .106 0 0 r
F
.52136 .77785 m .51592 .77994 L .51997 .77955 L F
.50252 .77577 m .5053 .77923 L .51997 .77955 L .436 0 0 r
F
.52142 .77914 m .51997 .77955 L .52429 .77965 L F
.52136 .77785 m .51997 .77955 L .52142 .77914 L .106 0 0 r
F
.50252 .77577 m .51997 .77955 L .52142 .77914 L .436 0 0 r
F
.52142 .77914 m .51997 .77955 L .52143 .77941 L .106 0 0 r
F
.52142 .77914 m .52429 .77965 L .52136 .77785 L .436 0 0 r
F
.52136 .77785 m .52143 .77941 L .53373 .77823 L .106 0 0 r
F
.52031 .77894 m .52142 .77914 L .52136 .77785 L .436 0 0 r
F
.50252 .77577 m .52031 .77894 L .52038 .77725 L F
.52031 .77894 m .52136 .77785 L .52038 .77725 L F
.52038 .77725 m .52136 .77785 L .52213 .77741 L .256 0 0 r
F
.52192 .77753 m .52136 .77785 L .52238 .77746 L 0 0 0 r
F
.52213 .77741 m .52225 .77742 L .52187 .77736 L .256 0 0 r
F
.52187 .77736 m .52238 .77746 L .52318 .77715 L 0 0 0 r
F
.52173 .77737 m .52213 .77741 L .52187 .77736 L .256 0 0 r
F
.52317 .77606 m .52176 .77735 L .52225 .77739 L .272 0 0 r
F
.52502 .77632 m .52657 .7761 L .52657 .77595 L .125 .323 0 r
F
.52538 .77632 m .52657 .7761 L .52502 .77632 L F
.5237 .77663 m .52318 .77715 L .52657 .7761 L F
.53266 .77593 m .53173 .77608 L .53017 .77537 L .233 .36 0 r
F
.53173 .77608 m .52825 .77619 L .53017 .77537 L F
.53302 .77509 m .53017 .77537 L .5335 .77396 L F
.53266 .77593 m .53017 .77537 L .53302 .77509 L F
.50915 .77353 m .51299 .77469 L .51451 .77491 L .25 0 0 r
F
.51299 .77469 m .51428 .77487 L .51451 .77491 L .272 0 0 r
F
.51299 .77469 m .5189 .77648 L .52317 .77606 L F
.5189 .77648 m .52176 .77735 L .52317 .77606 L F
.52656 .77574 m .52874 .77543 L .5335 .77396 L .125 .323 0 r
F
.51299 .77469 m .52038 .77725 L .52176 .77735 L .272 0 0 r
F
.50254 .77183 m .51299 .77469 L .50915 .77353 L .25 0 0 r
F
.31707 .36768 m .30562 .39759 L .28123 .38021 L .593 .61 0 r
F
.31707 .36768 m .3348 .38232 L .30562 .39759 L F
.50874 .43784 m .48188 .43642 L .50333 .42115 L .586 .642 0 r
F
.63064 .41455 m .59056 .4063 L .61321 .39686 L .71 .831 0 r
F
.65977 .40111 m .63064 .41455 L .61321 .39686 L .728 .841 0 r
F
.40651 .39867 m .42388 .419 L .40048 .41325 L .424 .415 0 r
F
.38928 .39106 m .40048 .41325 L .3773 .40521 L .466 .455 0 r
F
.38928 .39106 m .40651 .39867 L .40048 .41325 L F
.40651 .39867 m .42393 .40455 L .42388 .419 L .424 .415 0 r
F
.42355 .57639 m .44263 .59253 L .41927 .58731 L .31 .336 0 r
F
.40617 .56961 m .41927 .58731 L .39591 .58039 L .375 .377 0 r
F
.40617 .56961 m .42355 .57639 L .41927 .58731 L F
.44094 .58187 m .46517 .59611 L .44263 .59253 L .235 .309 0 r
F
.42355 .57639 m .44094 .58187 L .44263 .59253 L .31 .336 0 r
F
.51063 .60988 m .4849 .60973 L .50888 .59905 L .47 .448 0 r
F
.37287 .38172 m .3773 .40521 L .35514 .39488 L .507 .496 0 r
F
.37287 .38172 m .38928 .39106 L .3773 .40521 L F
.44065 .75459 m .46137 .76685 L .43813 .76177 L .128 .282 0 r
F
.42317 .74836 m .43813 .76177 L .41465 .75558 L .228 .305 0 r
F
.42317 .74836 m .44065 .75459 L .43813 .76177 L F
.38943 .56153 m .39591 .58039 L .37334 .57173 L .43 .425 0 r
F
.38943 .56153 m .40617 .56961 L .39591 .58039 L F
.40615 .74126 m .41465 .75558 L .39173 .74823 L .314 .34 0 r
F
.40615 .74126 m .42317 .74836 L .41465 .75558 L F
.66345 .75538 m .62136 .7549 L .64389 .74681 L .54 .535 0 r
F
.69222 .74519 m .66345 .75538 L .64389 .74681 L .559 .585 0 r
F
.45795 .75997 m .48358 .77089 L .46137 .76685 L .016 .256 0 r
F
.44065 .75459 m .45795 .75997 L .46137 .76685 L .128 .282 0 r
F
.33431 .71924 m .31874 .7374 L .29595 .72513 L .476 .503 0 r
F
.33431 .71924 m .35078 .73003 L .31874 .7374 L F
.66177 .57873 m .61736 .57597 L .63935 .56623 L .633 .733 0 r
F
.6895 .56564 m .66177 .57873 L .63935 .56623 L .648 .759 0 r
F
.4577 .58613 m .48612 .59818 L .46517 .59611 L .153 .294 0 r
F
.44094 .58187 m .4577 .58613 L .46517 .59611 L .235 .309 0 r
F
.39023 .73328 m .39173 .74823 L .37017 .73971 L .384 .389 0 r
F
.39023 .73328 m .40615 .74126 L .39173 .74823 L F
.37396 .55217 m .37334 .57173 L .35236 .56136 L .477 .477 0 r
F
.37396 .55217 m .38943 .56153 L .37334 .57173 L F
.48188 .43642 m .48638 .41971 L .50333 .42115 L .55 .578 0 r
F
.48188 .43642 m .45846 .43245 L .48638 .41971 L F
.65977 .40111 m .61321 .39686 L .63455 .3851 L .728 .841 0 r
F
.6863 .38468 m .65977 .40111 L .63455 .3851 L .737 .839 0 r
F
.35791 .37074 m .35514 .39488 L .3348 .38232 L .549 .538 0 r
F
.35791 .37074 m .37287 .38172 L .35514 .39488 L F
.31832 .5358 m .29979 .55957 L .27829 .54361 L .556 .595 0 r
F
.31832 .5358 m .33376 .54933 L .29979 .55957 L F
.47444 .76458 m .50395 .77401 L .48358 .77089 L 0 .226 0 r
F
.45795 .75997 m .47444 .76458 L .48358 .77089 L .016 .256 0 r
F
.30272 .35116 m .28123 .38021 L .26111 .36021 L .63 .646 0 r
F
.30272 .35116 m .31707 .36768 L .28123 .38021 L F
.50383 .42111 m .55109 .42556 L .53329 .43263 L .338 .374 0 r
F
.47321 .58924 m .50468 .59889 L .48612 .59818 L .072 .28 0 r
F
.4577 .58613 m .47321 .58924 L .48612 .59818 L .153 .294 0 r
F
.4849 .60973 m .49312 .59918 L .50888 .59905 L .418 .414 0 r
F
.4849 .60973 m .46298 .60782 L .49312 .59918 L F
.376 .72444 m .37017 .73971 L .35078 .73003 L .442 .448 0 r
F
.376 .72444 m .39023 .73328 L .37017 .73971 L F
.69222 .74519 m .64389 .74681 L .6649 .73752 L .559 .585 0 r
F
.71814 .73345 m .69222 .74519 L .6649 .73752 L .57 .622 0 r
F
.36037 .54159 m .35236 .56136 L .33376 .54933 L .522 .53 0 r
F
.36037 .54159 m .37396 .55217 L .35236 .56136 L F
.61321 .39686 m .59056 .4063 L .58222 .39223 L .768 .891 0 r
F
.345 .35822 m .3348 .38232 L .31707 .36768 L .593 .579 0 r
F
.345 .35822 m .35791 .37074 L .3348 .38232 L F
.57122 .59018 m .55476 .58462 L .57128 .57964 L .584 .575 0 r
F
.57122 .59018 m .54871 .5947 L .55476 .58462 L F
.59437 .58396 m .57122 .59018 L .57128 .57964 L .625 .673 0 r
F
.59437 .58396 m .57128 .57964 L .5883 .57337 L F
.61736 .57597 m .59437 .58396 L .5883 .57337 L .66 .755 0 r
F
.47444 .76458 m .4895 .7685 L .50395 .77401 L 0 .226 0 r
F
.6895 .56564 m .63935 .56623 L .65951 .55476 L .648 .759 0 r
F
.71397 .55034 m .6895 .56564 L .65951 .55476 L .656 .768 0 r
F
.59816 .76181 m .57742 .76077 L .59437 .75484 L .507 .455 0 r
F
.59816 .76181 m .57509 .76757 L .57742 .76077 L F
.62136 .7549 m .59816 .76181 L .59437 .75484 L .558 .524 0 r
F
.41221 .38761 m .42393 .40455 L .40651 .39867 L .382 .356 0 r
F
.39944 .38034 m .40651 .39867 L .38928 .39106 L .44 .401 0 r
F
.39944 .38034 m .41221 .38761 L .40651 .39867 L F
.42514 .39359 m .44091 .40874 L .42393 .40455 L .312 .317 0 r
F
.41221 .38761 m .42514 .39359 L .42393 .40455 L .382 .356 0 r
F
.57509 .76757 m .5612 .76588 L .57742 .76077 L .434 .418 0 r
F
.54871 .5947 m .53937 .5884 L .55476 .58462 L .53 .487 0 r
F
.54871 .5947 m .52767 .59761 L .53937 .5884 L F
.48846 .78516 m .4682 .7858 L .50041 .78081 L .2 .349 0 r
F
.42794 .5681 m .44094 .58187 L .42355 .57639 L .259 .295 0 r
F
.41505 .56145 m .42355 .57639 L .40617 .56961 L .347 .336 0 r
F
.41505 .56145 m .42794 .5681 L .42355 .57639 L F
.5201 .59842 m .56755 .6021 L .55125 .60613 L .152 .322 0 r
F
.38732 .37178 m .38928 .39106 L .37287 .38172 L .49 .447 0 r
F
.38732 .37178 m .39944 .38034 L .38928 .39106 L F
.32154 .70746 m .29595 .72513 L .27785 .71146 L .514 .556 0 r
F
.32154 .70746 m .33431 .71924 L .29595 .72513 L F
.61736 .57597 m .5883 .57337 L .60515 .56577 L .66 .755 0 r
F
.63935 .56623 m .61736 .57597 L .60515 .56577 L .689 .808 0 r
F
.44084 .57379 m .4577 .58613 L .44094 .58187 L .15 .268 0 r
F
.42794 .5681 m .44084 .57379 L .44094 .58187 L .259 .295 0 r
F
.62136 .7549 m .59437 .75484 L .61141 .74805 L .558 .524 0 r
F
.64389 .74681 m .62136 .7549 L .61141 .74805 L .591 .605 0 r
F
.61321 .39686 m .58222 .39223 L .5988 .38355 L .768 .891 0 r
F
.63455 .3851 m .61321 .39686 L .5988 .38355 L .79 .897 0 r
F
.42514 .39359 m .43774 .39832 L .44091 .40874 L .312 .317 0 r
F
.45846 .43245 m .47291 .41666 L .48638 .41971 L .514 .523 0 r
F
.45846 .43245 m .43946 .42624 L .47291 .41666 L F
.6863 .38468 m .63455 .3851 L .65375 .37113 L .737 .839 0 r
F
.70918 .36544 m .6863 .38468 L .65375 .37113 L .739 .827 0 r
F
.40267 .55382 m .40617 .56961 L .38943 .56153 L .416 .388 0 r
F
.40267 .55382 m .41505 .56145 L .40617 .56961 L F
.44372 .74914 m .45795 .75997 L .44065 .75459 L .066 .248 0 r
F
.43076 .74289 m .44065 .75459 L .42317 .74836 L .199 .278 0 r
F
.43076 .74289 m .44372 .74914 L .44065 .75459 L F
.41815 .73599 m .42317 .74836 L .40615 .74126 L .305 .317 0 r
F
.41815 .73599 m .43076 .74289 L .42317 .74836 L F
.55299 .77225 m .54636 .77024 L .5612 .76588 L .34 .394 0 r
F
.55299 .77225 m .53509 .77549 L .54636 .77024 L F
.5612 .76588 m .54889 .7695 L .55538 .76604 L .341 .393 0 r
F
.54889 .7695 m .54636 .77024 L .55538 .76604 L F
.5612 .76588 m .55538 .76604 L .56614 .76115 L F
.56614 .76115 m .55803 .76484 L .56082 .76297 L .366 .393 0 r
F
.55803 .76484 m .55538 .76604 L .56082 .76297 L F
.56614 .76115 m .56082 .76297 L .56857 .75768 L F
.56082 .76297 m .55887 .76608 L .56278 .76166 L 0 0 0 r
F
.56857 .75768 m .56364 .76105 L .56358 .76075 L .451 .404 0 r
F
.56364 .76105 m .56082 .76297 L .56358 .76075 L F
.56082 .76297 m .56278 .76166 L .56358 .76075 L 0 0 0 r
F
.56358 .76075 m .56144 .76318 L .56104 .76479 L F
.56144 .76318 m .55887 .76608 L .56104 .76479 L F
.56104 .76479 m .55965 .76962 L .5608 .76577 L F
.56104 .76479 m .5608 .76577 L .56137 .7639 L F
.56358 .76075 m .56104 .76479 L .56354 .76055 L F
.56358 .76075 m .56354 .76055 L .56435 .75918 L F
.55538 .76604 m .55419 .76791 L .56003 .76355 L F
.55538 .76604 m .56003 .76355 L .56082 .76297 L F
.54636 .77024 m .54612 .77045 L .5546 .76641 L F
.54636 .77024 m .5546 .76641 L .55538 .76604 L F
.53509 .77549 m .53266 .77593 L .54636 .77024 L .34 .394 0 r
F
.52767 .59761 m .52746 .59763 L .52572 .59107 L .46 .43 0 r
F
.52746 .59763 m .51992 .59608 L .52572 .59107 L F
.51722 .59841 m .51612 .59789 L .52572 .59107 L F
.51516 .59857 m .51512 .59851 L .52572 .59107 L F
.51503 .59858 m .5149 .5962 L .52572 .59107 L F
.52767 .59761 m .52572 .59107 L .53937 .5884 L F
.51194 .59445 m .51428 .59476 L .51374 .59675 L 0 .261 0 r
F
.51659 .5954 m .51472 .59317 L .52572 .59107 L .379 .401 0 r
F
.513 .5944 m .51364 .59368 L .51659 .5954 L F
.51364 .59368 m .51442 .5928 L .51524 .59378 L F
.51364 .59368 m .51524 .59378 L .51659 .5954 L F
.51194 .59445 m .51193 .59444 L .51075 .5939 L 0 .261 0 r
F
.51193 .59444 m .50642 .59325 L .51075 .5939 L F
.52572 .59107 m .51442 .5928 L .52896 .58814 L .317 .387 0 r
F
.51442 .5928 m .52303 .59054 L .52896 .58814 L .181 .343 0 r
F
.48687 .59135 m .49811 .59262 L .50979 .59571 L .005 .268 0 r
F
.50974 .59594 m .50979 .59571 L .51374 .59675 L F
.48687 .59135 m .50979 .59571 L .50974 .59594 L F
.50642 .59325 m .50906 .59337 L .50975 .59341 L 0 .264 0 r
F
.50642 .59325 m .50975 .59341 L .51009 .59344 L F
.50642 .59325 m .51055 .59347 L .51125 .59352 L F
.51009 .59344 m .50975 .59341 L .51055 .59347 L F
.51075 .5939 m .50956 .59336 L .51179 .5931 L .295 .378 0 r
F
.51075 .5939 m .51179 .5931 L .51442 .5928 L F
.513 .5944 m .51075 .5939 L .51442 .5928 L .379 .401 0 r
F
.51075 .5939 m .53875 .59504 L .53166 .59705 L 0 .264 0 r
F
.50642 .59325 m .51125 .59352 L .51075 .5939 L F
.51125 .59352 m .53875 .59504 L .51075 .5939 L F
.51055 .59347 m .51137 .59347 L .51162 .59354 L F
.50906 .59337 m .50937 .59338 L .51055 .59347 L F
.50937 .59338 m .51014 .59341 L .51004 .59343 L F
.49811 .59262 m .50591 .59321 L .51194 .59445 L 0 .261 0 r
F
.50591 .59321 m .50642 .59325 L .51194 .59445 L F
.51418 .59717 m .51374 .59675 L .51496 .59733 L .005 .268 0 r
F
.48687 .59135 m .51374 .59675 L .51418 .59717 L F
.51194 .59445 m .51178 .59406 L .51428 .59476 L 0 .261 0 r
F
.51374 .59675 m .513 .5944 L .51659 .5954 L .379 .401 0 r
F
.49811 .59262 m .51194 .59445 L .51374 .59675 L 0 .261 0 r
F
.48687 .59135 m .51496 .59733 L .50468 .59889 L .005 .268 0 r
F
.51496 .59733 m .51503 .59858 L .50468 .59889 L F
.50888 .59905 m .5122 .5953 L .51374 .59675 L .379 .401 0 r
F
.5122 .5953 m .513 .5944 L .51374 .59675 L F
.47321 .58924 m .48687 .59135 L .50468 .59889 L .072 .28 0 r
F
.49312 .59918 m .50948 .59339 L .51026 .59368 L .295 .378 0 r
F
.50948 .59339 m .50966 .5934 L .51026 .59368 L F
.49312 .59918 m .50597 .59377 L .50937 .59338 L F
.49312 .59918 m .50937 .59338 L .50948 .59339 L F
.50948 .59339 m .50956 .59336 L .50966 .5934 L F
.51442 .5928 m .50937 .59338 L .51154 .59293 L .181 .343 0 r
F
.47482 .58568 m .49811 .59262 L .48687 .59135 L .224 0 0 r
F
.47607 .58606 m .48306 .58827 L .48179 .58776 L F
.47482 .58568 m .48306 .58827 L .47607 .58606 L F
.45969 .57742 m .47482 .58568 L .46475 .5825 L 0 .116 0 r
F
.48179 .58776 m .48306 .58827 L .49811 .59262 L .224 0 0 r
F
.46713 .58143 m .48306 .58827 L .47482 .58568 L .476 0 0 r
F
.45717 .57361 m .46713 .58143 L .45969 .57742 L .502 0 0 r
F
.46439 .57998 m .46713 .58143 L .47358 .585 L 0 .116 0 r
F
.47348 .58495 m .47358 .585 L .47482 .58568 L F
.45969 .57742 m .47358 .585 L .47348 .58495 L F
.46713 .58143 m .47321 .58499 L .48306 .58827 L .476 0 0 r
F
.46015 .57596 m .46269 .57823 L .46713 .58143 L .502 0 0 r
F
.45717 .57361 m .46269 .57823 L .46015 .57596 L F
.46269 .57823 m .47007 .58297 L .46713 .58143 L .678 .062 0 r
F
.45969 .57742 m .46713 .58143 L .46439 .57998 L 0 .116 0 r
F
.45654 .57075 m .46269 .57823 L .45717 .57361 L .557 .043 0 r
F
.47007 .58297 m .47321 .58499 L .46713 .58143 L .678 .062 0 r
F
.46269 .57823 m .46721 .58252 L .47321 .58499 L F
.45838 .57299 m .46067 .57581 L .46269 .57823 L .557 .043 0 r
F
.45654 .57075 m .46067 .57581 L .45838 .57299 L F
.46067 .57581 m .46526 .58052 L .46269 .57823 L .795 .146 0 r
F
.46526 .58052 m .46721 .58252 L .46269 .57823 L F
.46067 .57581 m .46406 .58065 L .46721 .58252 L F
.46041 .57398 m .46297 .57865 L .46067 .57581 L .741 .162 0 r
F
.46297 .57865 m .46406 .58065 L .46067 .57581 L F
.47464 .58547 m .48434 .58878 L .48306 .58827 L .535 0 0 r
F
.47321 .58499 m .47474 .58551 L .47464 .58547 L F
.47474 .58551 m .48434 .58878 L .47464 .58547 L F
.48434 .58878 m .4891 .59039 L .48306 .58827 L F
.4891 .59039 m .49266 .59225 L .49383 .59232 L .283 0 0 r
F
.48674 .58943 m .4891 .59039 L .49055 .59063 L .284 0 0 r
F
.49214 .59089 m .50642 .59325 L .49811 .59262 L F
.48306 .58827 m .49055 .59063 L .50642 .59325 L F
.50388 .59283 m .50935 .59319 L .50642 .59325 L .283 0 0 r
F
.4891 .59039 m .50868 .59309 L .50388 .59283 L F
.50868 .59309 m .50935 .59319 L .50388 .59283 L F
.49266 .59225 m .49353 .59402 L .50244 .59379 L .225 0 0 r
F
.5095 .59335 m .50934 .59313 L .51737 .59161 L .181 .343 0 r
F
.5095 .59335 m .51737 .59161 L .51908 .59136 L F
.50937 .59338 m .50937 .59334 L .5095 .59335 L F
.50937 .59334 m .50934 .59313 L .5095 .59335 L F
.50948 .59339 m .50937 .59338 L .50956 .59336 L .295 .378 0 r
F
.50935 .59319 m .51137 .59347 L .50937 .59338 L .283 0 0 r
F
.50935 .59319 m .50937 .59338 L .50642 .59325 L F
.4891 .59039 m .49383 .59232 L .50854 .59328 L F
.49266 .59225 m .5068 .59315 L .50854 .59328 L .225 0 0 r
F
.5068 .59315 m .50244 .59379 L .50668 .59368 L F
.50937 .59338 m .50597 .59377 L .50846 .5933 L .181 .343 0 r
F
.50597 .59377 m .51026 .59339 L .50854 .59328 L .064 .301 0 r
F
.50793 .59359 m .50668 .59368 L .50979 .59341 L F
.50597 .59377 m .50668 .59368 L .50793 .59359 L F
.51162 .59354 m .51137 .59347 L .53875 .59504 L 0 .264 0 r
F
.51137 .59347 m .54083 .59275 L .53875 .59504 L 0 0 0 r
F
.51017 .59408 m .51026 .59368 L .51075 .5939 L .295 .378 0 r
F
.49312 .59918 m .51026 .59368 L .51017 .59408 L F
.50888 .59905 m .49312 .59918 L .51075 .5939 L .379 .401 0 r
F
.51194 .59445 m .51075 .5939 L .51181 .59414 L 0 .261 0 r
F
.50888 .59905 m .51075 .5939 L .513 .5944 L .379 .401 0 r
F
.51181 .59414 m .51075 .5939 L .51178 .59406 L 0 .261 0 r
F
.51428 .59476 m .51178 .59406 L .53166 .59705 L F
.49312 .59918 m .48112 .59825 L .50597 .59377 L .295 .378 0 r
F
.48112 .59825 m .50086 .59419 L .50597 .59377 L .22 .354 0 r
F
.50646 .59444 m .50852 .59798 L .50417 .59822 L .898 .344 0 r
F
.50086 .59419 m .50815 .59427 L .51499 .59359 L .017 0 0 r
F
.50668 .59368 m .51213 .59357 L .51265 .59353 L .113 0 0 r
F
.50597 .59377 m .51024 .59337 L .51024 .59337 L .064 .301 0 r
F
.51473 .59338 m .51265 .59353 L .54083 .59275 L 0 0 0 r
F
.51137 .59347 m .51265 .59353 L .51473 .59338 L F
.50597 .59377 m .50086 .59419 L .50668 .59368 L .064 .301 0 r
F
.50086 .59419 m .51005 .5938 L .50668 .59368 L .017 0 0 r
F
.51005 .5938 m .51503 .59359 L .51213 .59357 L F
.51005 .5938 m .51213 .59357 L .50668 .59368 L F
.51026 .59339 m .51265 .59353 L .51224 .59351 L .225 0 0 r
F
.50937 .59338 m .50846 .5933 L .50934 .59313 L .181 .343 0 r
F
.50935 .59319 m .50854 .59328 L .51137 .59347 L .283 0 0 r
F
.51026 .59339 m .5117 .59326 L .50854 .59328 L .064 .301 0 r
F
.51026 .59339 m .51054 .59335 L .51032 .59338 L F
.50597 .59377 m .51024 .59337 L .51026 .59339 L F
.51024 .59337 m .51054 .59335 L .51026 .59339 L F
.4891 .59039 m .50854 .59328 L .50935 .59319 L .283 0 0 r
F
.5068 .59315 m .51025 .59337 L .50854 .59328 L .225 0 0 r
F
.51025 .59337 m .51265 .59353 L .51026 .59339 L F
.51025 .59337 m .51026 .59339 L .50854 .59328 L F
.51017 .59338 m .50668 .59368 L .51042 .59359 L F
.51026 .59339 m .51265 .59353 L .51026 .59339 L F
.50854 .59328 m .51224 .59351 L .51137 .59347 L F
.51004 .59343 m .51137 .59347 L .51055 .59347 L 0 .264 0 r
F
.51014 .59341 m .51137 .59347 L .51004 .59343 L F
.51125 .59352 m .51055 .59347 L .51162 .59354 L F
.51017 .59338 m .51042 .59359 L .51265 .59353 L .225 0 0 r
F
.51025 .59337 m .51017 .59338 L .51265 .59353 L F
.51265 .59353 m .51213 .59357 L .51216 .59356 L .091 .311 0 r
F
.50854 .59328 m .51026 .59339 L .51026 .59339 L .225 0 0 r
F
.5068 .59315 m .50668 .59368 L .51025 .59337 L F
.50979 .59341 m .50668 .59368 L .51024 .59337 L .064 .301 0 r
F
.51024 .59337 m .51024 .59337 L .51054 .59335 L F
.51472 .59317 m .51442 .5928 L .51484 .59274 L .379 .401 0 r
F
.51472 .59317 m .51484 .59274 L .52572 .59107 L F
.5117 .59326 m .51957 .59256 L .50934 .59313 L .064 .301 0 r
F
.51032 .59338 m .51054 .59335 L .51957 .59256 L F
.50668 .59368 m .51213 .59357 L .51957 .59256 L .017 0 0 r
F
.51498 .59318 m .51853 .59284 L .51957 .59256 L F
.51213 .59357 m .51617 .59311 L .51498 .59318 L F
.51617 .59311 m .51853 .59284 L .51498 .59318 L F
.51957 .59256 m .52161 .5929 L .53194 .59145 L .26 0 0 r
F
.51265 .59353 m .5149 .59326 L .54083 .59275 L .091 .311 0 r
F
.5149 .59326 m .51823 .59308 L .53892 .59278 L F
.53968 .59277 m .53892 .59278 L .54083 .59275 L F
.5149 .59326 m .53892 .59278 L .53968 .59277 L F
.52016 .59266 m .51942 .59291 L .52161 .5929 L .26 0 0 r
F
.51957 .59256 m .5195 .59273 L .52016 .59266 L F
.5195 .59273 m .51942 .59291 L .52016 .59266 L F
.52161 .5929 m .53184 .59234 L .53194 .59145 L F
.53194 .59145 m .53402 .59232 L .53969 .59071 L .486 0 0 r
F
.52012 .59305 m .53402 .59232 L .54083 .59275 L .091 .311 0 r
F
.53402 .59232 m .54013 .59228 L .54083 .59275 L F
.53875 .59504 m .58161 .59158 L .57795 .59711 L .185 .341 0 r
F
.53875 .59504 m .54083 .59275 L .58161 .59158 L F
.54083 .59275 m .54773 .5915 L .56228 .59214 L .237 .36 0 r
F
.54406 .59024 m .54407 .59134 L .54453 .59136 L 1 .192 0 r
F
.53969 .59071 m .54062 .59159 L .54406 .59024 L .682 .099 0 r
F
.54062 .59159 m .54407 .59134 L .54406 .59024 L F
.53402 .59232 m .53909 .59206 L .53969 .59071 L .486 0 0 r
F
.53402 .59232 m .53909 .59206 L .54013 .59228 L .091 .311 0 r
F
.53909 .59206 m .53947 .59205 L .54013 .59228 L F
.53945 .59204 m .53966 .59203 L .54013 .59228 L F
.53166 .59705 m .53875 .59504 L .57795 .59711 L .156 .329 0 r
F
.54015 .59215 m .54037 .59601 L .53921 .59207 L .831 .28 0 r
F
.53909 .59206 m .53945 .59204 L .53966 .59196 L .486 0 0 r
F
.53945 .59204 m .53966 .59201 L .53966 .59196 L F
.53909 .59206 m .53966 .59196 L .53969 .59071 L F
.53909 .59206 m .53945 .59204 L .53947 .59205 L .091 .311 0 r
F
.53966 .59201 m .53945 .59204 L .53915 .59188 L .831 .28 0 r
F
.53945 .59204 m .5392 .59205 L .53915 .59188 L F
.53966 .59203 m .53976 .59203 L .54013 .59228 L .091 .311 0 r
F
.54015 .59215 m .53921 .59207 L .53945 .59204 L .831 .28 0 r
F
.53972 .59203 m .53945 .59204 L .53966 .59201 L F
.53972 .59203 m .53976 .59203 L .53966 .59203 L .091 .311 0 r
F
.54015 .59215 m .53945 .59204 L .53972 .59203 L .831 .28 0 r
F
.53966 .59203 m .53972 .59203 L .53966 .59203 L .091 .311 0 r
F
.53945 .59204 m .53966 .59203 L .53966 .59201 L .486 0 0 r
F
.53915 .59188 m .5392 .59205 L .53907 .59206 L .831 .28 0 r
F
.53969 .59071 m .53966 .59201 L .53976 .59203 L .682 .099 0 r
F
.53966 .59201 m .53972 .59203 L .53976 .59203 L F
.53969 .59071 m .53976 .59203 L .54102 .59196 L F
.55476 .58462 m .53937 .5884 L .54689 .58157 L .554 .476 0 r
F
.53937 .5884 m .53704 .5852 L .54689 .58157 L .448 .423 0 r
F
.54123 .58664 m .53969 .59071 L .54406 .59024 L .474 .033 0 r
F
.54003 .59 m .54014 .59199 L .53915 .59188 L .831 .28 0 r
F
.54406 .59024 m .54464 .59161 L .54596 .58997 L 1 .192 0 r
F
.54083 .59275 m .53997 .59217 L .54682 .59166 L .237 .36 0 r
F
.53997 .59217 m .54146 .59199 L .54682 .59166 L F
.53985 .59209 m .54102 .59196 L .54682 .59166 L F
.54682 .59166 m .54547 .59169 L .54773 .5915 L F
.54346 .5917 m .54351 .5917 L .54571 .59159 L F
.54291 .59173 m .54296 .59172 L .54571 .59159 L F
.54547 .59169 m .54284 .59173 L .54571 .59159 L F
.54468 .59163 m .54492 .5916 L .54634 .59155 L F
.54264 .59174 m .54634 .59155 L .54639 .59156 L F
.54547 .59169 m .54571 .59159 L .54773 .5915 L F
.54062 .59159 m .54102 .59196 L .54407 .59134 L .682 .099 0 r
F
.54102 .59196 m .54384 .59165 L .54407 .59134 L F
.54384 .59165 m .54407 .59163 L .54407 .59158 L F
.54384 .59165 m .54407 .59158 L .54407 .59134 L F
.53976 .59203 m .53975 .59202 L .54682 .59166 L .237 .36 0 r
F
.54281 .58988 m .54204 .59182 L .54003 .59 L .789 .252 0 r
F
.54204 .59182 m .54149 .59187 L .54003 .59 L F
.53975 .59202 m .543 .59173 L .54682 .59166 L .237 .36 0 r
F
.54102 .59196 m .54146 .59238 L .54407 .59163 L .682 .099 0 r
F
.53997 .59217 m .53985 .59209 L .54146 .59199 L .237 .36 0 r
F
.53985 .59209 m .53976 .59203 L .54102 .59196 L F
.54102 .59196 m .53976 .59203 L .54109 .59203 L .682 .099 0 r
F
.54151 .59242 m .54037 .59601 L .54019 .59285 L .789 .252 0 r
F
.54184 .59231 m .54178 .59248 L .54151 .59242 L F
.54178 .59248 m .54037 .59601 L .54151 .59242 L F
.53966 .59203 m .53965 .59205 L .54109 .59203 L .682 .099 0 r
F
.54151 .59242 m .54019 .59285 L .54015 .59215 L .789 .252 0 r
F
.53857 .59312 m .54037 .59601 L .53711 .59626 L .831 .28 0 r
F
.53945 .59322 m .54037 .59601 L .53857 .59312 L F
.53945 .59204 m .53966 .59203 L .53966 .59203 L .091 .311 0 r
F
.53402 .59232 m .53481 .59266 L .53905 .59209 L .486 0 0 r
F
.53929 .59205 m .53905 .59209 L .53945 .59204 L F
.53402 .59232 m .53905 .59209 L .53929 .59205 L F
.53194 .59145 m .53184 .59234 L .53402 .59232 L F
.51908 .59136 m .51737 .59161 L .52303 .59054 L .181 .343 0 r
F
.51588 .59242 m .51154 .59293 L .52303 .59054 L F
.51442 .5928 m .51154 .59293 L .51588 .59242 L F
.50934 .59313 m .51957 .59256 L .52303 .59054 L .064 .301 0 r
F
.53937 .5884 m .52572 .59107 L .53704 .5852 L .448 .423 0 r
F
.52572 .59107 m .52896 .58814 L .53704 .5852 L .317 .387 0 r
F
.52303 .59054 m .51957 .59256 L .53194 .59145 L .15 0 0 r
F
.52103 .59097 m .52004 .59265 L .51677 .59121 L .89 .336 0 r
F
.52004 .59265 m .51988 .59267 L .51677 .59121 L F
.51773 .59292 m .517 .593 L .51917 .59275 L .091 .311 0 r
F
.52303 .59054 m .53194 .59145 L .53427 .58825 L .15 0 0 r
F
.52926 .59053 m .52861 .59167 L .52521 .59075 L .879 .324 0 r
F
.52861 .59167 m .52714 .59184 L .52521 .59075 L F
.52818 .59243 m .52532 .59253 L .52521 .59075 L F
.52521 .59075 m .52414 .59258 L .52103 .59097 L .886 .331 0 r
F
.52414 .59258 m .52114 .59268 L .52103 .59097 L F
.51617 .59311 m .52209 .59275 L .5383 .59209 L .091 .311 0 r
F
.53831 .59209 m .5383 .59209 L .53833 .59209 L F
.51617 .59311 m .5383 .59209 L .53831 .59209 L F
.53427 .58825 m .53194 .59145 L .53969 .59071 L .352 0 0 r
F
.53313 .59033 m .53265 .59121 L .52926 .59053 L .87 .314 0 r
F
.53265 .59121 m .53069 .59144 L .52926 .59053 L F
.53206 .5923 m .52937 .59239 L .52926 .59053 L F
.51917 .59275 m .51689 .59301 L .51688 .59283 L .89 .336 0 r
F
.52 .59272 m .51688 .59283 L .51677 .59121 L F
.53427 .58825 m .53969 .59071 L .54123 .58664 L .352 0 0 r
F
.54003 .59 m .53984 .5904 L .53675 .59015 L .831 .28 0 r
F
.53984 .5904 m .53907 .59206 L .53739 .59067 L F
.53984 .5904 m .53739 .59067 L .53675 .59015 L F
.53907 .59206 m .53901 .59206 L .53675 .59015 L F
.53842 .59208 m .53833 .59209 L .53852 .59208 L .091 .311 0 r
F
.51617 .59311 m .53833 .59209 L .53842 .59208 L F
.53865 .59207 m .53852 .59208 L .5388 .59207 L F
.51617 .59311 m .53852 .59208 L .53865 .59207 L F
.53892 .59206 m .5388 .59207 L .53907 .59206 L F
.51617 .59311 m .5388 .59207 L .53892 .59206 L F
.51617 .59311 m .53907 .59206 L .53908 .59206 L F
.53905 .59209 m .53857 .59312 L .53689 .59249 L .831 .28 0 r
F
.53857 .59312 m .53711 .59626 L .53692 .59297 L F
.53857 .59312 m .53692 .59297 L .53689 .59249 L F
.53507 .59277 m .5335 .5965 L .5333 .59308 L .855 .299 0 r
F
.53545 .5927 m .5354 .5928 L .53507 .59277 L F
.5354 .5928 m .5335 .5965 L .53507 .59277 L F
.53378 .59254 m .53366 .59264 L .53481 .59266 L .486 0 0 r
F
.53366 .59264 m .53468 .59274 L .53481 .59266 L F
.53402 .59232 m .53378 .59254 L .53481 .59266 L F
.53265 .59121 m .53206 .5923 L .53069 .59144 L .87 .314 0 r
F
.52861 .59167 m .52818 .59243 L .52714 .59184 L .879 .324 0 r
F
.53675 .59015 m .53572 .59217 L .53313 .59033 L .855 .299 0 r
F
.53572 .59217 m .53325 .59226 L .53313 .59033 L F
.52209 .59275 m .52422 .59262 L .53907 .59206 L .091 .311 0 r
F
.52422 .59262 m .53393 .59224 L .53907 .59206 L F
.52523 .59256 m .53093 .59234 L .53907 .59206 L F
.52575 .59252 m .52905 .5924 L .53907 .59206 L F
.53908 .59206 m .53907 .59206 L .53909 .59206 L F
.5392 .59205 m .53921 .59207 L .53907 .59206 L .831 .28 0 r
F
.53921 .59207 m .54037 .59601 L .53908 .59209 L F
.53921 .59207 m .53908 .59209 L .53907 .59206 L F
.53481 .59266 m .53504 .59276 L .53945 .59204 L .486 0 0 r
F
.53545 .5927 m .53711 .59626 L .5335 .5965 L .855 .299 0 r
F
.53588 .59264 m .53711 .59626 L .53545 .5927 L F
.53905 .59209 m .53945 .59322 L .53857 .59312 L .831 .28 0 r
F
.53908 .59209 m .53945 .59322 L .53905 .59209 L F
.53504 .59276 m .53946 .59212 L .53945 .59204 L .486 0 0 r
F
.53313 .59033 m .53325 .59226 L .53206 .5923 L .87 .314 0 r
F
.52601 .59251 m .53337 .59224 L .53907 .59206 L .091 .311 0 r
F
.51617 .59311 m .53975 .59202 L .52012 .59305 L F
.53687 .59213 m .53711 .59626 L .53572 .59217 L .855 .299 0 r
F
.53504 .59276 m .53959 .59469 L .53946 .59212 L .486 0 0 r
F
.53572 .59217 m .53588 .59264 L .53545 .5927 L .855 .299 0 r
F
.53675 .59015 m .53687 .59213 L .53572 .59217 L F
.52422 .59262 m .52523 .59256 L .53393 .59224 L .091 .311 0 r
F
.52523 .59256 m .52575 .59252 L .53093 .59234 L F
.53507 .59277 m .5333 .59308 L .53327 .59261 L .855 .299 0 r
F
.53366 .59264 m .53366 .59265 L .53468 .59274 L .486 0 0 r
F
.53134 .59362 m .5335 .5965 L .52964 .59675 L .87 .314 0 r
F
.53197 .59247 m .53242 .59367 L .53134 .59362 L F
.53242 .59367 m .5335 .5965 L .53134 .59362 L F
.52746 .59763 m .51722 .59841 L .51992 .59608 L .46 .43 0 r
F
.51503 .59858 m .50888 .59905 L .5149 .5962 L F
.51428 .59476 m .53166 .59705 L .51374 .59675 L 0 .261 0 r
F
.51374 .59675 m .53166 .59705 L .5201 .59842 L F
.52759 .59348 m .52964 .59675 L .52559 .597 L .879 .324 0 r
F
.52161 .5929 m .5244 .59335 L .53184 .59234 L .26 0 0 r
F
.52789 .59294 m .52855 .59352 L .52759 .59348 L .879 .324 0 r
F
.52833 .59289 m .52855 .59352 L .52789 .59294 L F
.52855 .59352 m .52964 .59675 L .52759 .59348 L F
.5244 .59335 m .52789 .59294 L .53184 .59234 L .26 0 0 r
F
.52575 .59252 m .52601 .59251 L .52905 .5924 L .091 .311 0 r
F
.52926 .59053 m .52937 .59239 L .52818 .59243 L .879 .324 0 r
F
.52521 .59075 m .52532 .59253 L .52414 .59258 L .886 .331 0 r
F
.53901 .59206 m .53687 .59213 L .53675 .59015 L .831 .28 0 r
F
.52004 .59265 m .52 .59272 L .51988 .59267 L .89 .336 0 r
F
.51794 .593 m .51942 .59291 L .51957 .59256 L .017 0 0 r
F
.5149 .59326 m .51617 .59311 L .51823 .59308 L .091 .311 0 r
F
.51265 .59353 m .51216 .59356 L .51617 .59311 L F
.51213 .59357 m .51615 .59348 L .51853 .59284 L .017 0 0 r
F
.52615 .5925 m .53757 .59055 L .53927 .5917 L .091 .311 0 r
F
.51617 .59311 m .51916 .59275 L .52613 .5925 L F
.5237 .59333 m .52559 .597 L .52142 .59724 L .886 .331 0 r
F
.52425 .59333 m .52417 .59334 L .5244 .59335 L .26 0 0 r
F
.52414 .59258 m .5244 .59336 L .5237 .59333 L .886 .331 0 r
F
.5244 .59336 m .52559 .597 L .5237 .59333 L F
.52106 .59319 m .521 .59323 L .52425 .59333 L .26 0 0 r
F
.521 .59323 m .52098 .59323 L .52161 .59325 L F
.521 .59323 m .52161 .59325 L .52425 .59333 L F
.51972 .59318 m .52142 .59724 L .51717 .59749 L .89 .336 0 r
F
.52015 .5932 m .52142 .59724 L .51972 .59318 L F
.52098 .59323 m .52117 .59324 L .52425 .59333 L .26 0 0 r
F
.5237 .59333 m .52142 .59724 L .52117 .59324 L .886 .331 0 r
F
.52117 .59324 m .52411 .59335 L .52413 .59335 L .26 0 0 r
F
.52117 .59324 m .52413 .59335 L .52425 .59333 L F
.52414 .59258 m .5237 .59333 L .52114 .59268 L .886 .331 0 r
F
.52161 .5929 m .52106 .59319 L .52425 .59333 L .26 0 0 r
F
.5237 .59333 m .52117 .59324 L .52114 .59268 L .886 .331 0 r
F
.52114 .59268 m .52117 .59324 L .52 .59272 L .89 .336 0 r
F
.52117 .59324 m .52142 .59724 L .52015 .5932 L F
.51942 .59291 m .51932 .59317 L .52161 .5929 L .26 0 0 r
F
.51932 .59317 m .51972 .59318 L .52161 .5929 L F
.51972 .59318 m .52098 .59323 L .52099 .59323 L F
.51972 .59318 m .52099 .59323 L .52161 .5929 L F
.51615 .59348 m .51932 .59317 L .51942 .59291 L .017 0 0 r
F
.51615 .59348 m .51942 .59291 L .51794 .593 L F
.52 .59272 m .51972 .59318 L .51689 .59301 L .89 .336 0 r
F
.51617 .59311 m .51507 .59322 L .51773 .59292 L .091 .311 0 r
F
.51507 .59322 m .5156 .59316 L .51773 .59292 L F
.5156 .59316 m .51643 .59306 L .51644 .59306 L F
.5156 .59316 m .51644 .59306 L .51773 .59292 L F
.51677 .59121 m .5156 .59316 L .51246 .59144 L .894 .34 0 r
F
.5156 .59316 m .51259 .5935 L .51246 .59144 L F
.51216 .59356 m .51185 .59358 L .51617 .59311 L .091 .311 0 r
F
.51185 .59358 m .51507 .59322 L .51617 .59311 L F
.51496 .59733 m .51374 .59675 L .5201 .59842 L .005 .268 0 r
F
.51722 .59841 m .51516 .59857 L .51612 .59789 L .46 .43 0 r
F
.51516 .59857 m .51503 .59858 L .51512 .59851 L F
.51496 .59733 m .5201 .59842 L .51503 .59858 L .005 .268 0 r
F
.51491 .59431 m .51717 .59749 L .51286 .59774 L .894 .34 0 r
F
.51536 .59356 m .51571 .59431 L .51491 .59431 L F
.51571 .59431 m .51717 .59749 L .51491 .59431 L F
.51574 .59352 m .51717 .59749 L .51536 .59356 L F
.51504 .59359 m .51536 .59356 L .51615 .59348 L .017 0 0 r
F
.51536 .59356 m .51616 .59348 L .51615 .59348 L F
.51536 .59356 m .51615 .59348 L .51615 .59348 L F
.5156 .59316 m .51536 .59356 L .51259 .5935 L .894 .34 0 r
F
.51491 .59431 m .51286 .59774 L .51264 .5943 L F
.51503 .59359 m .51615 .59348 L .51213 .59357 L .017 0 0 r
F
.51585 .59313 m .51597 .5935 L .5156 .59316 L .894 .34 0 r
F
.51597 .5935 m .51621 .59432 L .51579 .59352 L F
.51597 .5935 m .51579 .59352 L .5156 .59316 L F
.51621 .59432 m .51717 .59749 L .51602 .59432 L F
.51621 .59432 m .51602 .59432 L .5156 .59316 L F
.51691 .59341 m .51717 .59749 L .51597 .5935 L F
.51972 .59318 m .51904 .59433 L .51691 .59341 L .89 .336 0 r
F
.51904 .59433 m .51717 .59749 L .51697 .59432 L F
.51904 .59433 m .51697 .59432 L .51691 .59341 L F
.51092 .594 m .50852 .59798 L .50829 .59426 L .896 .342 0 r
F
.50668 .59368 m .50773 .59369 L .51213 .59357 L .113 0 0 r
F
.50773 .59369 m .50825 .59368 L .51213 .59357 L F
.51112 .59367 m .51047 .59362 L .51095 .59361 L .896 .342 0 r
F
.50826 .59368 m .51179 .59359 L .51213 .59357 L .113 0 0 r
F
.50825 .59368 m .51116 .59361 L .50826 .59368 L F
.51116 .59361 m .51179 .59359 L .50826 .59368 L F
.51499 .59359 m .51084 .59401 L .51505 .59359 L .017 0 0 r
F
.5113 .59396 m .51286 .59774 L .51092 .594 L .896 .342 0 r
F
.51084 .59401 m .51023 .59407 L .5123 .59386 L .017 0 0 r
F
.51084 .59401 m .5123 .59386 L .51505 .59359 L F
.5126 .59357 m .51261 .59383 L .51118 .59366 L .896 .342 0 r
F
.51261 .59383 m .51286 .59774 L .5113 .59396 L F
.51261 .59383 m .5113 .59396 L .51118 .59366 L F
.51179 .59359 m .51118 .59366 L .51116 .59361 L F
.5126 .59357 m .51118 .59366 L .51179 .59359 L F
.51182 .59359 m .51182 .59359 L .51185 .59358 L .091 .311 0 r
F
.50854 .59328 m .5117 .59326 L .50934 .59313 L .064 .301 0 r
F
.51246 .59144 m .51116 .59361 L .50812 .59169 L .896 .342 0 r
F
.51116 .59361 m .51112 .59367 L .51103 .59361 L F
.51116 .59361 m .51103 .59361 L .50812 .59169 L F
.50815 .59427 m .50817 .59427 L .51499 .59359 L .017 0 0 r
F
.51092 .594 m .50829 .59426 L .50827 .59399 L .896 .342 0 r
F
.50811 .59427 m .50809 .59427 L .50816 .59427 L .017 0 0 r
F
.5069 .59371 m .50816 .59427 L .50657 .59426 L .898 .344 0 r
F
.50812 .59169 m .50815 .59368 L .5069 .59371 L F
.50815 .59368 m .50816 .59427 L .5069 .59371 L F
.49266 .59225 m .50244 .59379 L .5068 .59315 L .225 0 0 r
F
.50812 .59169 m .5069 .59371 L .50378 .59193 L .898 .344 0 r
F
.48112 .59825 m .47353 .59651 L .50086 .59419 L .22 .354 0 r
F
.50086 .59419 m .50039 .59423 L .50811 .59427 L .017 0 0 r
F
.50039 .59423 m .50038 .59423 L .50811 .59427 L F
.50657 .59426 m .50417 .59822 L .50393 .59425 L .898 .344 0 r
F
.50239 .59424 m .50395 .59469 L .502 .59488 L .9 .344 0 r
F
.49375 .59479 m .49554 .59869 L .4913 .59892 L .905 .344 0 r
F
.49441 .59474 m .49554 .59869 L .49375 .59479 L F
.49945 .59218 m .49844 .59386 L .49516 .59242 L .902 .344 0 r
F
.47353 .59651 m .47698 .59622 L .50086 .59419 L .166 .334 0 r
F
.47698 .59622 m .48698 .59537 L .50086 .59419 L F
.46298 .60782 m .48112 .59825 L .49312 .59918 L .365 .393 0 r
F
.46298 .60782 m .44588 .60439 L .48112 .59825 L F
.44588 .60439 m .47353 .59651 L .48112 .59825 L .317 .377 0 r
F
.47751 .59617 m .47928 .59951 L .47568 .59967 L .928 .333 0 r
F
.47251 .59053 m .48094 .59431 L .48028 .59129 L .595 .076 0 r
F
.47251 .59053 m .47306 .59444 L .48094 .59431 L F
.47796 .5953 m .47909 .59569 L .47775 .5957 L .928 .333 0 r
F
.47698 .59622 m .48384 .59564 L .48698 .59537 L .166 .334 0 r
F
.4686 .59447 m .46947 .59545 L .47306 .59444 L .485 .083 0 r
F
.46947 .59545 m .4695 .59545 L .47306 .59444 L F
.46948 .59546 m .46997 .59545 L .47306 .59444 L F
.46959 .59557 m .47007 .59566 L .47306 .59444 L F
.44588 .60439 m .43454 .59978 L .47353 .59651 L .317 .377 0 r
F
.47141 .59571 m .47134 .59587 L .46954 .59546 L .975 .323 0 r
F
.43454 .59978 m .44798 .59775 L .47353 .59651 L .281 .364 0 r
F
.46689 .59535 m .46749 .59566 L .4686 .59447 L .442 .101 0 r
F
.46749 .59566 m .46754 .59569 L .46758 .59564 L F
.46749 .59566 m .46758 .59564 L .4686 .59447 L F
.48239 .59576 m .47725 .59577 L .4835 .59566 L .166 .334 0 r
F
.47725 .59577 m .47813 .59572 L .4835 .59566 L F
.47276 .59578 m .47276 .59578 L .47371 .59577 L F
.48094 .59431 m .48372 .59472 L .49353 .59402 L .31 0 0 r
F
.48028 .59129 m .48094 .59431 L .49353 .59402 L .442 0 0 r
F
.48679 .5929 m .48599 .59431 L .48279 .59314 L .912 .34 0 r
F
.47433 .59576 m .47435 .59576 L .4835 .59566 L .166 .334 0 r
F
.48384 .59564 m .48453 .59558 L .48698 .59537 L F
.48401 .59562 m .48442 .59559 L .48698 .59537 L F
.48372 .59472 m .48374 .59472 L .49353 .59402 L .31 0 0 r
F
.48576 .59471 m .48531 .59551 L .48374 .59473 L .912 .34 0 r
F
.48531 .59551 m .48526 .5956 L .48513 .59553 L F
.48531 .59551 m .48513 .59553 L .48374 .59473 L F
.48372 .59473 m .48751 .59469 L .49353 .59402 L .31 0 0 r
F
.48751 .59469 m .49105 .59466 L .4929 .59463 L F
.48751 .59469 m .4929 .59463 L .49353 .59402 L F
.49353 .59402 m .49289 .59465 L .49786 .59394 L .113 0 0 r
F
.49289 .59465 m .49289 .59465 L .49452 .59442 L F
.48028 .59129 m .49353 .59402 L .49266 .59225 L .442 0 0 r
F
.49392 .5945 m .49289 .59465 L .49093 .59266 L .905 .344 0 r
F
.49289 .59465 m .49106 .59491 L .49105 .59466 L F
.49105 .59466 m .49289 .59465 L .49289 .59465 L .31 0 0 r
F
.49105 .59466 m .49289 .59465 L .4929 .59463 L F
.49289 .59465 m .49105 .59466 L .49093 .59266 L .905 .344 0 r
F
.48372 .59473 m .48373 .59473 L .49289 .59465 L .31 0 0 r
F
.48373 .59473 m .48741 .5947 L .49289 .59465 L F
.48947 .59516 m .48694 .59537 L .4869 .5947 L .908 .342 0 r
F
.48891 .59468 m .4869 .5947 L .48679 .5929 L F
.48947 .59516 m .4869 .5947 L .48891 .59468 L F
.48437 .59559 m .5004 .59423 L .50086 .59419 L .166 .334 0 r
F
.48592 .59546 m .5004 .59423 L .48437 .59559 L F
.48531 .59551 m .5004 .59423 L .48428 .5956 L F
.4869 .5947 m .48695 .59558 L .48576 .59471 L .912 .34 0 r
F
.48695 .59558 m .48604 .59559 L .48576 .59471 L F
.48428 .5956 m .48592 .59546 L .48437 .59559 L .166 .334 0 r
F
.48421 .5956 m .48531 .59551 L .48428 .5956 L F
.48504 .59553 m .48293 .59563 L .48288 .59489 L .912 .34 0 r
F
.48384 .59564 m .48401 .59562 L .48453 .59558 L .166 .334 0 r
F
.48406 .59562 m .48293 .59563 L .48504 .59553 L .912 .34 0 r
F
.48576 .59471 m .48599 .59545 L .48531 .59551 L F
.48947 .59516 m .48715 .59913 L .48694 .59537 L .908 .342 0 r
F
.48413 .59561 m .48949 .59515 L .48885 .59521 L .166 .334 0 r
F
.48374 .59473 m .48513 .59553 L .48288 .59489 L .912 .34 0 r
F
.48513 .59553 m .48504 .59553 L .48288 .59489 L F
.4817 .59512 m .48141 .59565 L .48098 .59526 L .919 .337 0 r
F
.48141 .59565 m .48218 .59578 L .4813 .59585 L F
.4817 .59512 m .48208 .59564 L .48141 .59565 L F
.48208 .59564 m .48218 .59578 L .48141 .59565 L F
.48094 .59431 m .48049 .59534 L .48372 .59472 L .31 0 0 r
F
.48049 .59534 m .48048 .59535 L .48236 .59499 L F
.48049 .59534 m .48236 .59499 L .48372 .59472 L F
.48048 .59535 m .4817 .59512 L .48372 .59472 L F
.48141 .59565 m .47909 .59569 L .47908 .59561 L .919 .337 0 r
F
.47306 .59444 m .47474 .59521 L .48094 .59431 L .434 .017 0 r
F
.47474 .59521 m .47478 .59523 L .47489 .59521 L F
.47474 .59521 m .47489 .59521 L .48094 .59431 L F
.47478 .59523 m .47483 .59523 L .47493 .59521 L F
.47489 .59521 m .47493 .59521 L .48094 .59431 L F
.47478 .59523 m .47493 .59521 L .47489 .59521 L F
.47775 .5957 m .47551 .59574 L .47549 .59523 L .928 .333 0 r
F
.47479 .59523 m .47508 .59524 L .48094 .59431 L .434 .017 0 r
F
.47527 .59521 m .48049 .59532 L .48094 .59431 L F
.47775 .5957 m .47549 .59523 L .47729 .59528 L .928 .333 0 r
F
.47725 .59577 m .47276 .59578 L .47813 .59572 L .166 .334 0 r
F
.47306 .59444 m .47276 .59577 L .47282 .59577 L .434 .017 0 r
F
.47306 .59444 m .47282 .59577 L .4732 .59566 L F
.47306 .59444 m .4732 .59566 L .47478 .59523 L F
.47437 .59575 m .47279 .59578 L .47365 .59554 L .945 .328 0 r
F
.4732 .59566 m .47321 .59573 L .4746 .59529 L .434 .017 0 r
F
.4732 .59566 m .4746 .59529 L .47478 .59523 L F
.47041 .59552 m .47234 .59573 L .47306 .59444 L .485 .083 0 r
F
.47234 .59573 m .47273 .59577 L .47274 .59574 L F
.47234 .59573 m .47274 .59574 L .47306 .59444 L F
.46639 .59432 m .46646 .59552 L .4666 .59443 L 0 0 0 r
F
.46636 .59623 m .4665 .59624 L .4666 .59443 L F
.45939 .5972 m .46743 .59633 L .47063 .59665 L .281 .364 0 r
F
.46021 .59709 m .46632 .59645 L .45939 .5972 L F
.46632 .59645 m .46891 .59618 L .46632 .59645 L F
.46632 .59645 m .46632 .59645 L .45939 .5972 L F
.4666 .59831 m .46629 .59975 L .46635 .59651 L 1 .362 0 r
F
.46649 .59624 m .46636 .59625 L .46639 .59432 L F
.46639 .59432 m .46636 .59625 L .46636 .59623 L 0 0 0 r
F
.47134 .59587 m .46955 .59602 L .46954 .59546 L .975 .323 0 r
F
.46955 .59602 m .46904 .59603 L .47134 .59587 L .281 .364 0 r
F
.46803 .59614 m .46865 .59607 L .46955 .59602 L F
.46885 .59592 m .46909 .59604 L .46881 .59606 L 1 .324 0 r
F
.4686 .59447 m .4684 .5961 L .46893 .59586 L .485 .083 0 r
F
.46954 .59546 m .46955 .59602 L .4692 .59566 L 1 .324 0 r
F
.46954 .59546 m .4692 .59566 L .46948 .59546 L F
.46948 .59546 m .46893 .59586 L .46959 .59557 L .485 .083 0 r
F
.4686 .59447 m .46893 .59586 L .46948 .59546 L F
.46948 .59546 m .4692 .59566 L .46901 .59547 L 1 .324 0 r
F
.46901 .59547 m .46905 .59578 L .46885 .59592 L F
.46905 .59578 m .46909 .59604 L .46885 .59592 L F
.4684 .5961 m .4685 .59608 L .46885 .59592 L .485 .083 0 r
F
.46955 .59602 m .46909 .59604 L .46905 .59578 L 1 .324 0 r
F
.4692 .59566 m .46905 .59578 L .46901 .59547 L F
.46955 .59602 m .46905 .59578 L .4692 .59566 L F
.46865 .59607 m .46904 .59603 L .46955 .59602 L .281 .364 0 r
F
.47063 .59665 m .46891 .59618 L .47353 .59651 L F
.46743 .59633 m .46891 .59618 L .47063 .59665 L F
.46841 .59614 m .46948 .5961 L .47353 .59651 L F
.46911 .59606 m .46955 .59602 L .46971 .59603 L F
.46911 .59606 m .46971 .59603 L .47353 .59651 L F
.46786 .59616 m .46955 .59602 L .45784 .59727 L F
.4666 .59443 m .46689 .59535 L .4686 .59447 L .442 .101 0 r
F
.46614 .58938 m .4666 .59443 L .4686 .59447 L .98 .213 0 r
F
.46748 .59418 m .46705 .59619 L .46639 .59432 L 1 .362 0 r
F
.46803 .59614 m .46786 .59616 L .44986 .59766 L .281 .364 0 r
F
.46539 .59635 m .46705 .59619 L .46773 .59616 L F
.4665 .59624 m .46649 .59628 L .46652 .59624 L .442 .101 0 r
F
.45784 .59727 m .46841 .59614 L .46891 .59618 L .281 .364 0 r
F
.45784 .59727 m .46891 .59618 L .45896 .59722 L F
.44986 .59766 m .46786 .59616 L .45784 .59727 L F
.46705 .59619 m .4666 .59831 L .46649 .59624 L 1 .362 0 r
F
.4666 .59443 m .4665 .59624 L .46652 .59624 L .442 .101 0 r
F
.46705 .59619 m .46652 .59624 L .46687 .59568 L 1 .362 0 r
F
.46695 .59555 m .46652 .59624 L .46713 .59616 L .442 .101 0 r
F
.4666 .59443 m .46652 .59624 L .46695 .59555 L F
.46687 .59568 m .46649 .59624 L .46639 .59432 L 1 .362 0 r
F
.46652 .59624 m .46649 .59624 L .46687 .59568 L F
.46483 .5964 m .46539 .59635 L .44986 .59766 L .281 .364 0 r
F
.46539 .59635 m .46803 .59614 L .46482 .59641 L F
.46539 .59635 m .46482 .59641 L .44986 .59766 L F
.46803 .59614 m .46955 .59602 L .46786 .59616 L F
.46885 .59592 m .46882 .59605 L .46959 .59557 L .485 .083 0 r
F
.46939 .59602 m .46916 .59654 L .46909 .59604 L 1 .324 0 r
F
.46955 .59602 m .46916 .59654 L .46939 .59602 L F
.46955 .59602 m .46965 .59985 L .46916 .59654 L F
.46882 .59605 m .46941 .59598 L .46959 .59557 L .485 .083 0 r
F
.46749 .59617 m .46719 .59618 L .46715 .59574 L 1 .362 0 r
F
.46833 .5961 m .46749 .59617 L .46749 .59566 L 1 .324 0 r
F
.46713 .59616 m .4684 .5961 L .4686 .59447 L .442 .101 0 r
F
.46881 .59606 m .46833 .5961 L .46749 .5952 L 1 .324 0 r
F
.4685 .59608 m .46865 .59607 L .46885 .59592 L .485 .083 0 r
F
.46773 .59616 m .46904 .59603 L .46803 .59614 L .281 .364 0 r
F
.46833 .5961 m .46752 .59985 L .46749 .59617 L 1 .324 0 r
F
.46833 .5961 m .4684 .59613 L .4684 .5961 L .442 .101 0 r
F
.4684 .5961 m .4684 .59613 L .4685 .59608 L .485 .083 0 r
F
.46881 .59606 m .46872 .5963 L .46833 .5961 L 1 .324 0 r
F
.46872 .5963 m .46752 .59985 L .46833 .5961 L F
.46705 .59619 m .46791 .5961 L .46773 .59616 L .281 .364 0 r
F
.46749 .59617 m .46752 .59985 L .46719 .59618 L 1 .362 0 r
F
.46749 .59566 m .46749 .59617 L .46715 .59574 L F
.46639 .59432 m .46636 .59623 L .46646 .59552 L 0 0 0 r
F
.46715 .59574 m .46719 .59618 L .46705 .59619 L 1 .362 0 r
F
.44798 .59775 m .45179 .59718 L .46791 .5961 L .281 .364 0 r
F
.44798 .59775 m .46791 .5961 L .46539 .59635 L F
.46872 .5963 m .46965 .59985 L .46752 .59985 L 1 .324 0 r
F
.46881 .59606 m .46886 .59632 L .46872 .5963 L F
.46886 .59632 m .46965 .59985 L .46872 .5963 L F
.46713 .59616 m .46804 .59911 L .46838 .59626 L .442 .101 0 r
F
.46738 .59615 m .46838 .59626 L .4684 .59613 L F
.46713 .59616 m .46838 .59626 L .46738 .59615 L F
.46773 .59616 m .46791 .5961 L .46904 .59603 L .281 .364 0 r
F
.46713 .59616 m .4684 .59613 L .46833 .5961 L .442 .101 0 r
F
.46838 .59626 m .46804 .59911 L .46882 .59605 L .485 .083 0 r
F
.46885 .59592 m .46881 .59606 L .4687 .59599 L 1 .324 0 r
F
.46865 .59607 m .46882 .59605 L .46885 .59592 L .485 .083 0 r
F
.46841 .59614 m .46911 .59606 L .46948 .5961 L .281 .364 0 r
F
.46838 .59626 m .46882 .59605 L .46865 .59607 L .485 .083 0 r
F
.47228 .59573 m .47228 .59581 L .47141 .59571 L .975 .323 0 r
F
.46997 .59599 m .47227 .59581 L .47272 .59583 L .281 .364 0 r
F
.47216 .59581 m .47266 .59578 L .47272 .59583 L F
.46955 .59602 m .47272 .59583 L .47353 .59651 L F
.47284 .59579 m .47243 .59978 L .47229 .59591 L .945 .328 0 r
F
.47271 .5958 m .47229 .59591 L .47228 .59581 L F
.47284 .59579 m .47229 .59591 L .47271 .5958 L F
.47369 .59577 m .47371 .59577 L .47435 .59576 L .166 .334 0 r
F
.47369 .59577 m .47435 .59576 L .47433 .59576 L F
.47353 .59651 m .47275 .59578 L .48239 .59576 L F
.47275 .59578 m .47275 .59578 L .47276 .59578 L F
.47275 .59578 m .47276 .59578 L .48239 .59576 L F
.47276 .59578 m .47437 .59575 L .4835 .59566 L F
.47271 .59578 m .47276 .59578 L .47041 .59552 L .485 .083 0 r
F
.47266 .59578 m .47279 .59578 L .47276 .59578 L .166 .334 0 r
F
.47279 .59578 m .47437 .59575 L .47276 .59578 L F
.47228 .59581 m .47243 .59978 L .47145 .59586 L .975 .323 0 r
F
.47276 .59578 m .47216 .59844 L .47282 .59577 L .434 .017 0 r
F
.47279 .59578 m .47282 .59577 L .47282 .59577 L F
.47353 .59651 m .47266 .59578 L .47275 .59578 L .166 .334 0 r
F
.47271 .59578 m .47276 .59578 L .47276 .59578 L .485 .083 0 r
F
.47276 .59578 m .47371 .59577 L .47369 .59577 L .166 .334 0 r
F
.47276 .59578 m .47275 .59578 L .47276 .59578 L F
.47437 .59575 m .47228 .59581 L .47266 .59578 L .945 .328 0 r
F
.47276 .59578 m .47282 .59577 L .47279 .59578 L .434 .017 0 r
F
.47549 .59523 m .47568 .59967 L .47464 .59528 L .945 .328 0 r
F
.47282 .59577 m .47282 .59577 L .47537 .5955 L .434 .017 0 r
F
.47437 .59575 m .47428 .59595 L .47284 .59579 L .945 .328 0 r
F
.47428 .59595 m .47243 .59978 L .47284 .59579 L F
.47276 .59577 m .47276 .59578 L .47282 .59577 L .434 .017 0 r
F
.47276 .59578 m .47279 .59578 L .47282 .59577 L F
.47273 .59577 m .47276 .59578 L .47276 .59577 L .485 .083 0 r
F
.47279 .59578 m .47228 .59579 L .47365 .59554 L .945 .328 0 r
F
.47266 .59578 m .47265 .59577 L .4731 .59576 L .166 .334 0 r
F
.47279 .59578 m .4731 .59576 L .47437 .59575 L F
.4746 .59529 m .47475 .59575 L .47437 .59575 L .945 .328 0 r
F
.47318 .59574 m .4752 .59566 L .47537 .5955 L .434 .017 0 r
F
.47282 .59577 m .4731 .59576 L .47318 .59574 L F
.4731 .59576 m .4752 .59566 L .47318 .59574 L F
.47462 .59523 m .47464 .59528 L .4746 .59529 L .945 .328 0 r
F
.47464 .59528 m .47475 .59575 L .4746 .59529 L F
.47266 .59578 m .4731 .59576 L .47279 .59578 L .166 .334 0 r
F
.47276 .59578 m .47276 .59578 L .47279 .59578 L .434 .017 0 r
F
.47273 .59577 m .47276 .59577 L .47306 .59444 L .485 .083 0 r
F
.4835 .59566 m .47264 .59576 L .48384 .59564 L .166 .334 0 r
F
.47265 .59577 m .47264 .59576 L .4835 .59566 L F
.47437 .59575 m .47568 .59967 L .47243 .59978 L .945 .328 0 r
F
.47475 .59575 m .47568 .59967 L .47437 .59575 L F
.4681 .5899 m .4686 .59447 L .47306 .59444 L .772 .151 0 r
F
.47221 .59381 m .47228 .59573 L .47141 .59571 L .975 .323 0 r
F
.47365 .59554 m .47247 .59575 L .47226 .59515 L .945 .328 0 r
F
.47462 .59523 m .4746 .59529 L .47226 .59515 L F
.4746 .59529 m .47437 .59575 L .47365 .59554 L F
.4746 .59529 m .47365 .59554 L .47226 .59515 L F
.4732 .59566 m .47282 .59577 L .47321 .59573 L .434 .017 0 r
F
.47478 .59523 m .47321 .59573 L .47537 .5955 L F
.47478 .59523 m .47464 .59528 L .47462 .59523 L .945 .328 0 r
F
.47549 .59523 m .47464 .59528 L .47478 .59523 L F
.47488 .59528 m .47907 .59531 L .47596 .59523 L .434 .017 0 r
F
.47517 .59523 m .47596 .59523 L .47527 .59521 L F
.47488 .59528 m .47596 .59523 L .47517 .59523 L F
.47907 .59531 m .48049 .59532 L .47527 .59521 L F
.48098 .59526 m .48048 .59535 L .47897 .59337 L .919 .337 0 r
F
.48048 .59535 m .47908 .59561 L .47907 .59531 L F
.48048 .59535 m .47907 .59531 L .47897 .59337 L F
.47729 .59528 m .47549 .59523 L .47541 .59359 L .928 .333 0 r
F
.47897 .59337 m .47796 .5953 L .47541 .59359 L F
.47796 .5953 m .47775 .5957 L .47729 .59528 L F
.47796 .5953 m .47729 .59528 L .47541 .59359 L F
.48141 .59565 m .47908 .59561 L .48048 .59535 L .919 .337 0 r
F
.4811 .59536 m .48048 .59535 L .48098 .59526 L F
.48141 .59565 m .48048 .59535 L .4811 .59536 L F
.48199 .59506 m .48214 .59564 L .4817 .59512 L F
.48214 .59564 m .48218 .59578 L .48208 .59564 L F
.48214 .59564 m .48208 .59564 L .4817 .59512 L F
.47264 .59576 m .47264 .59576 L .48384 .59564 L .166 .334 0 r
F
.47907 .59531 m .47909 .59569 L .47796 .5953 L .928 .333 0 r
F
.47264 .59576 m .48259 .59564 L .48384 .59564 L .166 .334 0 r
F
.48288 .59473 m .48293 .59563 L .48191 .59475 L .919 .337 0 r
F
.48293 .59563 m .48313 .59933 L .48214 .59564 L F
.48293 .59563 m .48214 .59564 L .48191 .59475 L F
.47252 .59566 m .48331 .59558 L .48373 .59562 L .166 .334 0 r
F
.48259 .59564 m .48373 .59562 L .48384 .59564 L F
.47252 .59566 m .48373 .59562 L .48259 .59564 L F
.47264 .59576 m .47252 .59566 L .48259 .59564 L F
.47488 .59528 m .47567 .59563 L .48048 .59535 L .434 .017 0 r
F
.47567 .59563 m .48037 .5956 L .48048 .59535 L F
.47907 .59531 m .48048 .59535 L .48049 .59532 L F
.47488 .59528 m .48048 .59535 L .47907 .59531 L F
.48048 .59536 m .48037 .5956 L .48343 .5948 L .31 0 0 r
F
.48048 .59536 m .48343 .5948 L .4817 .59512 L F
.48372 .59472 m .48037 .5956 L .48713 .59524 L F
.48048 .59535 m .48048 .59536 L .4817 .59512 L F
.47537 .5955 m .4752 .59566 L .47567 .59563 L .434 .017 0 r
F
.47221 .59381 m .47141 .59571 L .46951 .594 L .975 .323 0 r
F
.47541 .59359 m .47549 .59523 L .47462 .59523 L .945 .328 0 r
F
.47478 .59523 m .47479 .59523 L .47483 .59523 L .434 .017 0 r
F
.47479 .59523 m .47488 .59528 L .47508 .59524 L F
.4681 .5899 m .47306 .59444 L .47251 .59053 L .772 .151 0 r
F
.47541 .59359 m .47462 .59523 L .47221 .59381 L .945 .328 0 r
F
.47462 .59523 m .47226 .59515 L .47221 .59381 L F
.47897 .59337 m .47907 .59531 L .47796 .5953 L .928 .333 0 r
F
.47252 .59566 m .47091 .59429 L .48244 .59549 L .166 .334 0 r
F
.48037 .5956 m .48244 .59549 L .48331 .59558 L F
.47252 .59566 m .48244 .59549 L .48037 .5956 L F
.48141 .59565 m .47928 .59951 L .47909 .59569 L .919 .337 0 r
F
.47775 .5957 m .47568 .59967 L .47551 .59574 L .928 .333 0 r
F
.47775 .5957 m .47911 .59604 L .47751 .59617 L F
.47909 .59569 m .47911 .59604 L .47775 .5957 L F
.47911 .59604 m .47928 .59951 L .47751 .59617 L F
.47567 .59563 m .47958 .59742 L .48037 .5956 L .434 .017 0 r
F
.47282 .59577 m .47216 .59844 L .4752 .59566 L F
.47266 .59578 m .47216 .59844 L .47276 .59578 L .485 .083 0 r
F
.47266 .59578 m .47276 .59578 L .47271 .59578 L F
.47266 .59578 m .47228 .59581 L .47228 .59579 L .945 .328 0 r
F
.46955 .59602 m .47216 .59581 L .47227 .59581 L .281 .364 0 r
F
.46955 .59602 m .47227 .59581 L .46997 .59599 L F
.47228 .59581 m .47145 .59586 L .47141 .59571 L .975 .323 0 r
F
.47141 .59571 m .47145 .59586 L .47134 .59587 L F
.46977 .59578 m .4699 .59593 L .47266 .59578 L .485 .083 0 r
F
.47216 .59581 m .47265 .59577 L .47266 .59578 L .281 .364 0 r
F
.47134 .59587 m .46957 .59597 L .47216 .59581 L F
.46957 .59597 m .4699 .59593 L .47216 .59581 L F
.46904 .59603 m .46957 .59597 L .47134 .59587 L F
.47134 .59587 m .47243 .59978 L .46965 .59985 L .975 .323 0 r
F
.47145 .59586 m .47243 .59978 L .47134 .59587 L F
.47134 .59587 m .46965 .59985 L .46955 .59602 L F
.4699 .59593 m .47216 .59844 L .47266 .59578 L .485 .083 0 r
F
.46959 .59557 m .46941 .59598 L .4699 .59593 L F
.46833 .5961 m .46749 .59566 L .46749 .5952 L 1 .324 0 r
F
.46689 .59535 m .46713 .59616 L .46754 .59569 L .442 .101 0 r
F
.46957 .59597 m .45446 .59677 L .4699 .59593 L .281 .364 0 r
F
.45179 .59718 m .45446 .59677 L .46957 .59597 L F
.45179 .59718 m .46957 .59597 L .46904 .59603 L F
.4684 .59613 m .46838 .59626 L .46865 .59607 L .485 .083 0 r
F
.4684 .59613 m .46865 .59607 L .4685 .59608 L F
.46909 .59604 m .46965 .59985 L .46881 .59606 L 1 .324 0 r
F
.46882 .59605 m .46804 .59911 L .46941 .59598 L .485 .083 0 r
F
.46893 .59586 m .46885 .59592 L .46959 .59557 L F
.4684 .5961 m .46885 .59592 L .46893 .59586 L F
.4699 .59593 m .46804 .59911 L .47216 .59844 L F
.46941 .59598 m .46804 .59911 L .4699 .59593 L F
.46649 .59628 m .46635 .59651 L .46636 .59625 L 1 .362 0 r
F
.46649 .59628 m .46636 .59625 L .46649 .59624 L F
.4666 .59831 m .46635 .59651 L .46649 .59628 L F
.46705 .59619 m .46752 .59985 L .46629 .59975 L F
.46719 .59618 m .46752 .59985 L .46705 .59619 L F
.46652 .59624 m .46631 .59952 L .46713 .59616 L .442 .101 0 r
F
.46649 .59628 m .46631 .59952 L .46652 .59624 L F
.46636 .59623 m .46629 .59975 L .46631 .59952 L 0 0 0 r
F
.46636 .59625 m .46629 .59975 L .46636 .59623 L F
.46636 .59623 m .46631 .59952 L .4665 .59624 L F
.45896 .59722 m .46021 .59709 L .45939 .5972 L .281 .364 0 r
F
.46713 .59616 m .46631 .59952 L .46804 .59911 L .442 .101 0 r
F
.47247 .59575 m .47228 .59579 L .47228 .59573 L .945 .328 0 r
F
.47247 .59575 m .47228 .59573 L .47226 .59515 L F
.47216 .59581 m .47091 .59429 L .47265 .59577 L .281 .364 0 r
F
.46977 .59578 m .47271 .59578 L .47041 .59552 L .485 .083 0 r
F
.46748 .59418 m .46749 .59566 L .46715 .59574 L 1 .362 0 r
F
.46901 .59547 m .46885 .59592 L .46749 .5952 L 1 .324 0 r
F
.46885 .59592 m .4687 .59599 L .46749 .5952 L F
.47141 .59571 m .46954 .59546 L .46951 .594 L .975 .323 0 r
F
.46947 .59545 m .46948 .59546 L .4695 .59545 L .485 .083 0 r
F
.46948 .59546 m .46959 .59557 L .46997 .59545 L F
.46951 .594 m .46954 .59546 L .46901 .59547 L 1 .324 0 r
F
.46614 .58938 m .4686 .59447 L .4681 .5899 L .98 .213 0 r
F
.46951 .594 m .46901 .59547 L .46748 .59418 L 1 .324 0 r
F
.46901 .59547 m .46749 .5952 L .46748 .59418 L F
.46959 .59557 m .46977 .59578 L .47007 .59566 L .485 .083 0 r
F
.45446 .59677 m .47091 .59429 L .47216 .59581 L .281 .364 0 r
F
.4817 .59512 m .48343 .5948 L .48372 .59472 L .31 0 0 r
F
.48401 .59562 m .48413 .59561 L .48442 .59559 L .166 .334 0 r
F
.4841 .59561 m .48103 .59531 L .48874 .59522 L F
.48406 .59562 m .48403 .59561 L .4841 .59561 L F
.48403 .59561 m .48103 .59531 L .4841 .59561 L F
.48695 .59558 m .48715 .59913 L .48604 .59559 L .912 .34 0 r
F
.48913 .59519 m .50039 .59423 L .5004 .59423 L .166 .334 0 r
F
.48413 .59561 m .49204 .59494 L .48913 .59519 L F
.49204 .59494 m .50039 .59423 L .48913 .59519 L F
.502 .59488 m .49963 .59511 L .49958 .5943 L .9 .344 0 r
F
.49353 .59402 m .49786 .59394 L .50668 .59368 L .113 0 0 r
F
.49786 .59394 m .49795 .59394 L .50668 .59368 L F
.50131 .59415 m .49958 .5943 L .49956 .5939 L .9 .344 0 r
F
.50025 .59388 m .49956 .5939 L .49955 .5937 L F
.50131 .59415 m .49956 .5939 L .50025 .59388 L F
.50104 .59386 m .49955 .5937 L .50073 .59354 L F
.50131 .59415 m .50025 .59388 L .50104 .59386 L F
.50025 .59388 m .49955 .5937 L .50104 .59386 L F
.48417 .59561 m .5004 .59423 L .48421 .5956 L .166 .334 0 r
F
.48526 .5956 m .48406 .59562 L .48504 .59553 L .912 .34 0 r
F
.48413 .59561 m .48516 .59552 L .48417 .59561 L .166 .334 0 r
F
.48516 .59552 m .5004 .59423 L .48417 .59561 L F
.4981 .59442 m .49984 .59846 L .49554 .59869 L .902 .344 0 r
F
.4984 .59393 m .49855 .59438 L .4981 .59442 L F
.49855 .59438 m .49984 .59846 L .4981 .59442 L F
.49945 .59218 m .49956 .5939 L .4984 .59393 L F
.49105 .59466 m .4913 .59892 L .48975 .59468 L .908 .342 0 r
F
.4863 .59543 m .50038 .59423 L .50039 .59423 L .166 .334 0 r
F
.48413 .59561 m .48925 .59518 L .4863 .59543 L F
.49375 .59479 m .4913 .59892 L .49107 .59502 L .905 .344 0 r
F
.48925 .59518 m .50038 .59423 L .4863 .59543 L .166 .334 0 r
F
.49956 .5939 m .49958 .5943 L .4984 .59393 L .902 .344 0 r
F
.49958 .5943 m .49984 .59846 L .49855 .59438 L F
.49958 .5943 m .49855 .59438 L .4984 .59393 L F
.49792 .59394 m .50008 .59388 L .50668 .59368 L .113 0 0 r
F
.50008 .59388 m .50596 .59374 L .50596 .59374 L F
.50008 .59388 m .50596 .59374 L .50668 .59368 L F
.50264 .59382 m .50596 .59374 L .49792 .59394 L F
.50378 .59193 m .50239 .59424 L .49945 .59218 L .9 .344 0 r
F
.50239 .59424 m .502 .59488 L .50139 .59423 L F
.50038 .59423 m .50038 .59423 L .50393 .59425 L .017 0 0 r
F
.50038 .59423 m .50239 .59424 L .50393 .59425 L F
.50239 .59424 m .50139 .59423 L .49945 .59218 L .9 .344 0 r
F
.502 .59488 m .49958 .5943 L .50038 .59423 L F
.50139 .59423 m .50038 .59423 L .50131 .59415 L F
.502 .59488 m .50038 .59423 L .50139 .59423 L F
.50264 .59382 m .50393 .59425 L .50239 .59424 L F
.5039 .59379 m .50393 .59425 L .50264 .59382 L F
.50038 .59423 m .50809 .59427 L .50811 .59427 L .017 0 0 r
F
.5069 .59371 m .50657 .59426 L .5039 .59379 L .898 .344 0 r
F
.50657 .59426 m .50393 .59425 L .5039 .59379 L F
.51059 .59373 m .50827 .59399 L .50825 .59368 L .896 .342 0 r
F
.50815 .59368 m .50829 .59426 L .50816 .59427 L .898 .344 0 r
F
.50825 .59368 m .50829 .59426 L .50815 .59368 L F
.50542 .5938 m .50219 .5943 L .51007 .59372 L .113 0 0 r
F
.4981 .59442 m .49554 .59869 L .4953 .59466 L .902 .344 0 r
F
.48413 .59561 m .50039 .59423 L .48413 .59561 L .166 .334 0 r
F
.49528 .59431 m .49554 .59869 L .49432 .59445 L .905 .344 0 r
F
.50393 .59425 m .50395 .59469 L .50239 .59424 L .9 .344 0 r
F
.50219 .5943 m .49161 .59591 L .50487 .59433 L .113 0 0 r
F
.50239 .59424 m .50392 .59425 L .50393 .59425 L .017 0 0 r
F
.50393 .59425 m .5014 .59428 L .50809 .59427 L F
.49265 .59489 m .50219 .5943 L .49998 .59426 L .113 0 0 r
F
.5014 .59428 m .49942 .59431 L .50236 .5943 L .017 0 0 r
F
.5014 .59428 m .50594 .59428 L .50606 .59428 L F
.5014 .59428 m .50236 .5943 L .50594 .59428 L F
.49265 .59489 m .49161 .59591 L .50219 .5943 L .113 0 0 r
F
.51092 .594 m .51286 .59774 L .50852 .59798 L .896 .342 0 r
F
.50657 .59426 m .50816 .59427 L .50646 .59444 L .898 .344 0 r
F
.50829 .59426 m .50852 .59798 L .50646 .59444 L F
.5082 .59427 m .49942 .59431 L .51881 .59439 L .017 0 0 r
F
.50815 .59427 m .49942 .59431 L .5082 .59427 L F
.50808 .59427 m .49942 .59431 L .50817 .59427 L F
.50219 .5943 m .50487 .59433 L .51007 .59372 L .113 0 0 r
F
.50487 .59433 m .50363 .59431 L .51007 .59372 L 0 0 0 r
F
.50487 .59433 m .52088 .59624 L .51881 .59439 L 0 .255 0 r
F
.49942 .59431 m .50252 .59459 L .50487 .59433 L F
.49161 .59591 m .49723 .59516 L .50252 .59459 L 0 0 0 r
F
.50254 .59461 m .50252 .59459 L .50487 .59433 L F
.49161 .59591 m .50252 .59459 L .50254 .59461 L F
.49942 .59431 m .50188 .59441 L .5024 .59446 L 0 .255 0 r
F
.50395 .59469 m .50417 .59822 L .502 .59488 L .9 .344 0 r
F
.50252 .59459 m .52088 .59624 L .50487 .59433 L 0 .255 0 r
F
.49942 .59431 m .50115 .5944 L .50252 .59459 L F
.50115 .5944 m .5024 .59446 L .50241 .59447 L F
.50115 .5944 m .50241 .59447 L .50252 .59459 L F
.49723 .59516 m .50262 .59445 L .50487 .59433 L 0 0 0 r
F
.49944 .59492 m .50231 .59461 L .50281 .5945 L F
.49161 .59591 m .50231 .59461 L .49944 .59492 L F
.48947 .59516 m .4913 .59892 L .48715 .59913 L .908 .342 0 r
F
.48991 .59512 m .4913 .59892 L .48947 .59516 L F
.502 .59488 m .49984 .59846 L .49963 .59511 L .9 .344 0 r
F
.49161 .59591 m .48694 .59813 L .50231 .59461 L 0 0 0 r
F
.50262 .59445 m .50363 .59431 L .50487 .59433 L F
.50241 .59447 m .50243 .59447 L .50363 .59431 L F
.50243 .59447 m .50284 .59449 L .50363 .59431 L F
.50038 .59423 m .49998 .59426 L .50392 .59425 L .017 0 0 r
F
.49998 .59426 m .5014 .59428 L .50392 .59425 L F
.50038 .59423 m .50392 .59425 L .50239 .59424 L F
.50038 .59423 m .50038 .59423 L .50239 .59424 L F
.49998 .59426 m .50219 .5943 L .50542 .5938 L .113 0 0 r
F
.49998 .59426 m .49942 .59431 L .5014 .59428 L .017 0 0 r
F
.49789 .59394 m .50264 .59382 L .49792 .59394 L .113 0 0 r
F
.49789 .59394 m .50503 .59381 L .50596 .59374 L F
.50087 .59386 m .50596 .59374 L .50596 .59374 L F
.49789 .59394 m .50596 .59374 L .50087 .59386 L F
.49788 .59394 m .4981 .59442 L .49528 .59431 L .902 .344 0 r
F
.49786 .59394 m .49789 .59394 L .49795 .59394 L .113 0 0 r
F
.49844 .59386 m .4984 .59393 L .49788 .59394 L .902 .344 0 r
F
.4984 .59393 m .4981 .59442 L .49788 .59394 L F
.49789 .59394 m .50596 .59374 L .50264 .59382 L .113 0 0 r
F
.49569 .59463 m .50038 .59423 L .49743 .59448 L .166 .334 0 r
F
.48885 .59521 m .49566 .59463 L .49569 .59463 L F
.49566 .59463 m .50038 .59423 L .49569 .59463 L F
.48949 .59515 m .50038 .59423 L .48885 .59521 L F
.48949 .59515 m .50037 .59423 L .50038 .59423 L F
.49743 .59448 m .50038 .59423 L .50038 .59423 L F
.4953 .59466 m .50038 .59423 L .50038 .59423 L F
.48413 .59561 m .50038 .59423 L .4953 .59466 L F
.4981 .59442 m .4953 .59466 L .49528 .59431 L .902 .344 0 r
F
.49289 .59465 m .49452 .59442 L .49786 .59394 L .113 0 0 r
F
.49289 .59465 m .49392 .5945 L .49786 .59394 L F
.4942 .59403 m .49441 .59474 L .49375 .59479 L .905 .344 0 r
F
.49788 .59394 m .49265 .59489 L .50542 .5938 L .113 0 0 r
F
.49786 .59394 m .4978 .59395 L .49788 .59394 L F
.4978 .59395 m .49265 .59489 L .49788 .59394 L F
.49093 .59266 m .48975 .59468 L .48679 .5929 L .908 .342 0 r
F
.48975 .59468 m .48891 .59468 L .48679 .5929 L F
.49093 .59266 m .49105 .59466 L .48975 .59468 L F
.48679 .5929 m .4869 .5947 L .48576 .59471 L .912 .34 0 r
F
.48413 .59561 m .49089 .59504 L .50037 .59423 L .166 .334 0 r
F
.49089 .59504 m .49942 .59431 L .49965 .59429 L F
.49089 .59504 m .49972 .59429 L .50037 .59423 L F
.48935 .59468 m .49288 .59466 L .49288 .59465 L .31 0 0 r
F
.48631 .59471 m .48834 .59469 L .48935 .59468 L F
.48834 .59469 m .49288 .59466 L .48935 .59468 L F
.48374 .59473 m .48576 .59471 L .48631 .59471 L F
.48576 .59471 m .49288 .59466 L .48631 .59471 L F
.48741 .5947 m .49288 .59465 L .49289 .59465 L F
.48374 .59473 m .49288 .59465 L .48741 .5947 L F
.48373 .59473 m .48374 .59473 L .48741 .5947 L F
.48975 .59468 m .48947 .59516 L .48891 .59468 L .908 .342 0 r
F
.48975 .59468 m .48991 .59512 L .48947 .59516 L F
.48608 .59508 m .48713 .59524 L .48781 .59517 L .31 0 0 r
F
.48608 .59508 m .48781 .59517 L .49288 .59466 L F
.48374 .59473 m .48608 .59508 L .49288 .59466 L F
.48713 .59524 m .48835 .59522 L .49288 .59466 L F
.48413 .59561 m .50037 .59423 L .48949 .59515 L .166 .334 0 r
F
.49289 .59465 m .49375 .59479 L .49106 .59491 L .905 .344 0 r
F
.49375 .59479 m .49107 .59502 L .49106 .59491 L F
.48763 .59531 m .49265 .59489 L .49288 .59466 L .31 0 0 r
F
.48599 .59431 m .48576 .59471 L .48374 .59473 L .912 .34 0 r
F
.48372 .59472 m .48372 .59473 L .48374 .59472 L .31 0 0 r
F
.48599 .59431 m .48288 .59489 L .48279 .59314 L .912 .34 0 r
F
.48279 .59314 m .4817 .59512 L .47897 .59337 L .919 .337 0 r
F
.4817 .59512 m .48098 .59526 L .47897 .59337 L F
.48191 .59475 m .48199 .59506 L .4817 .59512 L F
.48279 .59314 m .48288 .59473 L .48191 .59475 L F
.49392 .5945 m .49384 .59464 L .49289 .59465 L .905 .344 0 r
F
.49384 .59464 m .49375 .59479 L .49289 .59465 L F
.49844 .59386 m .49528 .59431 L .49516 .59242 L .902 .344 0 r
F
.49289 .59465 m .49289 .59465 L .49392 .5945 L .113 0 0 r
F
.49516 .59242 m .49392 .5945 L .49093 .59266 L .905 .344 0 r
F
.49528 .59431 m .49432 .59445 L .4942 .59403 L F
.49289 .59465 m .49265 .59489 L .49786 .59394 L .113 0 0 r
F
.48874 .59522 m .47091 .59429 L .49942 .59431 L .166 .334 0 r
F
.47091 .59429 m .49843 .5944 L .49942 .59431 L .137 .321 0 r
F
.49843 .5944 m .50188 .59441 L .49942 .59431 L F
.49965 .59429 m .49942 .59431 L .49972 .59429 L .166 .334 0 r
F
.48531 .59551 m .48715 .59913 L .48313 .59933 L .912 .34 0 r
F
.48599 .59545 m .48715 .59913 L .48531 .59551 L F
.48384 .59564 m .48371 .59562 L .48406 .59562 L .166 .334 0 r
F
.48526 .5956 m .48313 .59933 L .48293 .59563 L .912 .34 0 r
F
.4813 .59585 m .48313 .59933 L .47928 .59951 L .919 .337 0 r
F
.48218 .59578 m .48313 .59933 L .4813 .59585 L F
.48763 .59531 m .47958 .59742 L .49161 .59591 L .31 0 0 r
F
.48713 .59524 m .48655 .5954 L .48763 .59531 L F
.48655 .5954 m .47958 .59742 L .48763 .59531 L F
.49516 .59242 m .49526 .59401 L .4942 .59403 L .905 .344 0 r
F
.46475 .5825 m .48687 .59135 L .47321 .58924 L 0 .21 0 r
F
.46475 .5825 m .47482 .58568 L .48687 .59135 L F
.46721 .58252 m .47053 .58659 L .47766 .58824 L .74 .102 0 r
F
.47053 .58659 m .48028 .59129 L .47766 .58824 L .723 .104 0 r
F
.45328 .57857 m .47321 .58924 L .4577 .58613 L .021 .242 0 r
F
.45328 .57857 m .46475 .5825 L .47321 .58924 L F
.47053 .58659 m .47251 .59053 L .48028 .59129 L .723 .104 0 r
F
.47499 .58753 m .47541 .59359 L .47221 .59381 L .863 .302 0 r
F
.47321 .58499 m .47766 .58824 L .4891 .59039 L .535 0 0 r
F
.46721 .58252 m .47766 .58824 L .47321 .58499 L .74 .102 0 r
F
.47766 .58824 m .49266 .59225 L .4891 .59039 L .517 0 0 r
F
.47766 .58824 m .48028 .59129 L .49266 .59225 L F
.47855 .58724 m .47541 .59359 L .47499 .58753 L .876 .316 0 r
F
.47855 .58724 m .47897 .59337 L .47541 .59359 L F
.48237 .58696 m .47897 .59337 L .47855 .58724 L .884 .325 0 r
F
.48237 .58696 m .48279 .59314 L .47897 .59337 L F
.48306 .58827 m .4891 .59039 L .48674 .58943 L .284 0 0 r
F
.48638 .58668 m .48279 .59314 L .48237 .58696 L .889 .332 0 r
F
.48638 .58668 m .48679 .5929 L .48279 .59314 L F
.49161 .59591 m .50281 .5945 L .50241 .59447 L 0 0 0 r
F
.50282 .59449 m .50281 .5945 L .50284 .59449 L F
.50243 .59447 m .50281 .5945 L .50282 .59449 L F
.5048 .59479 m .50281 .5945 L .52088 .59624 L 0 .255 0 r
F
.50252 .59459 m .50281 .5945 L .5048 .59479 L F
.5201 .59842 m .53166 .59705 L .56755 .6021 L .152 .322 0 r
F
.52142 .59724 m .51759 .60378 L .51717 .59749 L .881 .333 0 r
F
.52142 .59724 m .52185 .60352 L .51759 .60378 L F
.52559 .597 m .52185 .60352 L .52142 .59724 L .871 .326 0 r
F
.52559 .597 m .52604 .60325 L .52185 .60352 L F
.52964 .59675 m .52604 .60325 L .52559 .597 L .857 .317 0 r
F
.50281 .5945 m .52579 .59831 L .51956 .59611 L 0 .254 0 r
F
.50276 .59455 m .52579 .59831 L .50281 .5945 L F
.52964 .59675 m .5301 .60297 L .52604 .60325 L .857 .317 0 r
F
.53166 .59705 m .57795 .59711 L .56755 .6021 L .156 .329 0 r
F
.5335 .5965 m .5301 .60297 L .52964 .59675 L .838 .304 0 r
F
.5335 .5965 m .53398 .60268 L .5301 .60297 L F
.50252 .59459 m .5024 .59446 L .50281 .5945 L 0 .255 0 r
F
.50188 .59441 m .50258 .59452 L .50281 .5945 L 0 .254 0 r
F
.50258 .59452 m .50276 .59455 L .50281 .5945 L F
.50281 .5945 m .50256 .59445 L .50284 .59449 L .253 .358 0 r
F
.50258 .59452 m .5083 .59477 L .52579 .59831 L 0 .254 0 r
F
.50188 .59441 m .50256 .59445 L .50258 .59452 L F
.50258 .59455 m .50258 .59452 L .50281 .5945 L .253 .358 0 r
F
.50256 .59445 m .5083 .59477 L .50258 .59452 L 0 .254 0 r
F
.48694 .59813 m .50199 .59458 L .50258 .59452 L .253 .358 0 r
F
.48694 .59813 m .50258 .59452 L .50258 .59455 L F
.50199 .59458 m .50256 .59445 L .50281 .5945 L F
.53711 .59626 m .53398 .60268 L .5335 .5965 L .808 .286 0 r
F
.53762 .60237 m .53457 .60887 L .53398 .60268 L .771 .277 0 r
F
.53711 .59626 m .53762 .60237 L .53398 .60268 L .808 .286 0 r
F
.54037 .59601 m .53762 .60237 L .53711 .59626 L .762 .261 0 r
F
.53762 .60237 m .53828 .6085 L .53457 .60887 L .771 .277 0 r
F
.54037 .59601 m .54092 .60204 L .53762 .60237 L .762 .261 0 r
F
.54092 .60204 m .53828 .6085 L .53762 .60237 L .711 .25 0 r
F
.54092 .60204 m .54168 .60808 L .53828 .6085 L F
.54373 .60167 m .54168 .60808 L .54092 .60204 L .621 .215 0 r
F
.53555 .60057 m .54267 .60451 L .53702 .60091 L 0 .182 0 r
F
.52579 .59831 m .54267 .60451 L .53555 .60057 L F
.54373 .60167 m .54463 .6076 L .54168 .60808 L .621 .215 0 r
F
.54588 .60126 m .54463 .6076 L .54373 .60167 L .491 .171 0 r
F
.54588 .60126 m .54697 .60702 L .54463 .6076 L F
.54711 .60078 m .54697 .60702 L .54588 .60126 L .283 .1 0 r
F
.54697 .60702 m .54579 .61358 L .54463 .6076 L .465 .172 0 r
F
.54711 .60078 m .54845 .60632 L .54697 .60702 L .283 .1 0 r
F
.54697 .60702 m .54842 .61285 L .54579 .61358 L .465 .172 0 r
F
.54845 .60632 m .54842 .61285 L .54697 .60702 L .293 .118 0 r
F
.54845 .60632 m .55031 .61194 L .54842 .61285 L F
.54876 .60544 m .55031 .61194 L .54845 .60632 L 0 .026 0 r
F
.54876 .60544 m .55116 .61078 L .55031 .61194 L F
.54706 .60022 m .54845 .60632 L .54711 .60078 L 0 0 0 r
F
.54748 .60205 m .54876 .60544 L .54845 .60632 L F
.54706 .60022 m .54876 .60544 L .54748 .60205 L F
.54742 .60431 m .55005 .60884 L .54876 .60544 L F
.55005 .60884 m .55116 .61078 L .54876 .60544 L F
.54854 .60625 m .55059 .60925 L .55116 .61078 L F
.54742 .60431 m .55059 .60925 L .54854 .60625 L F
.55059 .60925 m .55419 .61629 L .55116 .61078 L 0 .059 0 r
F
.55059 .60925 m .55463 .61443 L .55419 .61629 L F
.54803 .60723 m .55266 .61228 L .55059 .60925 L 0 .076 0 r
F
.55266 .61228 m .55463 .61443 L .55059 .60925 L F
.54381 .60285 m .55059 .60925 L .54742 .60431 L .57 .023 0 r
F
.54381 .60285 m .54803 .60723 L .55059 .60925 L F
.54803 .60723 m .55345 .61194 L .55463 .61443 L 0 .076 0 r
F
.54267 .60451 m .55345 .61194 L .54803 .60723 L 0 .141 0 r
F
.54267 .60451 m .55002 .60855 L .55345 .61194 L F
.52579 .59831 m .53339 .60079 L .54267 .60451 L 0 .182 0 r
F
.53339 .60079 m .54975 .60842 L .54267 .60451 L 0 .216 0 r
F
.54975 .60842 m .55002 .60855 L .54267 .60451 L F
.5083 .59477 m .53169 .60039 L .52579 .59831 L .005 .263 0 r
F
.53169 .60039 m .53339 .60079 L .52579 .59831 L F
.51956 .59611 m .52579 .59831 L .52088 .59624 L 0 .254 0 r
F
.48694 .59813 m .49353 .59559 L .50251 .59445 L .253 .358 0 r
F
.50252 .59445 m .50251 .59445 L .50256 .59445 L F
.48694 .59813 m .50251 .59445 L .50252 .59445 L F
.50284 .59449 m .50256 .59445 L .50363 .59431 L F
.50264 .59382 m .50596 .59374 L .50596 .59374 L .113 0 0 r
F
.50378 .59193 m .5039 .59379 L .50264 .59382 L .9 .344 0 r
F
.50596 .59374 m .50773 .59369 L .50668 .59368 L .113 0 0 r
F
.5069 .59371 m .5039 .59379 L .50378 .59193 L .898 .344 0 r
F
.51047 .59362 m .50825 .59368 L .50812 .59169 L .896 .342 0 r
F
.50812 .59169 m .50825 .59368 L .50815 .59368 L .898 .344 0 r
F
.51071 .5934 m .51015 .59336 L .50812 .59169 L .896 .342 0 r
F
.50773 .58539 m .50812 .59169 L .50378 .59193 L .898 .344 0 r
F
.51208 .58515 m .50812 .59169 L .50773 .58539 L .899 .343 0 r
F
.51208 .58515 m .51246 .59144 L .50812 .59169 L F
.5164 .58492 m .51246 .59144 L .51208 .58515 L .9 .342 0 r
F
.5164 .58492 m .51677 .59121 L .51246 .59144 L F
.50363 .59431 m .50256 .59445 L .51494 .58804 L .331 .391 0 r
F
.47367 .59196 m .49953 .59406 L .50188 .59441 L .135 .315 0 r
F
.49953 .59406 m .50138 .59429 L .50188 .59441 L F
.49526 .59401 m .49528 .59431 L .4942 .59403 L .905 .344 0 r
F
.46657 .58532 m .47251 .59053 L .47053 .58659 L 1 .187 0 r
F
.46657 .58532 m .4681 .5899 L .47251 .59053 L F
.47179 .58784 m .47221 .59381 L .46951 .594 L .84 .283 0 r
F
.47499 .58753 m .47221 .59381 L .47179 .58784 L .863 .302 0 r
F
.47091 .59429 m .47367 .59196 L .50188 .59441 L .137 .321 0 r
F
.50073 .59354 m .49955 .5937 L .49945 .59218 L .9 .344 0 r
F
.49052 .58641 m .48679 .5929 L .48638 .58668 L .892 .337 0 r
F
.49052 .58641 m .49093 .59266 L .48679 .5929 L F
.49476 .58615 m .49093 .59266 L .49052 .58641 L .894 .34 0 r
F
.49476 .58615 m .49516 .59242 L .49093 .59266 L F
.49905 .58589 m .49516 .59242 L .49476 .58615 L .896 .342 0 r
F
.49905 .58589 m .49945 .59218 L .49516 .59242 L F
.47367 .59196 m .48196 .5899 L .49823 .59291 L .135 .315 0 r
F
.47367 .59196 m .49823 .59291 L .49838 .59317 L F
.47367 .59196 m .50014 .59326 L .49953 .59406 L F
.48103 .59531 m .47091 .59429 L .48874 .59522 L .166 .334 0 r
F
.48713 .59524 m .48763 .59531 L .48835 .59522 L .31 0 0 r
F
.48763 .59531 m .49161 .59591 L .49265 .59489 L F
.48513 .59553 m .48526 .5956 L .48504 .59553 L .912 .34 0 r
F
.48371 .59562 m .47091 .59429 L .48406 .59562 L .166 .334 0 r
F
.48037 .5956 m .47958 .59742 L .48713 .59524 L .31 0 0 r
F
.47958 .59742 m .48694 .59813 L .49161 .59591 L .11 0 0 r
F
.47928 .59951 m .47581 .60576 L .47568 .59967 L .98 .352 0 r
F
.47928 .59951 m .47949 .60567 L .47581 .60576 L F
.48313 .59933 m .47949 .60567 L .47928 .59951 L .953 .35 0 r
F
.47958 .59742 m .47625 .60079 L .48694 .59813 L .11 0 0 r
F
.50256 .59445 m .50211 .59439 L .51494 .58804 L .331 .391 0 r
F
.50211 .59439 m .49832 .5939 L .50014 .59326 L F
.50211 .59439 m .50129 .59392 L .51494 .58804 L F
.50129 .59392 m .50139 .59282 L .51494 .58804 L F
.51182 .59359 m .51185 .59358 L .51185 .59358 L .091 .311 0 r
F
.51246 .59144 m .51259 .5935 L .51116 .59361 L .896 .342 0 r
F
.51216 .59356 m .51182 .59359 L .51185 .59358 L .091 .311 0 r
F
.51259 .5935 m .5126 .59357 L .51179 .59359 L .896 .342 0 r
F
.51259 .5935 m .51179 .59359 L .51116 .59361 L F
.51185 .59358 m .51185 .59358 L .51507 .59322 L .091 .311 0 r
F
.51185 .59358 m .51024 .5937 L .51506 .59322 L F
.51185 .59358 m .51506 .59322 L .51507 .59322 L F
.51413 .59331 m .51024 .5937 L .517 .593 L F
.51699 .593 m .517 .593 L .517 .593 L F
.51623 .59308 m .51585 .59313 L .51578 .59287 L .894 .34 0 r
F
.51413 .59331 m .517 .593 L .51699 .593 L .091 .311 0 r
F
.51691 .59341 m .51597 .5935 L .51585 .59313 L .894 .34 0 r
F
.51691 .59341 m .51585 .59313 L .51623 .59308 L F
.51413 .59331 m .517 .593 L .51644 .59306 L .091 .311 0 r
F
.51059 .59373 m .50825 .59368 L .51047 .59362 L .896 .342 0 r
F
.50825 .59368 m .51007 .59372 L .51179 .59359 L .113 0 0 r
F
.51182 .59359 m .51007 .59372 L .51185 .59358 L .091 .311 0 r
F
.51536 .59356 m .51491 .59431 L .51261 .59383 L .894 .34 0 r
F
.51506 .59359 m .50817 .59427 L .51509 .59359 L .017 0 0 r
F
.51505 .59359 m .51346 .59375 L .51506 .59359 L F
.51346 .59375 m .50817 .59427 L .51506 .59359 L F
.51491 .59431 m .51264 .5943 L .51261 .59383 L .894 .34 0 r
F
.51536 .59356 m .51261 .59383 L .51259 .5935 L F
.51503 .59359 m .51921 .59342 L .51616 .59348 L .017 0 0 r
F
.51503 .59359 m .51616 .59348 L .51504 .59359 L F
.5156 .59316 m .51574 .59352 L .51536 .59356 L .894 .34 0 r
F
.51507 .59322 m .51413 .59331 L .51643 .59306 L .091 .311 0 r
F
.51932 .59317 m .51881 .59439 L .52098 .59323 L .26 0 0 r
F
.52098 .59323 m .51881 .59439 L .52411 .59335 L F
.52789 .59294 m .52759 .59348 L .52536 .59326 L .879 .324 0 r
F
.52759 .59348 m .52559 .597 L .52537 .5934 L F
.52759 .59348 m .52537 .5934 L .52536 .59326 L F
.53184 .59234 m .53183 .59246 L .53402 .59232 L .486 0 0 r
F
.53212 .59249 m .5335 .5965 L .53197 .59247 L .87 .314 0 r
F
.53183 .59246 m .53368 .59263 L .53402 .59232 L .486 0 0 r
F
.53325 .59226 m .53327 .59261 L .53206 .5923 L .87 .314 0 r
F
.53327 .59261 m .5335 .5965 L .53212 .59249 L F
.53197 .59247 m .53366 .59265 L .53368 .59263 L .486 0 0 r
F
.53327 .59261 m .53212 .59249 L .53206 .5923 L .87 .314 0 r
F
.53183 .59246 m .53159 .59452 L .53366 .59265 L .486 0 0 r
F
.53183 .59246 m .53366 .59265 L .53197 .59247 L F
.53183 .59246 m .53134 .59362 L .5294 .59277 L .87 .314 0 r
F
.53198 .59244 m .53197 .59247 L .53183 .59246 L F
.53197 .59247 m .53134 .59362 L .53183 .59246 L F
.53134 .59362 m .52964 .59675 L .52944 .59355 L F
.53134 .59362 m .52944 .59355 L .5294 .59277 L F
.52789 .59294 m .5294 .59277 L .52963 .59273 L .26 0 0 r
F
.52789 .59294 m .52963 .59273 L .53184 .59234 L F
.52937 .59239 m .52944 .59355 L .52818 .59243 L .879 .324 0 r
F
.52944 .59355 m .52964 .59675 L .52855 .59352 L F
.52944 .59355 m .52855 .59352 L .52818 .59243 L F
.5244 .59335 m .52447 .59336 L .53183 .59248 L .26 0 0 r
F
.52536 .59326 m .52537 .5934 L .52519 .59328 L .886 .331 0 r
F
.52537 .5934 m .52559 .597 L .5244 .59336 L F
.52447 .59336 m .53183 .59249 L .53183 .59248 L .26 0 0 r
F
.5244 .59335 m .52436 .59336 L .52447 .59336 L F
.52537 .5934 m .5244 .59336 L .52414 .59258 L .886 .331 0 r
F
.52447 .59336 m .53159 .59452 L .53183 .59249 L .26 0 0 r
F
.52532 .59253 m .52536 .59326 L .52414 .59258 L .886 .331 0 r
F
.52536 .59326 m .52519 .59328 L .52414 .59258 L F
.52447 .59336 m .52434 .59336 L .52449 .59337 L .26 0 0 r
F
.52436 .59336 m .52434 .59336 L .52447 .59336 L F
.52456 .59338 m .51881 .59439 L .53159 .59452 L F
.52449 .59337 m .52445 .59337 L .52456 .59338 L F
.52445 .59337 m .51881 .59439 L .52456 .59338 L F
.52434 .59336 m .51881 .59439 L .52449 .59337 L F
.52417 .59334 m .51881 .59439 L .5244 .59335 L F
.50825 .59368 m .51179 .59359 L .51179 .59359 L .113 0 0 r
F
.51578 .59287 m .51585 .59313 L .5156 .59316 L .894 .34 0 r
F
.51688 .59283 m .51689 .59301 L .51578 .59287 L F
.51689 .59301 m .51623 .59308 L .51578 .59287 L F
.52103 .59097 m .52114 .59268 L .52 .59272 L .89 .336 0 r
F
.51112 .59367 m .51015 .59336 L .51071 .5934 L .896 .342 0 r
F
.51968 .59269 m .51024 .5937 L .53757 .59055 L .091 .311 0 r
F
.51903 .59276 m .51024 .5937 L .51968 .59269 L F
.51918 .59275 m .51024 .5937 L .5193 .59273 L F
.51914 .59275 m .51024 .5937 L .51923 .59274 L F
.517 .593 m .51024 .5937 L .51917 .59275 L F
.51112 .59367 m .51059 .59373 L .51047 .59362 L .896 .342 0 r
F
.51185 .59358 m .51007 .59372 L .51024 .5937 L .091 .311 0 r
F
.51213 .59357 m .51007 .59372 L .51216 .59356 L F
.51023 .59407 m .50817 .59427 L .51505 .59359 L .017 0 0 r
F
.51509 .59359 m .51881 .59439 L .51921 .59342 L F
.50817 .59427 m .51881 .59439 L .51509 .59359 L F
.50338 .58564 m .50378 .59193 L .49945 .59218 L .897 .343 0 r
F
.50773 .58539 m .50378 .59193 L .50338 .58564 L .898 .344 0 r
F
.51881 .59439 m .53329 .59763 L .53159 .59452 L .306 0 0 r
F
.51881 .59439 m .52088 .59624 L .53329 .59763 L F
.51095 .59361 m .51047 .59362 L .51015 .59336 L .896 .342 0 r
F
.51677 .59121 m .51688 .59283 L .51578 .59287 L .894 .34 0 r
F
.52896 .58814 m .52303 .59054 L .53427 .58825 L 0 0 0 r
F
.52068 .5847 m .52103 .59097 L .51677 .59121 L .901 .34 0 r
F
.52487 .58449 m .52103 .59097 L .52068 .5847 L .902 .337 0 r
F
.52487 .58449 m .52521 .59075 L .52103 .59097 L F
.52896 .58431 m .52521 .59075 L .52487 .58449 L .903 .332 0 r
F
.53704 .5852 m .52896 .58814 L .53842 .58479 L 0 0 0 r
F
.52896 .58814 m .53427 .58825 L .53842 .58479 L F
.52896 .58431 m .52926 .59053 L .52521 .59075 L .903 .332 0 r
F
.53287 .58415 m .52926 .59053 L .52896 .58431 L .905 .326 0 r
F
.53287 .58415 m .53313 .59033 L .52926 .59053 L F
.53655 .58403 m .53313 .59033 L .53287 .58415 L .907 .317 0 r
F
.53842 .58479 m .53427 .58825 L .54123 .58664 L .141 0 0 r
F
.53655 .58403 m .53675 .59015 L .53313 .59033 L .907 .317 0 r
F
.51007 .59372 m .52888 .58884 L .53757 .59055 L .203 .35 0 r
F
.50596 .59374 m .50773 .59369 L .50773 .59369 L .113 0 0 r
F
.50596 .59374 m .50773 .59369 L .50596 .59374 L F
.50503 .59381 m .51007 .59372 L .50773 .59369 L F
.50503 .59381 m .50773 .59369 L .50596 .59374 L F
.50773 .59369 m .50773 .59369 L .50825 .59368 L F
.50773 .59369 m .51007 .59372 L .50825 .59368 L F
.51007 .59372 m .50363 .59431 L .52888 .58884 L .203 .35 0 r
F
.52068 .5847 m .51677 .59121 L .5164 .58492 L .901 .34 0 r
F
.50363 .59431 m .51494 .58804 L .52888 .58884 L .331 .391 0 r
F
.50338 .58564 m .49945 .59218 L .49905 .58589 L .897 .343 0 r
F
.50139 .59282 m .49626 .58851 L .51494 .58804 L .454 .425 0 r
F
.49823 .59291 m .49953 .59308 L .50014 .59326 L .157 .315 0 r
F
.49643 .59219 m .49616 .58878 L .50014 .59326 L .454 .425 0 r
F
.48196 .5899 m .49595 .58862 L .49602 .58914 L .157 .315 0 r
F
.49597 .59211 m .49602 .58914 L .49643 .59219 L F
.48196 .5899 m .49602 .58914 L .49597 .59211 L F
.48196 .5899 m .49597 .59211 L .49823 .59291 L F
.49353 .59559 m .49584 .58876 L .49602 .58908 L .454 .425 0 r
F
.49602 .58914 m .49602 .58908 L .49604 .5891 L F
.49353 .59559 m .49602 .58908 L .49602 .58914 L F
.495 .59177 m .49602 .58914 L .49643 .59219 L F
.49602 .58914 m .49616 .58878 L .49643 .59219 L F
.48196 .5899 m .4957 .58854 L .49595 .58862 L .157 .315 0 r
F
.50014 .59326 m .49616 .58878 L .50139 .59282 L .454 .425 0 r
F
.49616 .58878 m .49626 .58851 L .50139 .59282 L F
.50129 .59392 m .50014 .59326 L .50139 .59282 L .331 .391 0 r
F
.4615 .57597 m .46299 .57921 L .46406 .58065 L .741 .162 0 r
F
.46041 .57398 m .46299 .57921 L .4615 .57597 L F
.45119 .57288 m .46475 .5825 L .45328 .57857 L 0 .176 0 r
F
.45119 .57288 m .45969 .57742 L .46475 .5825 L F
.46299 .57921 m .46657 .58532 L .46406 .58065 L 1 .25 0 r
F
.46406 .58104 m .46492 .58433 L .46657 .58532 L F
.46299 .57921 m .46492 .58433 L .46406 .58104 L F
.46492 .58433 m .4681 .5899 L .46657 .58532 L 1 .286 0 r
F
.46492 .58433 m .46614 .58938 L .4681 .5899 L F
.46495 .58353 m .46578 .58763 L .46492 .58433 L .812 .26 0 r
F
.46578 .58763 m .46614 .58938 L .46492 .58433 L F
.46344 .57809 m .46447 .58246 L .46299 .57921 L 0 0 0 r
F
.46447 .58246 m .46492 .58433 L .46299 .57921 L F
.46146 .57257 m .46299 .57921 L .46041 .57398 L F
.46146 .57257 m .46344 .57809 L .46299 .57921 L F
.46406 .58065 m .47053 .58659 L .46721 .58252 L 1 .19 0 r
F
.46406 .58065 m .46657 .58532 L .47053 .58659 L F
.46344 .57809 m .46495 .58353 L .46492 .58433 L 0 0 0 r
F
.465 .57721 m .46495 .58353 L .46344 .57809 L .291 .113 0 r
F
.465 .57721 m .46621 .58289 L .46495 .58353 L F
.46737 .57649 m .46621 .58289 L .465 .57721 L .515 .188 0 r
F
.46737 .57649 m .46836 .58234 L .46621 .58289 L F
.47032 .5759 m .46836 .58234 L .46737 .57649 L .646 .234 0 r
F
.47032 .5759 m .47115 .58188 L .46836 .58234 L F
.47371 .5754 m .47115 .58188 L .47032 .5759 L .731 .267 0 r
F
.47442 .58148 m .47179 .58784 L .47115 .58188 L .789 .282 0 r
F
.47371 .5754 m .47442 .58148 L .47115 .58188 L .731 .267 0 r
F
.4774 .57497 m .47442 .58148 L .47371 .5754 L .785 .291 0 r
F
.47442 .58148 m .47499 .58753 L .47179 .58784 L .789 .282 0 r
F
.47803 .58111 m .47499 .58753 L .47442 .58148 L .827 .302 0 r
F
.4774 .57497 m .47803 .58111 L .47442 .58148 L .785 .291 0 r
F
.47803 .58111 m .47855 .58724 L .47499 .58753 L .827 .302 0 r
F
.48188 .58077 m .47855 .58724 L .47803 .58111 L .85 .315 0 r
F
.48188 .58077 m .48237 .58696 L .47855 .58724 L F
.48592 .58046 m .48237 .58696 L .48188 .58077 L .866 .325 0 r
F
.48592 .58046 m .48638 .58668 L .48237 .58696 L F
.49008 .58017 m .48638 .58668 L .48592 .58046 L .877 .332 0 r
F
.49008 .58017 m .49052 .58641 L .48638 .58668 L F
.49433 .57988 m .49052 .58641 L .49008 .58017 L .884 .337 0 r
F
.49433 .57988 m .49476 .58615 L .49052 .58641 L F
.49864 .57961 m .49476 .58615 L .49433 .57988 L .89 .341 0 r
F
.49864 .57961 m .49905 .58589 L .49476 .58615 L F
.48959 .57391 m .49008 .58017 L .48592 .58046 L .863 .329 0 r
F
.49387 .57361 m .49008 .58017 L .48959 .57391 L .875 .335 0 r
F
.49387 .57361 m .49433 .57988 L .49008 .58017 L F
.49821 .57333 m .49433 .57988 L .49387 .57361 L .884 .339 0 r
F
.49821 .57333 m .49864 .57961 L .49433 .57988 L F
.50258 .57306 m .49864 .57961 L .49821 .57333 L .892 .343 0 r
F
.50298 .57935 m .49905 .58589 L .49864 .57961 L .895 .343 0 r
F
.50258 .57306 m .50298 .57935 L .49864 .57961 L .892 .343 0 r
F
.50298 .57935 m .50338 .58564 L .49905 .58589 L .895 .343 0 r
F
.50696 .5728 m .50298 .57935 L .50258 .57306 L .899 .345 0 r
F
.50735 .5791 m .50338 .58564 L .50298 .57935 L .898 .344 0 r
F
.50696 .5728 m .50735 .5791 L .50298 .57935 L .899 .345 0 r
F
.50735 .5791 m .50773 .58539 L .50338 .58564 L .898 .344 0 r
F
.51135 .57256 m .50735 .5791 L .50696 .5728 L .905 .347 0 r
F
.51171 .57886 m .50773 .58539 L .50735 .5791 L .902 .345 0 r
F
.51135 .57256 m .51171 .57886 L .50735 .5791 L .905 .347 0 r
F
.51171 .57886 m .51208 .58515 L .50773 .58539 L .902 .345 0 r
F
.51573 .57234 m .51171 .57886 L .51135 .57256 L .912 .348 0 r
F
.51606 .57863 m .51208 .58515 L .51171 .57886 L .906 .345 0 r
F
.51573 .57234 m .51606 .57863 L .51171 .57886 L .912 .348 0 r
F
.52007 .57214 m .51606 .57863 L .51573 .57234 L .921 .349 0 r
F
.52007 .57214 m .52036 .57842 L .51606 .57863 L F
.52436 .57197 m .52036 .57842 L .52007 .57214 L .933 .35 0 r
F
.49626 .58851 m .48944 .5751 L .52137 .57498 L .525 .476 0 r
F
.49626 .58851 m .49596 .58854 L .48944 .5751 L F
.46123 .57846 m .49013 .5838 L .4957 .58854 L .278 .347 0 r
F
.49013 .5838 m .49572 .58835 L .4957 .58854 L F
.4854 .57424 m .48592 .58046 L .48188 .58077 L .846 .32 0 r
F
.48959 .57391 m .48592 .58046 L .4854 .57424 L .863 .329 0 r
F
.49596 .58854 m .49537 .58806 L .48944 .5751 L .525 .476 0 r
F
.48132 .57459 m .47803 .58111 L .4774 .57497 L .821 .308 0 r
F
.48132 .57459 m .48188 .58077 L .47803 .58111 L F
.4854 .57424 m .48188 .58077 L .48132 .57459 L .846 .32 0 r
F
.46123 .57846 m .48693 .57525 L .48853 .576 L .278 .347 0 r
F
.49537 .58806 m .49013 .5838 L .48853 .576 L .525 .476 0 r
F
.49537 .58806 m .48853 .576 L .48944 .5751 L F
.51606 .57863 m .5164 .58492 L .51208 .58515 L .906 .345 0 r
F
.52036 .57842 m .5164 .58492 L .51606 .57863 L .911 .344 0 r
F
.52036 .57842 m .52068 .5847 L .5164 .58492 L F
.51494 .58804 m .49626 .58851 L .52137 .57498 L .46 .429 0 r
F
.49013 .5838 m .48853 .576 L .51446 .58829 L .278 .347 0 r
F
.46123 .57846 m .48853 .576 L .49013 .5838 L F
.49013 .5838 m .48492 .57955 L .48853 .576 L .525 .476 0 r
F
.54689 .58157 m .53927 .58438 L .54417 .58094 L .441 .42 0 r
F
.53927 .58438 m .53704 .5852 L .54417 .58094 L F
.54689 .58157 m .54417 .58094 L .55124 .57658 L F
.55124 .57658 m .54661 .57944 L .54817 .57787 L .469 .414 0 r
F
.54661 .57944 m .54417 .58094 L .54817 .57787 L F
.55124 .57658 m .54817 .57787 L .5532 .57298 L F
.5532 .57298 m .55096 .57516 L .54985 .5757 L .6 .427 0 r
F
.55096 .57516 m .54817 .57787 L .54985 .5757 L F
.54817 .57787 m .54702 .58072 L .54921 .57683 L 0 0 0 r
F
.54817 .57787 m .54921 .57683 L .54985 .5757 L F
.54985 .5757 m .54702 .58072 L .54788 .57957 L F
.54985 .5757 m .54788 .57957 L .54915 .57603 L F
.54985 .5757 m .54915 .57603 L .54982 .57418 L F
.54417 .58094 m .54411 .5824 L .54755 .57856 L F
.54417 .58094 m .54755 .57856 L .54817 .57787 L F
.53704 .5852 m .53842 .58479 L .54417 .58094 L F
.54417 .58094 m .53842 .58479 L .54411 .5824 L F
.53842 .58479 m .54123 .58664 L .54411 .5824 L .141 0 0 r
F
.5399 .58397 m .53675 .59015 L .53655 .58403 L .912 .305 0 r
F
.5399 .58397 m .54003 .59 L .53675 .59015 L F
.57128 .57964 m .55476 .58462 L .55807 .57713 L .626 .596 0 r
F
.55476 .58462 m .54689 .58157 L .55807 .57713 L .554 .476 0 r
F
.54411 .5824 m .54505 .58554 L .54702 .58072 L .215 0 0 r
F
.54411 .5824 m .54123 .58664 L .54505 .58554 L F
.55807 .57713 m .54689 .58157 L .55124 .57658 L .598 .474 0 r
F
.54702 .58072 m .54505 .58554 L .54657 .58482 L .087 0 0 r
F
.54123 .58664 m .54406 .59024 L .54505 .58554 L .474 .033 0 r
F
.54505 .58554 m .54596 .58997 L .54657 .58482 L .515 .092 0 r
F
.54505 .58554 m .54406 .59024 L .54596 .58997 L F
.54657 .58482 m .54596 .58997 L .54609 .58985 L 0 0 0 r
F
.54657 .58482 m .54609 .58985 L .54641 .58436 L F
.54641 .58436 m .54492 .58983 L .54504 .5841 L 1 .269 0 r
F
.54641 .58436 m .54609 .58985 L .54492 .58983 L F
.54504 .5841 m .54281 .58988 L .54279 .58399 L .941 .273 0 r
F
.54504 .5841 m .54492 .58983 L .54281 .58988 L F
.54279 .58399 m .54003 .59 L .5399 .58397 L .919 .29 0 r
F
.54279 .58399 m .54281 .58988 L .54003 .59 L F
.53757 .59055 m .52888 .58884 L .56647 .581 L .306 .382 0 r
F
.54817 .57787 m .54411 .5824 L .54702 .58072 L 0 0 0 r
F
.54702 .58072 m .54657 .58482 L .54788 .57957 L .087 0 0 r
F
.54982 .57418 m .54725 .57881 L .54854 .57316 L 1 .617 0 r
F
.54982 .57418 m .54788 .57957 L .54725 .57881 L F
.54788 .57957 m .54641 .58436 L .54725 .57881 L .932 .403 0 r
F
.54788 .57957 m .54657 .58482 L .54641 .58436 L F
.54854 .57316 m .54553 .57833 L .54636 .57248 L 1 .616 0 r
F
.54854 .57316 m .54725 .57881 L .54553 .57833 L F
.54636 .57248 m .54553 .57833 L .54303 .57805 L 1 .449 0 r
F
.54725 .57881 m .54504 .5841 L .54553 .57833 L 1 .464 0 r
F
.54725 .57881 m .54641 .58436 L .54504 .5841 L F
.54553 .57833 m .54279 .58399 L .54303 .57805 L 1 .358 0 r
F
.54553 .57833 m .54504 .5841 L .54279 .58399 L F
.54303 .57805 m .5399 .58397 L .53996 .57792 L 1 .338 0 r
F
.54303 .57805 m .54279 .58399 L .5399 .58397 L F
.53996 .57792 m .53655 .58403 L .53648 .5779 L .996 .335 0 r
F
.53996 .57792 m .5399 .58397 L .53655 .58403 L F
.53648 .5779 m .53655 .58403 L .53287 .58415 L .961 .337 0 r
F
.52888 .58884 m .54743 .57712 L .56647 .581 L .384 .403 0 r
F
.52872 .57808 m .52896 .58431 L .52487 .58449 L .927 .342 0 r
F
.53271 .57796 m .52896 .58431 L .52872 .57808 L .94 .34 0 r
F
.53271 .57796 m .53287 .58415 L .52896 .58431 L F
.53648 .5779 m .53287 .58415 L .53271 .57796 L .961 .337 0 r
F
.52888 .58884 m .51494 .58804 L .54743 .57712 L .384 .403 0 r
F
.54636 .57248 m .54303 .57805 L .54352 .57207 L 1 .449 0 r
F
.54352 .57207 m .53996 .57792 L .5402 .57184 L 1 .391 0 r
F
.54352 .57207 m .54303 .57805 L .53996 .57792 L F
.52459 .57823 m .52068 .5847 L .52036 .57842 L .918 .343 0 r
F
.52436 .57197 m .52459 .57823 L .52036 .57842 L .933 .35 0 r
F
.52856 .57183 m .52459 .57823 L .52436 .57197 L .95 .352 0 r
F
.52459 .57823 m .52487 .58449 L .52068 .5847 L .918 .343 0 r
F
.52872 .57808 m .52487 .58449 L .52459 .57823 L .927 .342 0 r
F
.52856 .57183 m .52872 .57808 L .52459 .57823 L .95 .352 0 r
F
.5402 .57184 m .53648 .5779 L .53654 .57175 L 1 .369 0 r
F
.5402 .57184 m .53996 .57792 L .53648 .5779 L F
.53264 .57175 m .52872 .57808 L .52856 .57183 L .974 .354 0 r
F
.53264 .57175 m .53271 .57796 L .52872 .57808 L F
.53654 .57175 m .53271 .57796 L .53264 .57175 L 1 .359 0 r
F
.53654 .57175 m .53648 .5779 L .53271 .57796 L F
.51494 .58804 m .52137 .57498 L .54743 .57712 L .46 .429 0 r
F
.48853 .576 m .53746 .58951 L .51446 .58829 L .304 .354 0 r
F
.48693 .57525 m .48815 .57559 L .48853 .576 L F
.45085 .56861 m .45969 .57742 L .45119 .57288 L 0 .11 0 r
F
.45085 .56861 m .45717 .57361 L .45969 .57742 L F
.46345 .57147 m .46344 .57809 L .46146 .57257 L .277 .12 0 r
F
.46345 .57147 m .465 .57721 L .46344 .57809 L F
.46613 .5706 m .465 .57721 L .46345 .57147 L .472 .182 0 r
F
.4653 .58528 m .46594 .58893 L .46614 .58938 L .812 .26 0 r
F
.46495 .58353 m .46594 .58893 L .4653 .58528 L F
.46704 .58853 m .46659 .59259 L .46594 .58893 L .671 .206 0 r
F
.46594 .58893 m .4666 .59443 L .46614 .58938 L 1 .426 0 r
F
.46594 .58893 m .46639 .59432 L .4666 .59443 L F
.46659 .59259 m .46639 .59432 L .46594 .58893 L .671 .206 0 r
F
.46621 .58289 m .46594 .58893 L .46495 .58353 L .391 .136 0 r
F
.46613 .5706 m .46737 .57649 L .465 .57721 L .472 .182 0 r
F
.46621 .58289 m .46704 .58853 L .46594 .58893 L .391 .136 0 r
F
.46836 .58234 m .46704 .58853 L .46621 .58289 L .613 .21 0 r
F
.46836 .58234 m .46907 .58817 L .46704 .58853 L F
.47115 .58188 m .46907 .58817 L .46836 .58234 L .727 .253 0 r
F
.47115 .58188 m .47179 .58784 L .46907 .58817 L F
.47179 .58784 m .46951 .594 L .46907 .58817 L .84 .283 0 r
F
.46704 .58853 m .46748 .59418 L .46639 .59432 L .671 .206 0 r
F
.46907 .58817 m .46748 .59418 L .46704 .58853 L .795 .255 0 r
F
.46907 .58817 m .46951 .594 L .46748 .59418 L F
.4325 .58864 m .48196 .5899 L .47367 .59196 L .252 .348 0 r
F
.44084 .57379 m .45328 .57857 L .4577 .58613 L .15 .268 0 r
F
.4325 .58864 m .44294 .58313 L .48196 .5899 L .252 .348 0 r
F
.44294 .58313 m .4957 .58854 L .48196 .5899 L .259 .345 0 r
F
.44294 .58313 m .46123 .57846 L .4957 .58854 L F
.48853 .576 m .48815 .57559 L .48944 .5751 L .575 .551 0 r
F
.48815 .57559 m .51903 .57407 L .53746 .58951 L .304 .354 0 r
F
.48693 .57525 m .48811 .5752 L .48815 .57559 L F
.48815 .57559 m .48811 .5752 L .48944 .5751 L .575 .551 0 r
F
.48811 .5752 m .51903 .57407 L .48815 .57559 L .304 .354 0 r
F
.48815 .57559 m .48782 .57523 L .48811 .5752 L .575 .551 0 r
F
.47371 .59059 m .45336 .57789 L .48782 .57523 L F
.47371 .59059 m .48782 .57523 L .48853 .576 L F
.48815 .57559 m .48832 .57564 L .48853 .576 L .304 .354 0 r
F
.48832 .57564 m .53746 .58951 L .48853 .576 L F
.49604 .58489 m .49604 .58854 L .49596 .58854 L .278 .347 0 r
F
.49573 .58826 m .49596 .58854 L .4957 .58854 L F
.49604 .58489 m .49596 .58854 L .49573 .58826 L F
.4957 .58854 m .49592 .5886 L .49595 .58862 L .195 .318 0 r
F
.49604 .58864 m .49596 .58854 L .49626 .58851 L .554 .472 0 r
F
.49604 .5891 m .49604 .58905 L .49626 .58851 L .454 .425 0 r
F
.49602 .58908 m .49603 .58865 L .49626 .58851 L F
.51644 .59306 m .517 .593 L .51773 .59292 L .091 .311 0 r
F
.51689 .59301 m .51691 .59341 L .51623 .59308 L .894 .34 0 r
F
.51615 .59348 m .51616 .59348 L .51932 .59317 L .017 0 0 r
F
.51616 .59348 m .51617 .59348 L .51684 .59341 L F
.51616 .59348 m .51684 .59341 L .51932 .59317 L F
.51972 .59318 m .51691 .59341 L .51932 .59317 L .89 .336 0 r
F
.51617 .59348 m .51921 .59342 L .51932 .59317 L .017 0 0 r
F
.51617 .59348 m .51932 .59317 L .51932 .59317 L F
.51932 .59317 m .51691 .59341 L .51689 .59308 L .89 .336 0 r
F
.51972 .59318 m .51689 .59308 L .51689 .59301 L F
.52117 .59324 m .52015 .5932 L .52 .59272 L F
.52 .59272 m .52015 .5932 L .51972 .59318 L F
.52613 .5925 m .5192 .59275 L .52615 .5925 L .091 .311 0 r
F
.51916 .59275 m .5192 .59275 L .52613 .5925 L F
.5192 .59275 m .53757 .59055 L .52615 .5925 L F
.5193 .59273 m .51903 .59276 L .51968 .59269 L F
.51923 .59274 m .51918 .59275 L .5193 .59273 L F
.52 .59272 m .51689 .59301 L .51917 .59275 L .89 .336 0 r
F
.51917 .59275 m .51914 .59275 L .51923 .59274 L .091 .311 0 r
F
.49596 .58861 m .51446 .58829 L .53223 .59741 L .195 .318 0 r
F
.4957 .58854 m .49596 .58854 L .49596 .58861 L F
.49596 .58854 m .51446 .58829 L .49596 .58861 L F
.49592 .5886 m .49596 .58861 L .49595 .58862 L F
.49596 .58861 m .50163 .58998 L .49601 .58864 L F
.49596 .58861 m .49601 .58864 L .49595 .58862 L F
.49603 .58865 m .49596 .58854 L .49604 .58864 L .554 .472 0 r
F
.49602 .58914 m .49595 .58862 L .49603 .58865 L .157 .315 0 r
F
.49597 .58868 m .49596 .58861 L .49603 .58865 L .554 .472 0 r
F
.49596 .58861 m .49596 .58854 L .49603 .58865 L F
.48018 .59781 m .49596 .58854 L .49597 .58868 L F
.48018 .59781 m .47371 .59059 L .49596 .58854 L F
.49596 .58854 m .47371 .59059 L .48492 .57955 L .525 .476 0 r
F
.49013 .5838 m .49604 .58489 L .49572 .58835 L .278 .347 0 r
F
.49604 .58489 m .51446 .58829 L .49604 .58854 L F
.49604 .5891 m .49602 .58908 L .49604 .58905 L .454 .425 0 r
F
.49604 .5891 m .49604 .58905 L .49604 .5891 L F
.49602 .58908 m .49584 .58876 L .49603 .58865 L F
.51092 .594 m .50827 .59399 L .51059 .59373 L .896 .342 0 r
F
.51116 .59361 m .5113 .59396 L .51092 .594 L F
.51112 .59367 m .51092 .594 L .51059 .59373 L F
.49643 .59219 m .49602 .58914 L .51854 .59568 L .157 .315 0 r
F
.49602 .58914 m .49603 .58865 L .51854 .59568 L F
.49953 .59308 m .49993 .59314 L .50014 .59326 L F
.49597 .59211 m .51854 .59568 L .49823 .59291 L F
.49838 .59317 m .49823 .59291 L .50014 .59326 L .135 .315 0 r
F
.49353 .59559 m .495 .59177 L .50014 .59326 L .454 .425 0 r
F
.49595 .58862 m .50163 .58998 L .50159 .59038 L .195 .318 0 r
F
.50159 .59038 m .53223 .59741 L .51854 .59568 L F
.50163 .58998 m .53223 .59741 L .50159 .59038 L F
.50606 .59428 m .50594 .59428 L .50809 .59427 L .017 0 0 r
F
.50014 .59326 m .51854 .59568 L .5083 .59477 L .157 .315 0 r
F
.50816 .59427 m .50808 .59427 L .50817 .59427 L .017 0 0 r
F
.50809 .59427 m .50808 .59427 L .50816 .59427 L F
.50817 .59427 m .50815 .59427 L .5082 .59427 L F
.49993 .59314 m .51854 .59568 L .50014 .59326 L .157 .315 0 r
F
.49353 .59559 m .48018 .59781 L .49228 .59082 L .454 .425 0 r
F
.49484 .59172 m .49228 .59082 L .49584 .58876 L F
.49353 .59559 m .49228 .59082 L .49484 .59172 L F
.49953 .59406 m .50014 .59326 L .5083 .59477 L .135 .315 0 r
F
.49953 .59406 m .49353 .59559 L .49832 .5939 L .331 .391 0 r
F
.50256 .59445 m .49887 .59491 L .49953 .59406 L F
.49887 .59491 m .49353 .59559 L .49953 .59406 L F
.49953 .59406 m .50078 .59416 L .50138 .59429 L .135 .315 0 r
F
.50078 .59416 m .50705 .59467 L .50252 .59444 L F
.50078 .59416 m .50252 .59444 L .50188 .59441 L F
.50705 .59467 m .5083 .59477 L .50487 .59458 L F
.50705 .59467 m .50487 .59458 L .50188 .59441 L F
.47567 .59563 m .47216 .59844 L .47958 .59742 L .434 .017 0 r
F
.4752 .59566 m .47216 .59844 L .47567 .59563 L F
.44798 .59775 m .46483 .5964 L .44986 .59766 L .281 .364 0 r
F
.52818 .59243 m .52789 .59294 L .52532 .59253 L .879 .324 0 r
F
.52789 .59294 m .52536 .59326 L .52532 .59253 L F
.5294 .59277 m .53183 .59248 L .53183 .59246 L .26 0 0 r
F
.5294 .59277 m .53183 .59246 L .53184 .59234 L F
.53206 .5923 m .53198 .59244 L .52937 .59239 L .87 .314 0 r
F
.53198 .59244 m .5294 .59277 L .52937 .59239 L F
.52818 .59243 m .52833 .59289 L .52789 .59294 L .879 .324 0 r
F
.53366 .59265 m .53159 .59452 L .53465 .59275 L .486 0 0 r
F
.53366 .59265 m .53465 .59275 L .53468 .59274 L F
.53206 .5923 m .53212 .59249 L .53197 .59247 L .87 .314 0 r
F
.52601 .59251 m .52693 .59245 L .53337 .59224 L .091 .311 0 r
F
.53905 .59209 m .53689 .59249 L .53687 .59213 L .831 .28 0 r
F
.53905 .59209 m .53687 .59213 L .53901 .59206 L F
.53907 .59206 m .53927 .5917 L .53909 .59206 L .091 .311 0 r
F
.52693 .59245 m .53927 .5917 L .53907 .59206 L F
.53545 .5927 m .53507 .59277 L .53325 .59226 L .855 .299 0 r
F
.53481 .59266 m .53468 .59274 L .53507 .59277 L .486 0 0 r
F
.53507 .59277 m .53327 .59261 L .53325 .59226 L .855 .299 0 r
F
.53507 .59277 m .53462 .59277 L .53517 .59281 L .486 0 0 r
F
.53468 .59274 m .53462 .59277 L .53507 .59277 L F
.53517 .59281 m .53159 .59452 L .53959 .59469 L F
.53462 .59277 m .53159 .59452 L .53517 .59281 L F
.53907 .59206 m .53905 .59209 L .53901 .59206 L .831 .28 0 r
F
.53945 .59204 m .53959 .59469 L .53966 .59203 L .486 0 0 r
F
.53907 .59206 m .53908 .59209 L .53905 .59209 L .831 .28 0 r
F
.53965 .59205 m .53959 .59469 L .54093 .5923 L .682 .099 0 r
F
.53965 .59205 m .54093 .5923 L .54109 .59203 L F
.54149 .59187 m .54014 .59199 L .54003 .59 L .789 .252 0 r
F
.54281 .58988 m .54291 .59173 L .54204 .59182 L F
.54601 .59136 m .54601 .59144 L .54606 .59146 L .991 .333 0 r
F
.54606 .59146 m .54615 .59142 L .54609 .58985 L F
.54609 .58985 m .54615 .59142 L .54601 .59144 L .52 .151 0 r
F
.54587 .59125 m .54601 .59144 L .54583 .59147 L F
.54529 .5908 m .54601 .59136 L .54596 .58997 L 1 .192 0 r
F
.54609 .58985 m .54587 .59125 L .54492 .58983 L .52 .151 0 r
F
.54432 .59181 m .5452 .59554 L .54312 .59577 L .707 .213 0 r
F
.54264 .59174 m .54351 .59165 L .54492 .5916 L .237 .36 0 r
F
.54407 .59155 m .54432 .59181 L .54453 .59136 L 1 .192 0 r
F
.54432 .59181 m .54446 .59195 L .54447 .59189 L F
.54432 .59181 m .54447 .59189 L .54453 .59136 L F
.54373 .59299 m .54312 .59577 L .54297 .59285 L .707 .213 0 r
F
.54432 .59181 m .54312 .59577 L .54401 .59169 L F
.54264 .59174 m .54492 .5916 L .54468 .59163 L .237 .36 0 r
F
.54146 .59238 m .54293 .59212 L .54407 .59163 L .682 .099 0 r
F
.54401 .59169 m .54373 .59299 L .54312 .59205 L .707 .213 0 r
F
.54293 .59212 m .54408 .59192 L .54407 .59166 L .682 .099 0 r
F
.54293 .59212 m .54407 .59166 L .54407 .59163 L F
.54284 .59173 m .54291 .59173 L .54351 .5917 L .237 .36 0 r
F
.54284 .59173 m .54351 .5917 L .54346 .5917 L F
.54402 .59163 m .54401 .59169 L .54291 .59173 L .707 .213 0 r
F
.54401 .59169 m .54312 .59205 L .54291 .59173 L F
.54407 .59166 m .54401 .59169 L .54402 .59163 L F
.54432 .59181 m .54401 .59169 L .54407 .59166 L F
.54373 .59299 m .54297 .59285 L .54291 .59173 L F
.54293 .59212 m .54411 .59488 L .54408 .59192 L .682 .099 0 r
F
.54184 .59231 m .54312 .59577 L .54037 .59601 L .789 .252 0 r
F
.54216 .59225 m .54312 .59577 L .54184 .59231 L F
.54291 .59173 m .54312 .59577 L .54204 .59182 L F
.54146 .59238 m .54171 .59261 L .54293 .59212 L .682 .099 0 r
F
.54171 .59261 m .54411 .59488 L .54293 .59212 L F
.54171 .59261 m .53959 .59469 L .54411 .59488 L F
.54151 .59242 m .54139 .59255 L .54171 .59261 L F
.54139 .59255 m .53959 .59469 L .54171 .59261 L F
.54438 .5916 m .54432 .59181 L .54402 .59163 L .707 .213 0 r
F
.54438 .5916 m .54445 .59194 L .54432 .59181 L F
.54445 .59194 m .5452 .59554 L .54432 .59181 L F
.54407 .59134 m .54407 .59155 L .54453 .59136 L 1 .192 0 r
F
.54407 .59155 m .54411 .59488 L .54446 .59195 L F
.54372 .59164 m .54431 .59158 L .54773 .5915 L .237 .36 0 r
F
.54587 .59125 m .54583 .59147 L .54572 .59148 L .52 .151 0 r
F
.54431 .59158 m .54672 .5914 L .54773 .5915 L .237 .36 0 r
F
.54464 .59161 m .54572 .59148 L .54577 .5914 L 1 .192 0 r
F
.54601 .59136 m .54601 .59144 L .54587 .59125 L .52 .151 0 r
F
.54464 .59161 m .54601 .59136 L .54529 .5908 L 1 .192 0 r
F
.54587 .59125 m .54572 .59148 L .54492 .58983 L .52 .151 0 r
F
.54572 .59148 m .54555 .59279 L .54505 .59252 L F
.54555 .59279 m .5452 .59554 L .54505 .59255 L F
.54555 .59279 m .54505 .59255 L .54505 .59252 L F
.54583 .59147 m .5452 .59554 L .54572 .59148 L F
.54582 .59155 m .54632 .59531 L .5452 .59554 L F
.54583 .59147 m .54632 .59531 L .54582 .59155 L F
.54632 .59531 m .54588 .60126 L .5452 .59554 L .34 .104 0 r
F
.54632 .59531 m .54711 .60078 L .54588 .60126 L F
.54612 .59509 m .54681 .59908 L .54632 .59531 L 0 0 0 r
F
.5452 .59554 m .54373 .60167 L .54312 .59577 L .562 .182 0 r
F
.5452 .59554 m .54588 .60126 L .54373 .60167 L F
.54411 .59488 m .54524 .59954 L .54639 .59997 L 1 .228 0 r
F
.54648 .59917 m .54639 .59997 L .54706 .60022 L F
.54411 .59488 m .54639 .59997 L .54648 .59917 L F
.54681 .59908 m .54711 .60078 L .54665 .59763 L 0 0 0 r
F
.54664 .59775 m .54665 .59763 L .54632 .59531 L F
.54681 .59908 m .54665 .59763 L .54664 .59775 L F
.54464 .59161 m .54457 .59206 L .54503 .59253 L 1 .192 0 r
F
.54464 .59161 m .54503 .59253 L .54601 .59144 L F
.54505 .59252 m .54505 .59255 L .54504 .59253 L .707 .213 0 r
F
.54601 .59144 m .54632 .59531 L .54583 .59147 L .52 .151 0 r
F
.54606 .59146 m .54607 .59223 L .54632 .59531 L .991 .333 0 r
F
.54606 .59146 m .54632 .59531 L .54615 .59142 L F
.54615 .59142 m .54632 .59531 L .54601 .59144 L .52 .151 0 r
F
.54607 .59223 m .54612 .59509 L .54632 .59531 L .991 .333 0 r
F
.54503 .59253 m .54612 .59509 L .54603 .59217 L 1 .192 0 r
F
.54503 .59253 m .54603 .59217 L .54601 .59144 L F
.545 .59153 m .54505 .59252 L .54438 .5916 L .707 .213 0 r
F
.54505 .59252 m .54504 .59253 L .54438 .5916 L F
.54505 .59255 m .5452 .59554 L .54445 .59194 L F
.54505 .59255 m .54445 .59194 L .54438 .5916 L F
.54503 .59253 m .54453 .59229 L .54504 .59254 L 1 .192 0 r
F
.54457 .59206 m .54453 .59229 L .54503 .59253 L F
.54504 .59254 m .54411 .59488 L .54612 .59509 L F
.54453 .59229 m .54411 .59488 L .54504 .59254 L F
.54572 .59148 m .54505 .59252 L .545 .59153 L .52 .151 0 r
F
.54572 .59148 m .545 .59153 L .54492 .58983 L F
.54577 .5914 m .54601 .59144 L .54601 .59136 L 1 .192 0 r
F
.54596 .58997 m .54601 .59136 L .54606 .59146 L .991 .333 0 r
F
.54596 .58997 m .54606 .59146 L .54609 .58985 L F
.54609 .58985 m .54601 .59144 L .54595 .59069 L .52 .151 0 r
F
.54453 .59136 m .5445 .59161 L .54464 .59161 L 1 .192 0 r
F
.54492 .58983 m .545 .59153 L .54438 .5916 L .707 .213 0 r
F
.54492 .58983 m .54438 .5916 L .54281 .58988 L F
.54438 .5916 m .54291 .59173 L .54281 .58988 L F
.53941 .59179 m .54632 .59137 L .54431 .59158 L .237 .36 0 r
F
.54321 .59166 m .54431 .59158 L .54372 .59164 L F
.53941 .59179 m .54431 .59158 L .54321 .59166 L F
.54572 .59148 m .54601 .59144 L .54577 .5914 L 1 .192 0 r
F
.54601 .59136 m .54601 .59144 L .54601 .59144 L .991 .333 0 r
F
.54431 .59158 m .54632 .59137 L .54672 .5914 L .237 .36 0 r
F
.54595 .59069 m .54601 .59136 L .54587 .59125 L .52 .151 0 r
F
.53941 .59179 m .53757 .59055 L .54632 .59137 L .237 .36 0 r
F
.54109 .59203 m .54093 .5923 L .54151 .59242 L .682 .099 0 r
F
.54093 .5923 m .53959 .59469 L .54151 .59242 L F
.54184 .59231 m .54151 .59242 L .54014 .59199 L .789 .252 0 r
F
.54151 .59242 m .54015 .59215 L .54014 .59199 L F
.54184 .59231 m .54014 .59199 L .54149 .59187 L F
.5499 .5911 m .53757 .59055 L .57789 .58602 L .237 .36 0 r
F
.54773 .5915 m .54665 .5914 L .5499 .5911 L F
.54665 .5914 m .53757 .59055 L .5499 .5911 L F
.54014 .59199 m .53976 .59203 L .53915 .59188 L .831 .28 0 r
F
.53972 .59203 m .53976 .59203 L .53976 .59203 L .091 .311 0 r
F
.53976 .59203 m .53972 .59203 L .53972 .59203 L .831 .28 0 r
F
.53976 .59203 m .53972 .59203 L .53915 .59188 L F
.53966 .59203 m .53975 .59202 L .53976 .59203 L .091 .311 0 r
F
.53966 .59201 m .53966 .59203 L .53972 .59203 L .682 .099 0 r
F
.53966 .59203 m .53976 .59203 L .53972 .59203 L .091 .311 0 r
F
.53975 .59202 m .53941 .59179 L .543 .59173 L .237 .36 0 r
F
.54204 .59182 m .54184 .59231 L .54149 .59187 L .789 .252 0 r
F
.54639 .59156 m .54634 .59155 L .54773 .5915 L .237 .36 0 r
F
.54601 .59144 m .54612 .59509 L .54606 .59146 L .991 .333 0 r
F
.54291 .59173 m .54294 .59172 L .54296 .59172 L .237 .36 0 r
F
.54204 .59182 m .54216 .59225 L .54184 .59231 L .789 .252 0 r
F
.54284 .59173 m .54264 .59174 L .54294 .59172 L .237 .36 0 r
F
.54014 .59199 m .54015 .59215 L .53972 .59203 L .831 .28 0 r
F
.54264 .59174 m .53941 .59179 L .54351 .59165 L .237 .36 0 r
F
.53909 .59206 m .53927 .5917 L .53975 .59202 L .091 .311 0 r
F
.53945 .59204 m .53921 .59207 L .5392 .59205 L .831 .28 0 r
F
.53572 .59217 m .53545 .5927 L .53325 .59226 L .855 .299 0 r
F
.5445 .59161 m .54411 .59488 L .54464 .59161 L 1 .192 0 r
F
.56228 .59214 m .55155 .5908 L .58161 .59158 L .237 .36 0 r
F
.54773 .5915 m .55155 .5908 L .56228 .59214 L F
.55155 .5908 m .57789 .58602 L .57974 .58879 L F
.55155 .5908 m .57974 .58879 L .58161 .59158 L F
.502 .59488 m .50417 .59822 L .49984 .59846 L .9 .344 0 r
F
.45657 .75477 m .47444 .76458 L .45795 .75997 L 0 .208 0 r
F
.44372 .74914 m .45657 .75477 L .45795 .75997 L .066 .248 0 r
F
.36407 .7148 m .35078 .73003 L .33431 .71924 L .491 .51 0 r
F
.36407 .7148 m .376 .72444 L .35078 .73003 L F
.30677 .52095 m .27829 .54361 L .26178 .52577 L .593 .641 0 r
F
.30677 .52095 m .31832 .5358 L .27829 .54361 L F
.37632 .36201 m .37287 .38172 L .35791 .37074 L .541 .494 0 r
F
.37632 .36201 m .38732 .37178 L .37287 .38172 L F
.39127 .54524 m .38943 .56153 L .37396 .55217 L .473 .444 0 r
F
.39127 .54524 m .40267 .55382 L .38943 .56153 L F
.4064 .72843 m .40615 .74126 L .39023 .73328 L .387 .372 0 r
F
.4064 .72843 m .41815 .73599 L .40615 .74126 L F
.34923 .52992 m .33376 .54933 L .31832 .5358 L .567 .582 0 r
F
.34923 .52992 m .36037 .54159 L .33376 .54933 L F
.64389 .74681 m .61141 .74805 L .62787 .74037 L .591 .605 0 r
F
.6649 .73752 m .64389 .74681 L .62787 .74037 L .612 .673 0 r
F
.46879 .75981 m .4895 .7685 L .47444 .76458 L 0 .158 0 r
F
.45657 .75477 m .46879 .75981 L .47444 .76458 L 0 .208 0 r
F
.63935 .56623 m .60515 .56577 L .62119 .55686 L .689 .808 0 r
F
.65951 .55476 m .63935 .56623 L .62119 .55686 L .708 .833 0 r
F
.33469 .34437 m .31707 .36768 L .30272 .35116 L .64 .621 0 r
F
.33469 .34437 m .345 .35822 L .31707 .36768 L F
.63455 .3851 m .5988 .38355 L .61432 .37313 L .79 .897 0 r
F
.65375 .37113 m .63455 .3851 L .61432 .37313 L .799 .886 0 r
F
.50383 .42111 m .51657 .41743 L .55109 .42556 L .338 .374 0 r
F
.53266 .77593 m .5335 .77396 L .54636 .77024 L .233 .36 0 r
F
.29245 .3331 m .26111 .36021 L .24626 .33796 L .668 .682 0 r
F
.29245 .3331 m .30272 .35116 L .26111 .36021 L F
.71814 .73345 m .6649 .73752 L .68357 .72709 L .57 .622 0 r
F
.7401 .72022 m .71814 .73345 L .68357 .72709 L .575 .643 0 r
F
.39596 .72024 m .39023 .73328 L .376 .72444 L .452 .436 0 r
F
.39596 .72024 m .4064 .72843 L .39023 .73328 L F
.38132 .53577 m .37396 .55217 L .36037 .54159 L .526 .5 0 r
F
.38132 .53577 m .39127 .54524 L .37396 .55217 L F
.36689 .35111 m .35791 .37074 L .345 .35822 L .595 .541 0 r
F
.36689 .35111 m .37632 .36201 L .35791 .37074 L F
.41765 .37928 m .42514 .39359 L .41221 .38761 L .343 .301 0 r
F
.40819 .37227 m .41221 .38761 L .39944 .38034 L .417 .347 0 r
F
.40819 .37227 m .41765 .37928 L .41221 .38761 L F
.46879 .75981 m .47992 .76434 L .4895 .7685 L 0 .158 0 r
F
.71397 .55034 m .65951 .55476 L .67702 .54167 L .656 .768 0 r
F
.73408 .533 m .71397 .55034 L .67702 .54167 L .657 .765 0 r
F
.4324 .56186 m .44084 .57379 L .42794 .5681 L .216 .255 0 r
F
.42285 .5553 m .42794 .5681 L .41505 .56145 L .325 .296 0 r
F
.42285 .5553 m .4324 .56186 L .42794 .5681 L F
.39923 .36431 m .39944 .38034 L .38732 .37178 L .477 .396 0 r
F
.39923 .36431 m .40819 .37227 L .39944 .38034 L F
.43658 .39047 m .44952 .40186 L .43774 .39832 L .115 .235 0 r
F
.58222 .39223 m .56236 .38855 L .57474 .38177 L .809 .933 0 r
F
.5988 .38355 m .58222 .39223 L .57474 .38177 L .856 .964 0 r
F
.6649 .73752 m .62787 .74037 L .64312 .7318 L .612 .673 0 r
F
.68357 .72709 m .6649 .73752 L .64312 .7318 L .625 .716 0 r
F
.44197 .56771 m .45328 .57857 L .44084 .57379 L .067 .222 0 r
F
.4324 .56186 m .44197 .56771 L .44084 .57379 L .216 .255 0 r
F
.35496 .70445 m .33431 .71924 L .32154 .70746 L .537 .572 0 r
F
.35496 .70445 m .36407 .7148 L .33431 .71924 L F
.41369 .54802 m .41505 .56145 L .40267 .55382 L .407 .348 0 r
F
.41369 .54802 m .42285 .5553 L .41505 .56145 L F
.57128 .57964 m .55807 .57713 L .57011 .57179 L .626 .596 0 r
F
.5883 .57337 m .57128 .57964 L .57011 .57179 L .683 .739 0 r
F
.4682 .7858 m .48997 .78232 L .50041 .78081 L .134 .327 0 r
F
.4682 .7858 m .45312 .78562 L .48997 .78232 L F
.5883 .57337 m .57011 .57179 L .58252 .56549 L .683 .739 0 r
F
.60515 .56577 m .5883 .57337 L .58252 .56549 L .736 .847 0 r
F
.44721 .74504 m .45657 .75477 L .44372 .74914 L .021 .21 0 r
F
.4376 .73877 m .44372 .74914 L .43076 .74289 L .185 .249 0 r
F
.4376 .73877 m .44721 .74504 L .44372 .74914 L F
.65951 .55476 m .62119 .55686 L .63577 .54666 L .708 .833 0 r
F
.67702 .54167 m .65951 .55476 L .63577 .54666 L .716 .834 0 r
F
.42827 .73202 m .43076 .74289 L .41815 .73599 L .306 .292 0 r
F
.42827 .73202 m .4376 .73877 L .43076 .74289 L F
.59437 .75484 m .57794 .75571 L .5903 .74966 L .566 .484 0 r
F
.59437 .75484 m .57742 .76077 L .57794 .75571 L F
.61141 .74805 m .59437 .75484 L .5903 .74966 L .623 .598 0 r
F
.38727 .71146 m .376 .72444 L .36407 .7148 L .509 .504 0 r
F
.38727 .71146 m .39596 .72024 L .376 .72444 L F
.44197 .56771 m .45119 .57288 L .45328 .57857 L .067 .222 0 r
F
.45674 .75084 m .46879 .75981 L .45657 .75477 L 0 .153 0 r
F
.44721 .74504 m .45674 .75084 L .45657 .75477 L .021 .21 0 r
F
.57742 .76077 m .56614 .76115 L .57794 .75571 L .473 .43 0 r
F
.57742 .76077 m .5612 .76588 L .56614 .76115 L F
.39113 .35545 m .38732 .37178 L .37632 .36201 L .536 .446 0 r
F
.39113 .35545 m .39923 .36431 L .38732 .37178 L F
.34105 .51733 m .31832 .5358 L .30677 .52095 L .615 .634 0 r
F
.34105 .51733 m .34923 .52992 L .31832 .5358 L F
.70918 .36544 m .65375 .37113 L .67 .35512 L .739 .827 0 r
F
.72731 .34368 m .70918 .36544 L .67 .35512 L .734 .808 0 r
F
.43946 .42624 m .46361 .41231 L .47291 .41666 L .478 .481 0 r
F
.43946 .42624 m .42588 .41815 L .46361 .41231 L F
.43658 .39047 m .44531 .39472 L .44952 .40186 L .115 .235 0 r
F
.40529 .54003 m .40267 .55382 L .39127 .54524 L .472 .405 0 r
F
.40529 .54003 m .41369 .54802 L .40267 .55382 L F
.5988 .38355 m .57474 .38177 L .58678 .37368 L .856 .964 0 r
F
.61432 .37313 m .5988 .38355 L .58678 .37368 L .88 .96 0 r
F
.37323 .52551 m .36037 .54159 L .34923 .52992 L .582 .557 0 r
F
.37323 .52551 m .38132 .53577 L .36037 .54159 L F
.65375 .37113 m .61432 .37313 L .62815 .36108 L .799 .886 0 r
F
.67 .35512 m .65375 .37113 L .62815 .36108 L .797 .864 0 r
F
.60515 .56577 m .58252 .56549 L .59478 .5582 L .736 .847 0 r
F
.62119 .55686 m .60515 .56577 L .59478 .5582 L .777 .904 0 r
F
.48638 .41971 m .47291 .41666 L .49652 .40964 L .484 .465 0 r
F
.41959 .72478 m .41815 .73599 L .4064 .72843 L .396 .349 0 r
F
.41959 .72478 m .42827 .73202 L .41815 .73599 L F
.61141 .74805 m .5903 .74966 L .60271 .74296 L .623 .598 0 r
F
.62787 .74037 m .61141 .74805 L .60271 .74296 L .662 .718 0 r
F
.31311 .69484 m .27785 .71146 L .26544 .69657 L .549 .609 0 r
F
.31311 .69484 m .32154 .70746 L .27785 .71146 L F
.35943 .33926 m .345 .35822 L .33469 .34437 L .651 .588 0 r
F
.35943 .33926 m .36689 .35111 L .345 .35822 L F
.4658 .75622 m .47992 .76434 L .46879 .75981 L .403 0 0 r
F
.45674 .75084 m .4658 .75622 L .46879 .75981 L 0 .153 0 r
F
.32748 .32943 m .30272 .35116 L .29245 .3331 L .688 .664 0 r
F
.32748 .32943 m .33469 .34437 L .30272 .35116 L F
.47992 .76434 m .48951 .76844 L .50254 .77183 L .377 0 0 r
F
.38421 .34578 m .37632 .36201 L .36689 .35111 L .598 .496 0 r
F
.38421 .34578 m .39113 .35545 L .37632 .36201 L F
.39797 .5314 m .39127 .54524 L .38132 .53577 L .534 .463 0 r
F
.39797 .5314 m .40529 .54003 L .39127 .54524 L F
.41191 .71708 m .4064 .72843 L .39596 .72024 L .465 .414 0 r
F
.41191 .71708 m .41959 .72478 L .4064 .72843 L F
.62787 .74037 m .60271 .74296 L .61466 .7356 L .662 .718 0 r
F
.64312 .7318 m .62787 .74037 L .61466 .7356 L .693 .799 0 r
F
.62119 .55686 m .59478 .5582 L .6064 .54993 L .777 .904 0 r
F
.63577 .54666 m .62119 .55686 L .6064 .54993 L .799 .917 0 r
F
.42287 .37303 m .42724 .38534 L .41765 .37928 L .318 .256 0 r
F
.41586 .36621 m .41765 .37928 L .40819 .37227 L .404 .3 0 r
F
.41586 .36621 m .42287 .37303 L .41765 .37928 L F
.61432 .37313 m .58678 .37368 L .598 .3643 L .88 .96 0 r
F
.62815 .36108 m .61432 .37313 L .598 .3643 L .885 .934 0 r
F
.42287 .37303 m .42998 .37914 L .42724 .38534 L .318 .256 0 r
F
.29975 .50507 m .26178 .52577 L .25123 .50638 L .629 .685 0 r
F
.29975 .50507 m .30677 .52095 L .26178 .52577 L F
.47004 .75866 m .47404 .76122 L .47992 .76434 L .403 0 0 r
F
.4658 .75622 m .47404 .76122 L .47004 .75866 L F
.47404 .76122 m .48951 .76844 L .47992 .76434 L .559 0 0 r
F
.4648 .75352 m .47404 .76122 L .4658 .75622 L .506 0 0 r
F
.47404 .76122 m .48112 .7659 L .48951 .76844 L .559 0 0 r
F
.46757 .75583 m .47092 .75887 L .47404 .76122 L .506 0 0 r
F
.4648 .75352 m .47092 .75887 L .46757 .75583 L F
.47092 .75887 m .47808 .7638 L .47404 .76122 L .699 .077 0 r
F
.47808 .7638 m .48112 .7659 L .47404 .76122 L F
.47092 .75887 m .47618 .76399 L .48112 .7659 L F
.46986 .75711 m .47429 .76194 L .47092 .75887 L .761 .132 0 r
F
.47429 .76194 m .47618 .76399 L .47092 .75887 L F
.40922 .3587 m .40819 .37227 L .39923 .36431 L .471 .35 0 r
F
.40922 .3587 m .41586 .36621 L .40819 .37227 L F
.54636 .77024 m .5335 .77396 L .54612 .77045 L 0 0 0 r
F
.43691 .55717 m .44197 .56771 L .4324 .56186 L .198 .22 0 r
F
.42982 .55068 m .4324 .56186 L .42285 .5553 L .321 .261 0 r
F
.42982 .55068 m .43691 .55717 L .4324 .56186 L F
.44401 .56314 m .45119 .57288 L .44197 .56771 L .02 .177 0 r
F
.43691 .55717 m .44401 .56314 L .44197 .56771 L .198 .22 0 r
F
.68357 .72709 m .64312 .7318 L .65651 .72239 L .625 .716 0 r
F
.69907 .71559 m .68357 .72709 L .65651 .72239 L .63 .733 0 r
F
.7401 .72022 m .68357 .72709 L .69907 .71559 L .575 .643 0 r
F
.3807 .70218 m .36407 .7148 L .35496 .70445 L .565 .571 0 r
F
.3807 .70218 m .38727 .71146 L .36407 .7148 L F
.42304 .54366 m .42285 .5553 L .41369 .54802 L .408 .311 0 r
F
.42304 .54366 m .42982 .55068 L .42285 .5553 L F
.451 .74196 m .45674 .75084 L .44721 .74504 L .02 .177 0 r
F
.44387 .73567 m .44721 .74504 L .4376 .73877 L .199 .223 0 r
F
.44387 .73567 m .451 .74196 L .44721 .74504 L F
.40323 .35052 m .39923 .36431 L .39113 .35545 L .536 .4 0 r
F
.40323 .35052 m .40922 .3587 L .39923 .36431 L F
.36736 .5146 m .34923 .52992 L .34105 .51733 L .64 .614 0 r
F
.36736 .5146 m .37323 .52551 L .34923 .52992 L F
.43695 .72904 m .4376 .73877 L .42827 .73202 L .323 .268 0 r
F
.43695 .72904 m .44387 .73567 L .4376 .73877 L F
.44401 .56314 m .45085 .56861 L .45119 .57288 L .02 .177 0 r
F
.56236 .38855 m .55016 .38646 L .55899 .38076 L .838 .927 0 r
F
.56236 .38855 m .55015 .39402 L .55016 .38646 L F
.57474 .38177 m .56236 .38855 L .55899 .38076 L .931 1 0 r
F
.40554 .70896 m .39596 .72024 L .38727 .71146 L .53 .482 0 r
F
.40554 .70896 m .41191 .71708 L .39596 .72024 L F
.75701 .70564 m .7401 .72022 L .69907 .71559 L .574 .649 0 r
F
.39206 .52219 m .38132 .53577 L .37323 .52551 L .599 .521 0 r
F
.39206 .52219 m .39797 .5314 L .38132 .53577 L F
.41682 .53612 m .41369 .54802 L .40529 .54003 L .478 .366 0 r
F
.41682 .53612 m .42304 .54366 L .41369 .54802 L F
.45807 .7479 m .4658 .75622 L .45674 .75084 L 0 .107 0 r
F
.451 .74196 m .45807 .7479 L .45674 .75084 L .02 .177 0 r
F
.37876 .33541 m .36689 .35111 L .35943 .33926 L .663 .547 0 r
F
.37876 .33541 m .38421 .34578 L .36689 .35111 L F
.67702 .54167 m .63577 .54666 L .64827 .53529 L .716 .834 0 r
F
.69108 .52714 m .67702 .54167 L .64827 .53529 L .714 .819 0 r
F
.73408 .533 m .67702 .54167 L .69108 .52714 L .657 .765 0 r
F
.57474 .38177 m .55899 .38076 L .56794 .37409 L .931 1 0 r
F
.58678 .37368 m .57474 .38177 L .56794 .37409 L .986 1 0 r
F
.55015 .39402 m .54184 .39123 L .55016 .38646 L .73 .743 0 r
F
.55015 .39402 m .53862 .39824 L .54184 .39123 L F
.34912 .69352 m .32154 .70746 L .31311 .69484 L .583 .634 0 r
F
.34912 .69352 m .35496 .70445 L .32154 .70746 L F
.43053 .72204 m .42827 .73202 L .41959 .72478 L .412 .323 0 r
F
.43053 .72204 m .43695 .72904 L .42827 .73202 L F
.35428 .32665 m .33469 .34437 L .32748 .32943 L .709 .635 0 r
F
.35428 .32665 m .35943 .33926 L .33469 .34437 L F
.28688 .31389 m .24626 .33796 L .23765 .31394 L .706 .719 0 r
F
.28688 .31389 m .29245 .3331 L .24626 .33796 L F
.57011 .57179 m .55931 .57164 L .56801 .56603 L .692 .639 0 r
F
.57011 .57179 m .55807 .57713 L .55931 .57164 L F
.58252 .56549 m .57011 .57179 L .56801 .56603 L .778 .841 0 r
F
.64312 .7318 m .61466 .7356 L .62566 .72759 L .693 .799 0 r
F
.65651 .72239 m .64312 .7318 L .62566 .72759 L .709 .834 0 r
F
.58252 .56549 m .56801 .56603 L .57699 .5597 L .778 .841 0 r
F
.59478 .5582 m .58252 .56549 L .57699 .5597 L .86 .967 0 r
F
.45807 .7479 m .4648 .75352 L .4658 .75622 L 0 .107 0 r
F
.49716 .77222 m .52038 .77725 L .51299 .77469 L .464 0 0 r
F
.48951 .76844 m .49716 .77222 L .51299 .77469 L .448 0 0 r
F
.50041 .78081 m .48997 .78232 L .51592 .77994 L 0 0 0 r
F
.63577 .54666 m .6064 .54993 L .61688 .54072 L .799 .917 0 r
F
.64827 .53529 m .63577 .54666 L .61688 .54072 L .803 .901 0 r
F
.48112 .7659 m .49716 .77222 L .48951 .76844 L .626 .036 0 r
F
.39812 .34176 m .39113 .35545 L .38421 .34578 L .605 .451 0 r
F
.39812 .34176 m .40323 .35052 L .39113 .35545 L F
.58678 .37368 m .56794 .37409 L .57664 .36645 L .986 1 0 r
F
.598 .3643 m .58678 .37368 L .57664 .36645 L 1 1 0 r
F
.55807 .57713 m .55124 .57658 L .55931 .57164 L .598 .474 0 r
F
.67 .35512 m .62815 .36108 L .63968 .34756 L .797 .864 0 r
F
.68253 .33735 m .67 .35512 L .63968 .34756 L .786 .834 0 r
F
.72731 .34368 m .67 .35512 L .68253 .33735 L .734 .808 0 r
F
.53862 .39824 m .53437 .39516 L .54184 .39123 L .635 .537 0 r
F
.41141 .52811 m .40529 .54003 L .39797 .5314 L .546 .422 0 r
F
.41141 .52811 m .41682 .53612 L .40529 .54003 L F
.5903 .74966 m .5771 .75199 L .58604 .74585 L .652 .541 0 r
F
.5903 .74966 m .57794 .75571 L .5771 .75199 L F
.60271 .74296 m .5903 .74966 L .58604 .74585 L .718 .73 0 r
F
.62815 .36108 m .598 .3643 L .60791 .35373 L .885 .934 0 r
F
.63968 .34756 m .62815 .36108 L .60791 .35373 L .874 .897 0 r
F
.57794 .75571 m .56857 .75768 L .5771 .75199 L .544 .446 0 r
F
.57794 .75571 m .56614 .76115 L .56857 .75768 L F
.59478 .5582 m .57699 .5597 L .58584 .55265 L .86 .967 0 r
F
.6064 .54993 m .59478 .5582 L .58584 .55265 L .912 1 0 r
F
.42485 .71471 m .41959 .72478 L .41191 .71708 L .484 .384 0 r
F
.42485 .71471 m .43053 .72204 L .41959 .72478 L F
.42792 .36833 m .42998 .37914 L .42287 .37303 L .32 .225 0 r
F
.4227 .36166 m .42287 .37303 L .41586 .36621 L .407 .267 0 r
F
.4227 .36166 m .42792 .36833 L .42287 .37303 L F
.42792 .36833 m .43322 .37449 L .42998 .37914 L .32 .225 0 r
F
.33626 .50404 m .30677 .52095 L .29975 .50507 L .662 .685 0 r
F
.33626 .50404 m .34105 .51733 L .30677 .52095 L F
.5335 .77396 m .53878 .77448 L .54612 .77045 L 0 0 0 r
F
.5335 .77396 m .52318 .77715 L .53878 .77448 L F
.74876 .51389 m .73408 .533 L .69108 .52714 L .651 .751 0 r
F
.41777 .35447 m .41586 .36621 L .40922 .3587 L .476 .314 0 r
F
.41777 .35447 m .4227 .36166 L .41586 .36621 L F
.60271 .74296 m .58604 .74585 L .59501 .73923 L .718 .73 0 r
F
.61466 .7356 m .60271 .74296 L .59501 .73923 L .781 .879 0 r
F
.44143 .55365 m .44401 .56314 L .43691 .55717 L .222 .196 0 r
F
.43616 .54721 m .43691 .55717 L .42982 .55068 L .339 .236 0 r
F
.43616 .54721 m .44143 .55365 L .43691 .55717 L F
.44673 .55971 m .45085 .56861 L .44401 .56314 L .046 .148 0 r
F
.44143 .55365 m .44673 .55971 L .44401 .56314 L .222 .196 0 r
F
.43111 .54038 m .42982 .55068 L .42304 .54366 L .422 .283 0 r
F
.43111 .54038 m .43616 .54721 L .42982 .55068 L F
.40076 .70047 m .38727 .71146 L .3807 .70218 L .598 .55 0 r
F
.40076 .70047 m .40554 .70896 L .38727 .71146 L F
.41331 .34681 m .40922 .3587 L .40323 .35052 L .545 .362 0 r
F
.41331 .34681 m .41777 .35447 L .40922 .3587 L F
.45312 .78562 m .48398 .78348 L .48997 .78232 L .081 .308 0 r
F
.48398 .78348 m .48415 .78347 L .48419 .78346 L F
.48398 .78348 m .48419 .78346 L .48997 .78232 L F
.48415 .78347 m .48417 .78347 L .48997 .78232 L F
.48997 .78232 m .48417 .78347 L .51214 .78249 L .044 0 0 r
F
.48332 .77379 m .49276 .77889 L .4907 .77465 L .77 .13 0 r
F
.48332 .77379 m .48489 .7786 L .49276 .77889 L F
.48997 .78232 m .51214 .78249 L .51592 .77994 L .044 0 0 r
F
.48489 .7786 m .49283 .78317 L .49276 .77889 L .606 .097 0 r
F
.48489 .7786 m .48501 .78344 L .49283 .78317 L F
.49081 .777 m .48773 .78313 L .48724 .77717 L .895 .322 0 r
F
.48773 .78313 m .48762 .78335 L .48761 .78314 L F
.48773 .78313 m .48761 .78314 L .48724 .77717 L F
.47918 .77312 m .48489 .7786 L .48332 .77379 L 1 .194 0 r
F
.47918 .77312 m .48042 .77834 L .48489 .7786 L F
.48042 .77834 m .48501 .78344 L .48489 .7786 L .712 .15 0 r
F
.48415 .78347 m .48417 .78347 L .48417 .78347 L .081 .308 0 r
F
.48042 .77834 m .48061 .78359 L .48501 .78344 L .712 .15 0 r
F
.48724 .77717 m .4844 .78345 L .48403 .77734 L .892 .312 0 r
F
.4844 .78345 m .4844 .78346 L .4844 .78345 L F
.4844 .78345 m .4844 .78345 L .48403 .77734 L F
.45312 .78562 m .44415 .78486 L .48417 .78347 L .081 .308 0 r
F
.38779 .51252 m .37323 .52551 L .36736 .5146 L .668 .58 0 r
F
.38779 .51252 m .39206 .52219 L .37323 .52551 L F
.39411 .3325 m .38421 .34578 L .37876 .33541 L .677 .502 0 r
F
.39411 .3325 m .39812 .34176 L .38421 .34578 L F
.598 .3643 m .57664 .36645 L .58469 .35787 L 1 1 0 r
F
.60791 .35373 m .598 .3643 L .58469 .35787 L .996 .971 0 r
F
.45183 .56539 m .45717 .57361 L .45085 .56861 L 0 .071 0 r
F
.44673 .55971 m .45183 .56539 L .45085 .56861 L .046 .148 0 r
F
.40705 .51969 m .39797 .5314 L .39206 .52219 L .618 .48 0 r
F
.40705 .51969 m .41141 .52811 L .39797 .5314 L F
.6064 .54993 m .58584 .55265 L .5942 .54488 L .912 1 0 r
F
.61688 .54072 m .6064 .54993 L .5942 .54488 L .929 .995 0 r
F
.455 .73964 m .45807 .7479 L .451 .74196 L .083 .16 0 r
F
.44969 .73335 m .451 .74196 L .44387 .73567 L .245 .206 0 r
F
.44969 .73335 m .455 .73964 L .451 .74196 L F
.32377 .31375 m .29245 .3331 L .28688 .31389 L .736 .707 0 r
F
.32377 .31375 m .32748 .32943 L .29245 .3331 L F
.37503 .32452 m .35943 .33926 L .35428 .32665 L .732 .598 0 r
F
.37503 .32452 m .37876 .33541 L .35943 .33926 L F
.42649 .53318 m .42304 .54366 L .41682 .53612 L .492 .333 0 r
F
.42649 .53318 m .43111 .54038 L .42304 .54366 L F
.44455 .72679 m .44387 .73567 L .43695 .72904 L .356 .249 0 r
F
.44455 .72679 m .44969 .73335 L .44387 .73567 L F
.42015 .70707 m .41191 .71708 L .40554 .70896 L .555 .449 0 r
F
.42015 .70707 m .42485 .71471 L .41191 .71708 L F
.61466 .7356 m .59501 .73923 L .60362 .73212 L .781 .879 0 r
F
.62566 .72759 m .61466 .7356 L .60362 .73212 L .824 .945 0 r
F
.46027 .74569 m .4648 .75352 L .45807 .7479 L 0 .089 0 r
F
.455 .73964 m .46027 .74569 L .45807 .7479 L .083 .16 0 r
F
.37658 .6925 m .35496 .70445 L .34912 .69352 L .624 .639 0 r
F
.37658 .6925 m .3807 .70218 L .35496 .70445 L F
.43977 .71998 m .43695 .72904 L .43053 .72204 L .437 .3 0 r
F
.43977 .71998 m .44455 .72679 L .43695 .72904 L F
.40951 .33872 m .40323 .35052 L .39812 .34176 L .616 .411 0 r
F
.40951 .33872 m .41331 .34681 L .40323 .35052 L F
.45183 .56539 m .45654 .57075 L .45717 .57361 L 0 .071 0 r
F
.55538 .76604 m .54612 .77045 L .55419 .76791 L 0 0 0 r
F
.49716 .77222 m .50252 .77577 L .52038 .77725 L .464 0 0 r
F
.48676 .77035 m .50252 .77577 L .49716 .77222 L .628 .054 0 r
F
.48112 .7659 m .48676 .77035 L .49716 .77222 L .626 .036 0 r
F
.46529 .7515 m .47092 .75887 L .4648 .75352 L 0 0 0 r
F
.46027 .74569 m .46529 .7515 L .4648 .75352 L 0 .089 0 r
F
.73964 .31984 m .72731 .34368 L .68253 .33735 L .723 .785 0 r
F
.42588 .41815 m .41862 .40867 L .4591 .40707 L .446 .452 0 r
F
.47618 .76399 m .48676 .77035 L .48112 .7659 L .798 .127 0 r
F
.42247 .52563 m .41682 .53612 L .41141 .52811 L .564 .386 0 r
F
.42247 .52563 m .42649 .53318 L .41682 .53612 L F
.65651 .72239 m .62566 .72759 L .63522 .71896 L .709 .834 0 r
F
.66744 .71221 m .65651 .72239 L .63522 .71896 L .711 .833 0 r
F
.69907 .71559 m .65651 .72239 L .66744 .71221 L .63 .733 0 r
F
.55899 .38076 m .54894 .38098 L .55527 .37511 L .997 1 0 r
F
.55899 .38076 m .55016 .38646 L .54894 .38098 L F
.56794 .37409 m .55899 .38076 L .55527 .37511 L 1 1 0 r
F
.43283 .36479 m .43322 .37449 L .42792 .36833 L .353 .21 0 r
F
.42893 .35822 m .42792 .36833 L .4227 .36166 L .429 .249 0 r
F
.42893 .35822 m .43283 .36479 L .42792 .36833 L F
.4368 .37098 m .43838 .38014 L .43322 .37449 L .248 .174 0 r
F
.43283 .36479 m .4368 .37098 L .43322 .37449 L .353 .21 0 r
F
.36401 .50321 m .34105 .51733 L .33626 .50404 L .701 .671 0 r
F
.36401 .50321 m .36736 .5146 L .34105 .51733 L F
.56794 .37409 m .55527 .37511 L .5617 .36852 L 1 1 0 r
F
.57664 .36645 m .56794 .37409 L .5617 .36852 L F
.42523 .35128 m .4227 .36166 L .41777 .35447 L .495 .291 0 r
F
.42523 .35128 m .42893 .35822 L .4227 .36166 L F
.55016 .38646 m .54297 .38617 L .54894 .38098 L .826 .781 0 r
F
.55016 .38646 m .54184 .39123 L .54297 .38617 L F
.4368 .37098 m .44067 .3768 L .43838 .38014 L .248 .174 0 r
F
.43555 .71292 m .43053 .72204 L .42485 .71471 L .509 .356 0 r
F
.43555 .71292 m .43977 .71998 L .43053 .72204 L F
.64827 .53529 m .61688 .54072 L .62577 .53066 L .803 .901 0 r
F
.6581 .52289 m .64827 .53529 L .62577 .53066 L .792 .869 0 r
F
.69108 .52714 m .64827 .53529 L .6581 .52289 L .714 .819 0 r
F
.71062 .70315 m .69907 .71559 L .66744 .71221 L .625 .728 0 r
F
.75701 .70564 m .69907 .71559 L .71062 .70315 L .574 .649 0 r
F
.44597 .551 m .44673 .55971 L .44143 .55365 L .284 .187 0 r
F
.44202 .54459 m .44143 .55365 L .43616 .54721 L .378 .225 0 r
F
.44202 .54459 m .44597 .551 L .44143 .55365 L F
.42189 .34399 m .41777 .35447 L .41331 .34681 L .563 .335 0 r
F
.42189 .34399 m .42523 .35128 L .41777 .35447 L F
.56801 .56603 m .55898 .56765 L .56522 .56184 L .803 .734 0 r
F
.56801 .56603 m .55931 .57164 L .55898 .56765 L F
.57699 .5597 m .56801 .56603 L .56522 .56184 L .951 .984 0 r
F
.35172 .31353 m .32748 .32943 L .32377 .31375 L .769 .684 0 r
F
.35172 .31353 m .35428 .32665 L .32748 .32943 L F
.44993 .55712 m .45183 .56539 L .44673 .55971 L .149 .145 0 r
F
.44597 .551 m .44993 .55712 L .44673 .55971 L .284 .187 0 r
F
.57699 .5597 m .56522 .56184 L .57166 .55551 L .951 .984 0 r
F
.58584 .55265 m .57699 .5597 L .57166 .55551 L 1 1 0 r
F
.43825 .53791 m .43616 .54721 L .43111 .54038 L .45 .266 0 r
F
.43825 .53791 m .44202 .54459 L .43616 .54721 L F
.46529 .7515 m .46986 .75711 L .47092 .75887 L 0 0 0 r
F
.40652 .33026 m .39812 .34176 L .39411 .3325 L .693 .46 0 r
F
.40652 .33026 m .40951 .33872 L .39812 .34176 L F
.30961 .68161 m .26544 .69657 L .25961 .68073 L .582 .658 0 r
F
.30961 .68161 m .31311 .69484 L .26544 .69657 L F
.39136 .32286 m .37876 .33541 L .37503 .32452 L .753 .554 0 r
F
.39136 .32286 m .39411 .3325 L .37876 .33541 L F
.40391 .51093 m .39206 .52219 L .38779 .51252 L .696 .538 0 r
F
.40391 .51093 m .40705 .51969 L .39206 .52219 L F
.41663 .69917 m .40554 .70896 L .40076 .70047 L .633 .515 0 r
F
.41663 .69917 m .42015 .70707 L .40554 .70896 L F
.57664 .36645 m .5617 .36852 L .56792 .36123 L 1 1 0 r
F
.58469 .35787 m .57664 .36645 L .56792 .36123 L F
.62566 .72759 m .60362 .73212 L .6115 .72453 L .824 .945 0 r
F
.63522 .71896 m .62566 .72759 L .6115 .72453 L .838 .949 0 r
F
.61688 .54072 m .5942 .54488 L .60169 .53641 L .929 .995 0 r
F
.62577 .53066 m .61688 .54072 L .60169 .53641 L .919 .954 0 r
F
.54184 .39123 m .53764 .39074 L .54297 .38617 L .689 .507 0 r
F
.54184 .39123 m .53437 .39516 L .53764 .39074 L F
.63968 .34756 m .60791 .35373 L .61607 .34209 L .874 .897 0 r
F
.64835 .3328 m .63968 .34756 L .61607 .34209 L .852 .854 0 r
F
.68253 .33735 m .63968 .34756 L .64835 .3328 L .786 .834 0 r
F
.60791 .35373 m .58469 .35787 L .59175 .34841 L .996 .971 0 r
F
.61607 .34209 m .60791 .35373 L .59175 .34841 L .969 .916 0 r
F
.41922 .51778 m .41141 .52811 L .40705 .51969 L .64 .44 0 r
F
.41922 .51778 m .42247 .52563 L .41141 .52811 L F
.55931 .57164 m .5532 .57298 L .55898 .56765 L .681 .487 0 r
F
.55931 .57164 m .55124 .57658 L .5532 .57298 L F
.45376 .56297 m .45654 .57075 L .45183 .56539 L 0 .079 0 r
F
.44993 .55712 m .45376 .56297 L .45183 .56539 L .149 .145 0 r
F
.43478 .53095 m .43111 .54038 L .42649 .53318 L .518 .311 0 r
F
.43478 .53095 m .43825 .53791 L .43111 .54038 L F
.52318 .77715 m .53373 .77823 L .53878 .77448 L .106 0 0 r
F
.58584 .55265 m .57166 .55551 L .57801 .54863 L 1 1 0 r
F
.5942 .54488 m .58584 .55265 L .57801 .54863 L F
.43205 .70563 m .42485 .71471 L .42015 .70707 L .584 .414 0 r
F
.43205 .70563 m .43555 .71292 L .42485 .71471 L F
.45916 .7379 m .46027 .74569 L .455 .73964 L .195 .161 0 r
F
.45519 .73159 m .455 .73964 L .44969 .73335 L .315 .201 0 r
F
.45519 .73159 m .45916 .7379 L .455 .73964 L F
.41904 .33639 m .41331 .34681 L .40951 .33872 L .634 .379 0 r
F
.41904 .33639 m .42189 .34399 L .41331 .34681 L F
.58604 .74585 m .57523 .74929 L .58165 .74308 L .772 .678 0 r
F
.58604 .74585 m .5771 .75199 L .57523 .74929 L F
.59501 .73923 m .58604 .74585 L .58165 .74308 L .893 .93 0 r
F
.39779 .6917 m .3807 .70218 L .37658 .6925 L .671 .62 0 r
F
.39779 .6917 m .40076 .70047 L .3807 .70218 L F
.45133 .7251 m .44969 .73335 L .44455 .72679 L .401 .241 0 r
F
.45133 .7251 m .45519 .73159 L .44969 .73335 L F
.5771 .75199 m .56912 .75517 L .57523 .74929 L .663 .472 0 r
F
.5771 .75199 m .56857 .75768 L .56912 .75517 L F
.46311 .74402 m .46529 .7515 L .46027 .74569 L .017 .105 0 r
F
.45916 .7379 m .46311 .74402 L .46027 .74569 L .195 .161 0 r
F
.70093 .5114 m .69108 .52714 L .6581 .52289 L .702 .793 0 r
F
.74876 .51389 m .69108 .52714 L .70093 .5114 L .651 .751 0 r
F
.38538 .50252 m .36736 .5146 L .36401 .50321 L .741 .64 0 r
F
.38538 .50252 m .38779 .51252 L .36736 .5146 L F
.43765 .3621 m .4368 .37098 L .43283 .36479 L .405 .21 0 r
F
.4347 .35561 m .43283 .36479 L .42893 .35822 L .466 .244 0 r
F
.4347 .35561 m .43765 .3621 L .43283 .36479 L F
.44775 .71842 m .44455 .72679 L .43977 .71998 L .471 .285 0 r
F
.44775 .71842 m .45133 .7251 L .44455 .72679 L F
.4573 .56858 m .46067 .57581 L .45654 .57075 L 0 0 0 r
F
.45376 .56297 m .4573 .56858 L .45654 .57075 L 0 .079 0 r
F
.44064 .36831 m .44067 .3768 L .4368 .37098 L .334 .179 0 r
F
.43765 .3621 m .44064 .36831 L .4368 .37098 L .405 .21 0 r
F
.54612 .77045 m .549 .77257 L .55419 .76791 L .076 0 0 r
F
.54612 .77045 m .53878 .77448 L .549 .77257 L F
.59501 .73923 m .58165 .74308 L .58808 .73652 L .893 .93 0 r
F
.60362 .73212 m .59501 .73923 L .58808 .73652 L .986 1 0 r
F
.43176 .52373 m .42649 .53318 L .42247 .52563 L .589 .358 0 r
F
.43176 .52373 m .43478 .53095 L .42649 .53318 L F
.48676 .77035 m .4907 .77465 L .50252 .77577 L .628 .054 0 r
F
.48038 .76895 m .4907 .77465 L .48676 .77035 L .857 .141 0 r
F
.47618 .76399 m .48038 .76895 L .48676 .77035 L .798 .127 0 r
F
.43191 .34885 m .42893 .35822 L .42523 .35128 L .527 .281 0 r
F
.43191 .34885 m .4347 .35561 L .42893 .35822 L F
.44064 .36831 m .44357 .37426 L .44067 .3768 L .334 .179 0 r
F
.47379 .76255 m .48038 .76895 L .47618 .76399 L .968 .195 0 r
F
.47175 .75917 m .47379 .76255 L .47618 .76399 L .761 .132 0 r
F
.47379 .76255 m .47695 .76787 L .48038 .76895 L .968 .195 0 r
F
.47328 .76145 m .47585 .76595 L .47379 .76255 L .88 .226 0 r
F
.47585 .76595 m .47695 .76787 L .47379 .76255 L F
.46986 .75711 m .47379 .76255 L .47175 .75917 L .761 .132 0 r
F
.46687 .74997 m .46986 .75711 L .46529 .7515 L 0 .017 0 r
F
.46311 .74402 m .46687 .74997 L .46529 .7515 L .017 .105 0 r
F
.3732 .31327 m .35428 .32665 L .35172 .31353 L .803 .65 0 r
F
.3732 .31327 m .37503 .32452 L .35428 .32665 L F
.58469 .35787 m .56792 .36123 L .57366 .35324 L 1 1 0 r
F
.59175 .34841 m .58469 .35787 L .57366 .35324 L 1 .979 0 r
F
.56857 .75768 m .56358 .76075 L .56912 .75517 L .451 .404 0 r
F
.53437 .39516 m .53321 .39477 L .53764 .39074 L .481 .423 0 r
F
.53437 .39516 m .53005 .39735 L .53321 .39477 L F
.53321 .39477 m .53338 .39659 L .53523 .39311 L 0 0 0 r
F
.53764 .39074 m .53556 .39264 L .53569 .39225 L .532 .41 0 r
F
.53556 .39264 m .53321 .39477 L .53569 .39225 L F
.53569 .39225 m .53469 .3954 L .53576 .39203 L 0 0 0 r
F
.5388 .3876 m .53569 .39225 L .53624 .39052 L .787 .441 0 r
F
.53569 .39225 m .53576 .39203 L .53624 .39052 L 0 0 0 r
F
.53321 .39477 m .53523 .39311 L .53569 .39225 L F
.53005 .39735 m .52811 .39834 L .53321 .39477 L .481 .423 0 r
F
.42938 .34184 m .42523 .35128 L .42189 .34399 L .591 .319 0 r
F
.42938 .34184 m .43191 .34885 L .42523 .35128 L F
.40445 .32154 m .39411 .3325 L .39136 .32286 L .773 .51 0 r
F
.40445 .32154 m .40652 .33026 L .39411 .3325 L F
.41678 .32853 m .40951 .33872 L .40652 .33026 L .71 .425 0 r
F
.41678 .32853 m .41904 .33639 L .40951 .33872 L F
.44459 .71156 m .43977 .71998 L .43555 .71292 L .541 .334 0 r
F
.44459 .71156 m .44775 .71842 L .43977 .71998 L F
.5942 .54488 m .57801 .54863 L .58397 .54123 L 1 1 0 r
F
.60169 .53641 m .5942 .54488 L .58397 .54123 L F
.34692 .68218 m .31311 .69484 L .30961 .68161 L .628 .693 0 r
F
.34692 .68218 m .34912 .69352 L .31311 .69484 L F
.45051 .54898 m .44993 .55712 L .44597 .551 L .364 .193 0 r
F
.44753 .54261 m .44597 .551 L .44202 .54459 L .43 .226 0 r
F
.44753 .54261 m .45051 .54898 L .44597 .551 L F
.41687 .50969 m .40705 .51969 L .40391 .51093 L .722 .494 0 r
F
.41687 .50969 m .41922 .51778 L .40705 .51969 L F
.4535 .55515 m .45376 .56297 L .44993 .55712 L .28 .161 0 r
F
.45051 .54898 m .4535 .55515 L .44993 .55712 L .364 .193 0 r
F
.44468 .53602 m .44202 .54459 L .43825 .53791 L .49 .261 0 r
F
.44468 .53602 m .44753 .54261 L .44202 .54459 L F
.4573 .56858 m .46041 .57398 L .46067 .57581 L 0 0 0 r
F
.42931 .51631 m .42247 .52563 L .41922 .51778 L .665 .406 0 r
F
.42931 .51631 m .43176 .52373 L .42247 .52563 L F
.60362 .73212 m .58808 .73652 L .59424 .7296 L .986 1 0 r
F
.6115 .72453 m .60362 .73212 L .59424 .7296 L 1 1 0 r
F
.42941 .69816 m .42015 .70707 L .41663 .69917 L .666 .474 0 r
F
.42941 .69816 m .43205 .70563 L .42015 .70707 L F
.47031 .75577 m .47379 .76255 L .46986 .75711 L 0 0 0 r
F
.46687 .74997 m .47031 .75577 L .46986 .75711 L 0 .017 0 r
F
.4272 .3346 m .42189 .34399 L .41904 .33639 L .659 .358 0 r
F
.4272 .3346 m .42938 .34184 L .42189 .34399 L F
.4564 .56113 m .4573 .56858 L .45376 .56297 L .169 .12 0 r
F
.4535 .55515 m .4564 .56113 L .45376 .56297 L .28 .161 0 r
F
.44206 .52924 m .43825 .53791 L .43478 .53095 L .553 .3 0 r
F
.44206 .52924 m .44468 .53602 L .43825 .53791 L F
.4907 .77465 m .5053 .77923 L .50252 .77577 L .583 .048 0 r
F
.55527 .37511 m .5468 .37705 L .5513 .37106 L 1 1 0 r
F
.55527 .37511 m .54894 .38098 L .5468 .37705 L F
.5617 .36852 m .55527 .37511 L .5513 .37106 L F
.6906 .31819 m .68253 .33735 L .64835 .3328 L .768 .801 0 r
F
.73964 .31984 m .68253 .33735 L .6906 .31819 L .723 .785 0 r
F
.29779 .48853 m .25123 .50638 L .24749 .48591 L .665 .727 0 r
F
.29779 .48853 m .29975 .50507 L .25123 .50638 L F
.5617 .36852 m .5513 .37106 L .55586 .36454 L 1 1 0 r
F
.56792 .36123 m .5617 .36852 L .55586 .36454 L F
.41443 .69106 m .40076 .70047 L .39779 .6917 L .716 .581 0 r
F
.41443 .69106 m .41663 .69917 L .40076 .70047 L F
.40213 .50194 m .38779 .51252 L .38538 .50252 L .778 .597 0 r
F
.40213 .50194 m .40391 .51093 L .38779 .51252 L F
.54894 .38098 m .54256 .38255 L .5468 .37705 L 1 .889 0 r
F
.54894 .38098 m .54297 .38617 L .54256 .38255 L F
.44195 .70453 m .43555 .71292 L .43205 .70563 L .617 .385 0 r
F
.44195 .70453 m .44459 .71156 L .43555 .71292 L F
.39 .31298 m .37503 .32452 L .3732 .31327 L .833 .607 0 r
F
.39 .31298 m .39136 .32286 L .37503 .32452 L F
.44238 .36004 m .44064 .36831 L .43765 .3621 L .467 .221 0 r
F
.44013 .35361 m .43765 .3621 L .4347 .35561 L .517 .25 0 r
F
.44013 .35361 m .44238 .36004 L .43765 .3621 L F
.44466 .36627 m .44357 .37426 L .44064 .36831 L .421 .195 0 r
F
.44238 .36004 m .44466 .36627 L .44064 .36831 L .467 .221 0 r
F
.56082 .76297 m .55419 .76791 L .55887 .76608 L 0 0 0 r
F
.46343 .73657 m .46311 .74402 L .45916 .7379 L .315 .175 0 r
F
.46043 .73026 m .45916 .7379 L .45519 .73159 L .39 .207 0 r
F
.46043 .73026 m .46343 .73657 L .45916 .7379 L F
.438 .34698 m .4347 .35561 L .43191 .34885 L .57 .28 0 r
F
.438 .34698 m .44013 .35361 L .4347 .35561 L F
.45752 .72382 m .45519 .73159 L .45133 .7251 L .453 .242 0 r
F
.45752 .72382 m .46043 .73026 L .45519 .73159 L F
.45908 .56692 m .46041 .57398 L .4573 .56858 L .015 .063 0 r
F
.4564 .56113 m .45908 .56692 L .4573 .56858 L .169 .12 0 r
F
.44466 .36627 m .4469 .37231 L .44357 .37426 L .421 .195 0 r
F
.43976 .52228 m .43478 .53095 L .43176 .52373 L .62 .34 0 r
F
.43976 .52228 m .44206 .52924 L .43478 .53095 L F
.63522 .71896 m .6115 .72453 L .6183 .71649 L .838 .949 0 r
F
.64292 .70978 m .63522 .71896 L .6183 .71649 L .827 .917 0 r
F
.66744 .71221 m .63522 .71896 L .64292 .70978 L .711 .833 0 r
F
.46641 .74275 m .46687 .74997 L .46311 .74402 L .218 .14 0 r
F
.46343 .73657 m .46641 .74275 L .46311 .74402 L .315 .175 0 r
F
.41519 .32048 m .40652 .33026 L .40445 .32154 L .79 .471 0 r
F
.41519 .32048 m .41678 .32853 L .40652 .33026 L F
.43454 .59978 m .42984 .59437 L .47091 .59429 L .281 .364 0 r
F
.42546 .32717 m .41904 .33639 L .41678 .32853 L .73 .398 0 r
F
.42546 .32717 m .4272 .3346 L .41904 .33639 L F
.45481 .71723 m .45133 .7251 L .44775 .71842 L .514 .28 0 r
F
.45481 .71723 m .45752 .72382 L .45133 .7251 L F
.43605 .34016 m .43191 .34885 L .42938 .34184 L .627 .312 0 r
F
.43605 .34016 m .438 .34698 L .43191 .34885 L F
.62577 .53066 m .60169 .53641 L .60798 .52733 L .919 .954 0 r
F
.63264 .51986 m .62577 .53066 L .60798 .52733 L .891 .9 0 r
F
.6581 .52289 m .62577 .53066 L .63264 .51986 L .792 .869 0 r
F
.48038 .76895 m .48332 .77379 L .4907 .77465 L .857 .141 0 r
F
.47695 .76787 m .48332 .77379 L .48038 .76895 L 1 .212 0 r
F
.56792 .36123 m .55586 .36454 L .56028 .3575 L 1 1 0 r
F
.57366 .35324 m .56792 .36123 L .56028 .3575 L F
.56522 .56184 m .55749 .5648 L .56193 .55884 L 1 .918 0 r
F
.56522 .56184 m .55898 .56765 L .55749 .5648 L F
.57166 .55551 m .56522 .56184 L .56193 .55884 L 1 1 0 r
F
.54297 .38617 m .5388 .3876 L .54256 .38255 L .795 .523 0 r
F
.54297 .38617 m .53764 .39074 L .5388 .3876 L F
.47031 .75577 m .47328 .76145 L .47379 .76255 L 0 0 0 r
F
.57166 .55551 m .56193 .55884 L .5665 .5525 L 1 1 0 r
F
.57801 .54863 m .57166 .55551 L .5665 .5525 L F
.37513 .68254 m .34912 .69352 L .34692 .68218 L .685 .706 0 r
F
.37513 .68254 m .37658 .6925 L .34912 .69352 L F
.46926 .7488 m .47031 .75577 L .46687 .74997 L .087 .091 0 r
F
.46641 .74275 m .46926 .7488 L .46687 .74997 L .218 .14 0 r
F
.59175 .34841 m .57366 .35324 L .57865 .34461 L 1 .979 0 r
F
.59749 .33818 m .59175 .34841 L .57865 .34461 L 1 .91 0 r
F
.61607 .34209 m .59175 .34841 L .59749 .33818 L .969 .916 0 r
F
.62207 .32958 m .61607 .34209 L .59749 .33818 L .93 .86 0 r
F
.64835 .3328 m .61607 .34209 L .62207 .32958 L .852 .854 0 r
F
.42752 .50871 m .41922 .51778 L .41687 .50969 L .746 .455 0 r
F
.42752 .50871 m .42931 .51631 L .41922 .51778 L F
.67536 .70137 m .66744 .71221 L .64292 .70978 L .699 .808 0 r
F
.71062 .70315 m .66744 .71221 L .67536 .70137 L .625 .728 0 r
F
.33519 .49034 m .29975 .50507 L .29779 .48853 L .71 .736 0 r
F
.33519 .49034 m .33626 .50404 L .29975 .50507 L F
.52811 .39834 m .52987 .39836 L .53321 .39477 L 0 0 0 r
F
.45505 .54744 m .4535 .55515 L .45051 .54898 L .441 .208 0 r
F
.45278 .54108 m .45051 .54898 L .44753 .54261 L .489 .235 0 r
F
.45278 .54108 m .45505 .54744 L .45051 .54898 L F
.43437 .33318 m .42938 .34184 L .4272 .3346 L .688 .345 0 r
F
.43437 .33318 m .43605 .34016 L .42938 .34184 L F
.60169 .53641 m .58397 .54123 L .58929 .53333 L 1 1 0 r
F
.60798 .52733 m .60169 .53641 L .58929 .53333 L 1 .969 0 r
F
.45241 .71051 m .44775 .71842 L .44459 .71156 L .58 .321 0 r
F
.45241 .71051 m .45481 .71723 L .44775 .71842 L F
.4506 .53457 m .44753 .54261 L .44468 .53602 L .54 .265 0 r
F
.4506 .53457 m .45278 .54108 L .44753 .54261 L F
.45733 .55364 m .4564 .56113 L .4535 .55515 L .396 .184 0 r
F
.45505 .54744 m .45733 .55364 L .4535 .55515 L .441 .208 0 r
F
.45908 .56692 m .46146 .57257 L .46041 .57398 L .015 .063 0 r
F
.4034 .31265 m .39136 .32286 L .39 .31298 L .857 .561 0 r
F
.4034 .31265 m .40445 .32154 L .39136 .32286 L F
.43788 .51516 m .43176 .52373 L .42931 .51631 L .692 .382 0 r
F
.43788 .51516 m .43976 .52228 L .43176 .52373 L F
.55898 .56765 m .5534 .57041 L .55749 .5648 L .816 .556 0 r
F
.55898 .56765 m .5532 .57298 L .5534 .57041 L F
.6115 .72453 m .59424 .7296 L .59984 .72233 L 1 1 0 r
F
.6183 .71649 m .6115 .72453 L .59984 .72233 L F
.57801 .54863 m .5665 .5525 L .57101 .54576 L F
.58397 .54123 m .57801 .54863 L .57101 .54576 L F
.76782 .68994 m .75701 .70564 L .71062 .70315 L .567 .642 0 r
F
.41551 .50144 m .40391 .51093 L .40213 .50194 L .809 .55 0 r
F
.41551 .50144 m .41687 .50969 L .40391 .51093 L F
.43995 .69738 m .43205 .70563 L .42941 .69816 L .698 .437 0 r
F
.43995 .69738 m .44195 .70453 L .43205 .70563 L F
.44858 .52792 m .44468 .53602 L .44206 .52924 L .596 .297 0 r
F
.44858 .52792 m .4506 .53457 L .44468 .53602 L F
.45955 .55971 m .45908 .56692 L .4564 .56113 L .349 .161 0 r
F
.45733 .55364 m .45955 .55971 L .4564 .56113 L .396 .184 0 r
F
.44705 .35844 m .44466 .36627 L .44238 .36004 L .536 .239 0 r
F
.44531 .35205 m .44238 .36004 L .44013 .35361 L .575 .261 0 r
F
.44531 .35205 m .44705 .35844 L .44238 .36004 L F
.4907 .77465 m .49276 .77889 L .5053 .77923 L .583 .048 0 r
F
.44882 .36468 m .4469 .37231 L .44466 .36627 L .503 .219 0 r
F
.44705 .35844 m .44882 .36468 L .44466 .36627 L .536 .239 0 r
F
.42422 .3196 m .41678 .32853 L .41519 .32048 L .806 .438 0 r
F
.42422 .3196 m .42546 .32717 L .41678 .32853 L F
.47187 .75475 m .47328 .76145 L .47031 .75577 L 0 .024 0 r
F
.46926 .7488 m .47187 .75475 L .47031 .75577 L .087 .091 0 r
F
.44365 .34551 m .44013 .35361 L .438 .34698 L .619 .286 0 r
F
.44365 .34551 m .44531 .35205 L .44013 .35361 L F
.42775 .69055 m .41663 .69917 L .41443 .69106 L .755 .535 0 r
F
.42775 .69055 m .42941 .69816 L .41663 .69917 L F
.44882 .36468 m .45056 .37079 L .4469 .37231 L .503 .219 0 r
F
.433 .32607 m .4272 .3346 L .42546 .32717 L .753 .379 0 r
F
.433 .32607 m .43437 .33318 L .4272 .3346 L F
.58165 .74308 m .57261 .74736 L .57717 .7411 L 1 .934 0 r
F
.58165 .74308 m .57523 .74929 L .57261 .74736 L F
.58808 .73652 m .58165 .74308 L .57717 .7411 L 1 1 0 r
F
.53878 .77448 m .5455 .77703 L .549 .77257 L .248 0 0 r
F
.53878 .77448 m .53373 .77823 L .5455 .77703 L F
.44214 .33884 m .438 .34698 L .43605 .34016 L .668 .312 0 r
F
.44214 .33884 m .44365 .34551 L .438 .34698 L F
.57523 .74929 m .56827 .75338 L .57261 .74736 L .828 .585 0 r
F
.57523 .74929 m .56912 .75517 L .56827 .75338 L F
.57366 .35324 m .56028 .3575 L .56433 .34995 L 1 1 0 r
F
.57865 .34461 m .57366 .35324 L .56433 .34995 L 1 .945 0 r
F
.45039 .70368 m .44459 .71156 L .44195 .70453 L .652 .364 0 r
F
.45039 .70368 m .45241 .71051 L .44459 .71156 L F
.44682 .52114 m .44206 .52924 L .43976 .52228 L .656 .331 0 r
F
.44682 .52114 m .44858 .52792 L .44206 .52924 L F
.46161 .56564 m .46146 .57257 L .45908 .56692 L .305 .139 0 r
F
.45955 .55971 m .46161 .56564 L .45908 .56692 L .349 .161 0 r
F
.36337 .49155 m .33626 .50404 L .33519 .49034 L .762 .728 0 r
F
.36337 .49155 m .36401 .50321 L .33626 .50404 L F
.66475 .50966 m .6581 .52289 L .63264 .51986 L .77 .827 0 r
F
.70093 .5114 m .6581 .52289 L .66475 .50966 L .702 .793 0 r
F
.53764 .39074 m .53569 .39225 L .5388 .3876 L .532 .41 0 r
F
.41434 .31231 m .40445 .32154 L .4034 .31265 L .874 .517 0 r
F
.41434 .31231 m .41519 .32048 L .40445 .32154 L F
.46777 .73556 m .46641 .74275 L .46343 .73657 L .416 .196 0 r
F
.46548 .72924 m .46343 .73657 L .46043 .73026 L .462 .222 0 r
F
.46548 .72924 m .46777 .73556 L .46343 .73657 L F
.46326 .72283 m .46043 .73026 L .45752 .72382 L .511 .25 0 r
F
.46326 .72283 m .46548 .72924 L .46043 .73026 L F
.39676 .68275 m .37658 .6925 L .37513 .68254 L .747 .69 0 r
F
.39676 .68275 m .39779 .6917 L .37658 .6925 L F
.58808 .73652 m .57717 .7411 L .58174 .73459 L 1 1 0 r
F
.59424 .7296 m .58808 .73652 L .58174 .73459 L F
.5532 .57298 m .54985 .5757 L .5534 .57041 L .6 .427 0 r
F
.43648 .50791 m .42931 .51631 L .42752 .50871 L .768 .424 0 r
F
.43648 .50791 m .43788 .51516 L .42931 .51631 L F
.44081 .33205 m .43605 .34016 L .43437 .33318 L .72 .339 0 r
F
.44081 .33205 m .44214 .33884 L .43605 .34016 L F
.47005 .74177 m .46926 .7488 L .46641 .74275 L .37 .173 0 r
F
.46777 .73556 m .47005 .74177 L .46641 .74275 L .416 .196 0 r
F
.55419 .76791 m .55523 .77121 L .55887 .76608 L .146 0 0 r
F
.55419 .76791 m .549 .77257 L .55523 .77121 L F
.47695 .76787 m .47918 .77312 L .48332 .77379 L 1 .212 0 r
F
.47568 .76705 m .47918 .77312 L .47695 .76787 L 1 .287 0 r
F
.47438 .76337 m .47568 .76705 L .47695 .76787 L .88 .226 0 r
F
.47673 .76886 m .47741 .77259 L .47918 .77312 L 1 .287 0 r
F
.47568 .76705 m .47741 .77259 L .47673 .76886 L F
.47741 .77259 m .47842 .77811 L .48042 .77834 L F
.47736 .77216 m .4781 .77633 L .47741 .77259 L .922 .306 0 r
F
.4781 .77633 m .47842 .77811 L .47741 .77259 L F
.47599 .7664 m .47699 .77074 L .47568 .76705 L 0 0 0 r
F
.47699 .77074 m .47741 .77259 L .47568 .76705 L F
.47328 .76145 m .47568 .76705 L .47438 .76337 L .88 .226 0 r
F
.46119 .71631 m .45752 .72382 L .45481 .71723 L .565 .282 0 r
F
.46119 .71631 m .46326 .72283 L .45752 .72382 L F
.40842 .22659 m .44677 .21389 L .44805 .22271 L .525 .576 0 r
F
.40842 .22659 m .40554 .21207 L .44677 .21389 L F
.58397 .54123 m .57101 .54576 L .57523 .53864 L 1 1 0 r
F
.58929 .53333 m .58397 .54123 L .57523 .53864 L F
.56912 .75517 m .56435 .75918 L .56827 .75338 L .648 .44 0 r
F
.56912 .75517 m .56358 .76075 L .56435 .75918 L F
.432 .31886 m .42546 .32717 L .42422 .3196 L .821 .413 0 r
F
.432 .31886 m .433 .32607 L .42546 .32717 L F
.42644 .50099 m .41687 .50969 L .41551 .50144 L .832 .505 0 r
F
.42644 .50099 m .42752 .50871 L .41687 .50969 L F
.44535 .51424 m .43976 .52228 L .43788 .51516 L .721 .365 0 r
F
.44535 .51424 m .44682 .52114 L .43976 .52228 L F
.47414 .7606 m .47568 .76705 L .47328 .76145 L 0 0 0 r
F
.47187 .75475 m .47414 .7606 L .47328 .76145 L 0 .024 0 r
F
.45959 .54624 m .45733 .55364 L .45505 .54744 L .519 .229 0 r
F
.45783 .53989 m .45505 .54744 L .45278 .54108 L .555 .251 0 r
F
.45783 .53989 m .45959 .54624 L .45505 .54744 L F
.46161 .56564 m .46345 .57147 L .46146 .57257 L .305 .139 0 r
F
.45614 .53344 m .45278 .54108 L .4506 .53457 L .597 .275 0 r
F
.45614 .53344 m .45783 .53989 L .45278 .54108 L F
.46136 .55247 m .45955 .55971 L .45733 .55364 L .489 .211 0 r
F
.45959 .54624 m .46136 .55247 L .45733 .55364 L .519 .229 0 r
F
.47223 .7479 m .47187 .75475 L .46926 .7488 L .325 .151 0 r
F
.47005 .74177 m .47223 .7479 L .46926 .7488 L .37 .173 0 r
F
.5513 .37106 m .54398 .37428 L .54715 .36819 L 1 1 0 r
F
.5513 .37106 m .5468 .37705 L .54398 .37428 L F
.55586 .36454 m .5513 .37106 L .54715 .36819 L F
.45169 .35717 m .44882 .36468 L .44705 .35844 L .607 .259 0 r
F
.45031 .35081 m .44705 .35844 L .44531 .35205 L .636 .276 0 r
F
.45031 .35081 m .45169 .35717 L .44705 .35844 L F
.38495 .49235 m .36401 .50321 L .36337 .49155 L .816 .701 0 r
F
.38495 .49235 m .38538 .50252 L .36401 .50321 L F
.45308 .36343 m .45056 .37079 L .44882 .36468 L .585 .244 0 r
F
.45169 .35717 m .45308 .36343 L .44882 .36468 L .607 .259 0 r
F
.43971 .32517 m .43437 .33318 L .433 .32607 L .776 .367 0 r
F
.43971 .32517 m .44081 .33205 L .43437 .33318 L F
.449 .34434 m .44531 .35205 L .44365 .34551 L .67 .295 0 r
F
.449 .34434 m .45031 .35081 L .44531 .35205 L F
.45934 .7097 m .45481 .71723 L .45241 .71051 L .624 .316 0 r
F
.45934 .7097 m .46119 .71631 L .45481 .71723 L F
.42351 .31195 m .41519 .32048 L .41434 .31231 L .886 .479 0 r
F
.42351 .31195 m .42422 .3196 L .41519 .32048 L F
.45457 .52688 m .4506 .53457 L .44858 .52792 L .643 .301 0 r
F
.45457 .52688 m .45614 .53344 L .4506 .53457 L F
.55586 .36454 m .54715 .36819 L .55035 .36172 L 1 1 0 r
F
.56028 .3575 m .55586 .36454 L .55035 .36172 L F
.52429 .77965 m .55205 .78105 L .55212 .78015 L .204 0 0 r
F
.52429 .77965 m .52444 .78206 L .55266 .78108 L F
.53373 .77823 m .54389 .78139 L .5455 .77703 L .369 0 0 r
F
.54523 .77506 m .54203 .78079 L .54132 .77517 L .895 .322 0 r
F
.53373 .77823 m .53125 .78183 L .54389 .78139 L .369 0 0 r
F
.54203 .78079 m .54166 .78146 L .54162 .78078 L .895 .322 0 r
F
.54203 .78079 m .54162 .78078 L .54132 .77517 L F
.55205 .78105 m .55209 .78105 L .55209 .78105 L .204 0 0 r
F
.55205 .78105 m .55209 .78105 L .55212 .78015 L F
.55209 .78105 m .55216 .78105 L .55216 .78105 L F
.55209 .78105 m .55216 .78105 L .55212 .78015 L F
.54132 .77517 m .53813 .78068 L .53724 .77529 L .896 .33 0 r
F
.53813 .78068 m .5376 .78161 L .53754 .78067 L F
.53813 .78068 m .53754 .78067 L .53724 .77529 L F
.51997 .77955 m .52437 .78098 L .52429 .77965 L .369 0 0 r
F
.51997 .77955 m .53125 .78183 L .53373 .77823 L .204 0 0 r
F
.51592 .77994 m .52437 .78098 L .51997 .77955 L F
.52437 .78098 m .53125 .78183 L .51997 .77955 L F
.51592 .77994 m .51214 .78249 L .53125 .78183 L F
.5053 .77923 m .52442 .78206 L .52437 .78098 L .369 0 0 r
F
.5053 .77923 m .52437 .78098 L .51997 .77955 L F
.5053 .77923 m .50536 .78273 L .52444 .78206 L F
.52443 .77572 m .52068 .78185 L .52007 .77587 L .899 .343 0 r
F
.52068 .78185 m .52047 .7822 L .52044 .78184 L F
.52068 .78185 m .52044 .78184 L .52007 .77587 L F
.52442 .78206 m .52444 .78206 L .52444 .78206 L .369 0 0 r
F
.52442 .78206 m .52444 .78206 L .52437 .78098 L F
.53724 .77529 m .53411 .78057 L .53304 .77543 L .897 .335 0 r
F
.53411 .78057 m .53341 .78175 L .53334 .78055 L F
.53411 .78057 m .53334 .78055 L .53304 .77543 L F
.55216 .78105 m .55226 .78106 L .55226 .78106 L .204 0 0 r
F
.55216 .78105 m .55226 .78106 L .55212 .78015 L F
.55226 .78106 m .55237 .78107 L .55237 .78106 L F
.55226 .78106 m .55237 .78106 L .55212 .78015 L F
.53304 .77543 m .53001 .78046 L .52876 .77557 L .898 .339 0 r
F
.53001 .78046 m .52914 .7819 L .52905 .78044 L F
.53001 .78046 m .52905 .78044 L .52876 .77557 L F
.52876 .77557 m .52585 .78035 L .52443 .77572 L .898 .342 0 r
F
.52585 .78035 m .52482 .78205 L .52471 .78032 L F
.52585 .78035 m .52471 .78032 L .52443 .77572 L F
.55237 .78107 m .55266 .78108 L .55266 .78107 L .204 0 0 r
F
.55237 .78107 m .55266 .78107 L .55212 .78015 L F
.46307 .5586 m .46161 .56564 L .45955 .55971 L .469 .196 0 r
F
.46136 .55247 m .46307 .5586 L .45955 .55971 L .489 .211 0 r
F
.5468 .37705 m .54101 .38001 L .54398 .37428 L 1 1 0 r
F
.5468 .37705 m .54256 .38255 L .54101 .38001 L F
.44884 .69675 m .44195 .70453 L .43995 .69738 L .728 .408 0 r
F
.44884 .69675 m .45039 .70368 L .44195 .70453 L F
.44779 .33778 m .44365 .34551 L .44214 .33884 L .709 .316 0 r
F
.44779 .33778 m .449 .34434 L .44365 .34551 L F
.45254 .39586 m .45369 .40093 L .45384 .4017 L 0 0 0 r
F
.45386 .39487 m .45369 .40093 L .45254 .39586 L .337 .121 0 r
F
.28649 .29406 m .23765 .31394 L .23607 .28883 L .742 .756 0 r
F
.28649 .29406 m .28688 .31389 L .23765 .31394 L F
.65367 .3171 m .64835 .3328 L .62207 .32958 L .823 .81 0 r
F
.6906 .31819 m .64835 .3328 L .65367 .3171 L .768 .801 0 r
F
.32383 .2977 m .28688 .31389 L .28649 .29406 L .783 .751 0 r
F
.32383 .2977 m .32377 .31375 L .28688 .31389 L F
.43866 .69011 m .42941 .69816 L .42775 .69055 L .786 .49 0 r
F
.43866 .69011 m .43995 .69738 L .42941 .69816 L F
.59424 .7296 m .58174 .73459 L .5861 .72781 L 1 1 0 r
F
.59984 .72233 m .59424 .7296 L .5861 .72781 L F
.35191 .30021 m .32377 .31375 L .32383 .2977 L .829 .735 0 r
F
.35191 .30021 m .35172 .31353 L .32377 .31375 L F
.45318 .52023 m .44858 .52792 L .44682 .52114 L .695 .328 0 r
F
.45318 .52023 m .45457 .52688 L .44858 .52792 L F
.44672 .33112 m .44214 .33884 L .44081 .33205 L .752 .337 0 r
F
.44672 .33112 m .44779 .33778 L .44214 .33884 L F
.47424 .75395 m .47414 .7606 L .47187 .75475 L .287 .13 0 r
F
.47223 .7479 m .47424 .75395 L .47187 .75475 L .325 .151 0 r
F
.41365 .68284 m .39779 .6917 L .39676 .68275 L .804 .65 0 r
F
.41365 .68284 m .41443 .69106 L .39779 .6917 L F
.46468 .56464 m .46345 .57147 L .46161 .56564 L .46 .186 0 r
F
.46307 .5586 m .46468 .56464 L .46161 .56564 L .469 .196 0 r
F
.37336 .3019 m .35172 .31353 L .35191 .30021 L .875 .705 0 r
F
.37336 .3019 m .3732 .31327 L .35172 .31353 L F
.43888 .31821 m .433 .32607 L .432 .31886 L .834 .395 0 r
F
.43888 .31821 m .43971 .32517 L .433 .32607 L F
.44423 .50725 m .43788 .51516 L .43648 .50791 L .789 .4 0 r
F
.44423 .50725 m .44535 .51424 L .43788 .51516 L F
.40178 .49284 m .38538 .50252 L .38495 .49235 L .864 .658 0 r
F
.40178 .49284 m .40213 .50194 L .38538 .50252 L F
.45777 .703 m .45241 .71051 L .45039 .70368 L .688 .351 0 r
F
.45777 .703 m .45934 .7097 L .45241 .71051 L F
.56028 .3575 m .55035 .36172 L .55344 .35487 L 1 1 0 r
F
.56433 .34995 m .56028 .3575 L .55344 .35487 L 1 .943 0 r
F
.43138 .31158 m .42422 .3196 L .42351 .31195 L .892 .447 0 r
F
.43138 .31158 m .432 .31886 L .42422 .3196 L F
.39008 .30302 m .3732 .31327 L .37336 .3019 L .915 .663 0 r
F
.39008 .30302 m .39 .31298 L .3732 .31327 L F
.43561 .50059 m .42752 .50871 L .42644 .50099 L .849 .466 0 r
F
.43561 .50059 m .43648 .50791 L .42752 .50871 L F
.54256 .38255 m .53839 .38541 L .54101 .38001 L 1 .711 0 r
F
.54256 .38255 m .5388 .3876 L .53839 .38541 L F
.44582 .3244 m .44081 .33205 L .43971 .32517 L .798 .359 0 r
F
.44582 .3244 m .44672 .33112 L .44081 .33205 L F
.57865 .34461 m .56433 .34995 L .56782 .34194 L 1 .945 0 r
F
.58266 .33543 m .57865 .34461 L .56782 .34194 L 1 .871 0 r
F
.59749 .33818 m .57865 .34461 L .58266 .33543 L 1 .91 0 r
F
.45629 .35615 m .45308 .36343 L .45169 .35717 L .672 .278 0 r
F
.45518 .34981 m .45169 .35717 L .45031 .35081 L .692 .291 0 r
F
.45518 .34981 m .45629 .35615 L .45169 .35717 L F
.45201 .51349 m .44682 .52114 L .44535 .51424 L .75 .356 0 r
F
.45201 .51349 m .45318 .52023 L .44682 .52114 L F
.47217 .73477 m .47005 .74177 L .46777 .73556 L .503 .221 0 r
F
.4704 .72845 m .46777 .73556 L .46548 .72924 L .535 .241 0 r
F
.4704 .72845 m .47217 .73477 L .46777 .73556 L F
.46868 .72206 m .46548 .72924 L .46326 .72283 L .575 .264 0 r
F
.46868 .72206 m .4704 .72845 L .46548 .72924 L F
.40339 .30371 m .39 .31298 L .39008 .30302 L .946 .615 0 r
F
.40339 .30371 m .4034 .31265 L .39 .31298 L F
.45629 .35615 m .4574 .36242 L .45308 .36343 L .672 .278 0 r
F
.45412 .34339 m .45031 .35081 L .449 .34434 L .718 .305 0 r
F
.45412 .34339 m .45518 .34981 L .45031 .35081 L F
.60163 .32733 m .59749 .33818 L .58266 .33543 L 1 .843 0 r
F
.62207 .32958 m .59749 .33818 L .60163 .32733 L .93 .86 0 r
F
.47414 .7606 m .47599 .7664 L .47568 .76705 L 0 0 0 r
F
.45386 .39487 m .45481 .40027 L .45369 .40093 L .337 .121 0 r
F
.45606 .39406 m .45481 .40027 L .45386 .39487 L .565 .198 0 r
F
.60798 .52733 m .58929 .53333 L .59371 .52497 L 1 .969 0 r
F
.61276 .51772 m .60798 .52733 L .59371 .52497 L .997 .899 0 r
F
.63264 .51986 m .60798 .52733 L .61276 .51772 L .891 .9 0 r
F
.46412 .54529 m .46136 .55247 L .45959 .54624 L .595 .252 0 r
F
.46274 .53895 m .45959 .54624 L .45783 .53989 L .621 .268 0 r
F
.46274 .53895 m .46412 .54529 L .45959 .54624 L F
.46468 .56464 m .46613 .5706 L .46345 .57147 L .46 .186 0 r
F
.56193 .55884 m .55515 .56279 L .55826 .55672 L 1 1 0 r
F
.56193 .55884 m .55749 .5648 L .55515 .56279 L F
.5665 .5525 m .56193 .55884 L .55826 .55672 L F
.45314 .3369 m .449 .34434 L .44779 .33778 L .748 .321 0 r
F
.45314 .3369 m .45412 .34339 L .449 .34434 L F
.47394 .74102 m .47223 .7479 L .47005 .74177 L .478 .204 0 r
F
.47217 .73477 m .47394 .74102 L .47005 .74177 L .503 .221 0 r
F
.4614 .53254 m .45783 .53989 L .45614 .53344 L .653 .287 0 r
F
.4614 .53254 m .46274 .53895 L .45783 .53989 L F
.5665 .5525 m .55826 .55672 L .56148 .55038 L 1 1 0 r
F
.57101 .54576 m .5665 .5525 L .56148 .55038 L F
.53321 .39477 m .52987 .39836 L .53338 .39659 L 0 0 0 r
F
.46706 .71559 m .46326 .72283 L .46119 .71631 L .619 .289 0 r
F
.46706 .71559 m .46868 .72206 L .46326 .72283 L F
.46552 .55155 m .46307 .5586 L .46136 .55247 L .577 .239 0 r
F
.46412 .54529 m .46552 .55155 L .46136 .55247 L .595 .252 0 r
F
.6183 .71649 m .59984 .72233 L .60464 .71473 L 1 1 0 r
F
.62369 .70805 m .6183 .71649 L .60464 .71473 L .967 .951 0 r
F
.64292 .70978 m .6183 .71649 L .62369 .70805 L .827 .917 0 r
F
.41519 .49311 m .40213 .50194 L .40178 .49284 L .9 .607 0 r
F
.41519 .49311 m .41551 .50144 L .40213 .50194 L F
.41425 .3041 m .4034 .31265 L .40339 .30371 L .963 .565 0 r
F
.41425 .3041 m .41434 .31231 L .4034 .31265 L F
.46015 .52605 m .45614 .53344 L .45457 .52688 L .691 .307 0 r
F
.46015 .52605 m .4614 .53254 L .45614 .53344 L F
.45481 .40027 m .4543 .40596 L .45369 .40093 L .525 .17 0 r
F
.476 .75994 m .47599 .7664 L .47414 .7606 L .275 .116 0 r
F
.47424 .75395 m .476 .75994 L .47414 .7606 L .287 .13 0 r
F
.43833 .31121 m .432 .31886 L .43138 .31158 L .896 .422 0 r
F
.43833 .31121 m .43888 .31821 L .432 .31886 L F
.44511 .31763 m .43971 .32517 L .43888 .31821 L .847 .381 0 r
F
.44511 .31763 m .44582 .3244 L .43971 .32517 L F
.45225 .33035 m .44779 .33778 L .44672 .33112 L .782 .338 0 r
F
.45225 .33035 m .45314 .3369 L .44779 .33778 L F
.46687 .55773 m .46468 .56464 L .46307 .5586 L .569 .229 0 r
F
.46552 .55155 m .46687 .55773 L .46307 .5586 L .577 .239 0 r
F
.58929 .53333 m .57523 .53864 L .57896 .53115 L 1 1 0 r
F
.59371 .52497 m .58929 .53333 L .57896 .53115 L 1 .935 0 r
F
.47563 .7472 m .47424 .75395 L .47223 .7479 L .462 .191 0 r
F
.47394 .74102 m .47563 .7472 L .47223 .7479 L .478 .204 0 r
F
.42712 .68284 m .41443 .69106 L .41365 .68284 L .849 .597 0 r
F
.42712 .68284 m .42775 .69055 L .41443 .69106 L F
.44781 .68974 m .43995 .69738 L .43866 .69011 L .81 .453 0 r
F
.44781 .68974 m .44884 .69675 L .43995 .69738 L F
.47792 .77532 m .4782 .7779 L .47842 .77811 L .922 .306 0 r
F
.47736 .77216 m .47791 .77592 L .47792 .77532 L F
.47791 .77592 m .4782 .7779 L .47792 .77532 L F
.47796 .77275 m .48042 .77834 L .47918 .77312 L 1 .287 0 r
F
.47741 .77259 m .47795 .77361 L .47796 .77275 L F
.47795 .77361 m .48042 .77834 L .47796 .77275 L F
.46561 .70905 m .46119 .71631 L .45934 .7097 L .669 .316 0 r
F
.46561 .70905 m .46706 .71559 L .46119 .71631 L F
.45654 .69624 m .45039 .70368 L .44884 .69675 L .756 .387 0 r
F
.45654 .69624 m .45777 .703 L .45039 .70368 L F
.42335 .30428 m .41434 .31231 L .41425 .3041 L .97 .52 0 r
F
.42335 .30428 m .42351 .31195 L .41434 .31231 L F
.55749 .5648 m .55229 .5686 L .55515 .56279 L 1 .835 0 r
F
.55749 .5648 m .5534 .57041 L .55229 .5686 L F
.45904 .51949 m .45457 .52688 L .45318 .52023 L .732 .328 0 r
F
.45904 .51949 m .46015 .52605 L .45457 .52688 L F
.45109 .50669 m .44535 .51424 L .44423 .50725 L .808 .384 0 r
F
.45109 .50669 m .45201 .51349 L .44535 .51424 L F
.4435 .50021 m .43648 .50791 L .43561 .50059 L .861 .436 0 r
F
.4435 .50021 m .44423 .50725 L .43648 .50791 L F
.45149 .32374 m .44672 .33112 L .44582 .3244 L .819 .355 0 r
F
.45149 .32374 m .45225 .33035 L .44672 .33112 L F
.57101 .54576 m .56148 .55038 L .56464 .54374 L 1 1 0 r
F
.57523 .53864 m .57101 .54576 L .56464 .54374 L F
.46815 .56384 m .46613 .5706 L .46468 .56464 L .574 .224 0 r
F
.46687 .55773 m .46815 .56384 L .46468 .56464 L .569 .229 0 r
F
.56433 .34995 m .55344 .35487 L .55626 .34765 L 1 .943 0 r
F
.56782 .34194 m .56433 .34995 L .55626 .34765 L 1 .871 0 r
F
.42613 .49322 m .41551 .50144 L .41519 .49311 L .923 .556 0 r
F
.42613 .49322 m .42644 .50099 L .41551 .50144 L F
.45606 .39406 m .45686 .3997 L .45481 .40027 L .565 .198 0 r
F
.43117 .30429 m .42351 .31195 L .42335 .30428 L .967 .481 0 r
F
.43117 .30429 m .43138 .31158 L .42351 .31195 L F
.46086 .35531 m .4574 .36242 L .45629 .35615 L .727 .295 0 r
F
.45995 .34898 m .45629 .35615 L .45518 .34981 L .741 .304 0 r
F
.45995 .34898 m .46086 .35531 L .45629 .35615 L F
.45908 .34259 m .45518 .34981 L .45412 .34339 L .759 .315 0 r
F
.45908 .34259 m .45995 .34898 L .45518 .34981 L F
.46086 .35531 m .46178 .36159 L .4574 .36242 L .727 .295 0 r
F
.4446 .31082 m .43888 .31821 L .43833 .31121 L .898 .403 0 r
F
.4446 .31082 m .44511 .31763 L .43888 .31821 L F
.64835 .70013 m .64292 .70978 L .62369 .70805 L .799 .866 0 r
F
.67536 .70137 m .64292 .70978 L .64835 .70013 L .699 .808 0 r
F
.45481 .40027 m .45536 .40565 L .4543 .40596 L .525 .17 0 r
F
.45686 .3997 m .45536 .40565 L .45481 .40027 L .716 .233 0 r
F
.49276 .77889 m .50536 .78273 L .5053 .77923 L .498 .02 0 r
F
.45825 .33616 m .45412 .34339 L .45314 .3369 L .782 .327 0 r
F
.45825 .33616 m .45908 .34259 L .45412 .34339 L F
.5388 .3876 m .53624 .39052 L .53839 .38541 L .787 .441 0 r
F
.4772 .75333 m .476 .75994 L .47424 .75395 L .462 .184 0 r
F
.47563 .7472 m .4772 .75333 L .47424 .75395 L .462 .191 0 r
F
.45808 .51287 m .45318 .52023 L .45201 .51349 L .778 .351 0 r
F
.45808 .51287 m .45904 .51949 L .45318 .52023 L F
.45086 .3171 m .44582 .3244 L .44511 .31763 L .858 .372 0 r
F
.45086 .3171 m .45149 .32374 L .44582 .3244 L F
.757 .49341 m .74876 .51389 L .70093 .5114 L .64 .73 0 r
F
.46437 .70246 m .45934 .7097 L .45777 .703 L .724 .344 0 r
F
.46437 .70246 m .46561 .70905 L .45934 .7097 L F
.59984 .72233 m .5861 .72781 L .59005 .72077 L 1 1 0 r
F
.60464 .71473 m .59984 .72233 L .59005 .72077 L F
.44353 .22315 m .4421 .22801 L .44242 .22326 L 1 .416 0 r
F
.44242 .22326 m .44198 .22743 L .44259 .22324 L .888 .349 0 r
F
.44242 .22326 m .4421 .22801 L .44198 .22743 L F
.44353 .22315 m .44341 .22832 L .4421 .22801 L 1 .416 0 r
F
.44557 .22295 m .44341 .22832 L .44353 .22315 L 1 .346 0 r
F
.44259 .22324 m .44354 .22645 L .44452 .22305 L .202 0 0 r
F
.44259 .22324 m .44198 .22743 L .44354 .22645 L F
.4575 .32968 m .45314 .3369 L .45225 .33035 L .808 .34 0 r
F
.4575 .32968 m .45825 .33616 L .45314 .3369 L F
.43807 .3042 m .43138 .31158 L .43117 .30429 L .96 .449 0 r
F
.43807 .3042 m .43833 .31121 L .43138 .31158 L F
.46931 .56989 m .46737 .57649 L .46613 .5706 L .598 .225 0 r
F
.46815 .56384 m .46931 .56989 L .46613 .5706 L .574 .224 0 r
F
.44557 .22295 m .44559 .22842 L .44341 .22832 L 1 .346 0 r
F
.44827 .22268 m .44559 .22842 L .44557 .22295 L 1 .335 0 r
F
.44827 .22268 m .4484 .22837 L .44559 .22842 L F
.45146 .22237 m .4484 .22837 L .44827 .22268 L .969 .335 0 r
F
.44452 .22305 m .44739 .22492 L .44888 .22262 L .266 0 0 r
F
.44452 .22305 m .44354 .22645 L .44739 .22492 L F
.46866 .54453 m .46552 .55155 L .46412 .54529 L .665 .273 0 r
F
.46754 .5382 m .46412 .54529 L .46274 .53895 L .682 .285 0 r
F
.46754 .5382 m .46866 .54453 L .46412 .54529 L F
.46646 .53181 m .46274 .53895 L .4614 .53254 L .706 .299 0 r
F
.46646 .53181 m .46754 .5382 L .46274 .53895 L F
.43529 .49322 m .42644 .50099 L .42613 .49322 L .935 .51 0 r
F
.43529 .49322 m .43561 .50059 L .42644 .50099 L F
.46978 .5508 m .46687 .55773 L .46552 .55155 L .655 .264 0 r
F
.46866 .54453 m .46978 .5508 L .46552 .55155 L .665 .273 0 r
F
.45684 .32316 m .45225 .33035 L .45149 .32374 L .837 .353 0 r
F
.45684 .32316 m .4575 .32968 L .45225 .33035 L F
.47599 .7664 m .47736 .77216 L .47741 .77259 L 0 0 0 r
F
.47746 .76588 m .47736 .77216 L .47599 .7664 L .319 .12 0 r
F
.476 .75994 m .47746 .76588 L .47599 .7664 L .275 .116 0 r
F
.46545 .52537 m .4614 .53254 L .46015 .52605 L .734 .315 0 r
F
.46545 .52537 m .46646 .53181 L .4614 .53254 L F
.43812 .68279 m .42775 .69055 L .42712 .68284 L .88 .544 0 r
F
.43812 .68279 m .43866 .69011 L .42775 .69055 L F
.45045 .49985 m .44423 .50725 L .4435 .50021 L .87 .413 0 r
F
.45045 .49985 m .45109 .50669 L .44423 .50725 L F
.57717 .7411 m .56944 .746 L .57264 .7397 L 1 1 0 r
F
.57717 .7411 m .57261 .74736 L .56944 .746 L F
.58174 .73459 m .57717 .7411 L .57264 .7397 L F
.54715 .36819 m .54068 .37236 L .54287 .36621 L 1 .974 0 r
F
.54715 .36819 m .54398 .37428 L .54068 .37236 L F
.55035 .36172 m .54715 .36819 L .54287 .36621 L 1 .935 0 r
F
.45039 .31044 m .44511 .31763 L .4446 .31082 L .899 .389 0 r
F
.45039 .31044 m .45086 .3171 L .44511 .31763 L F
.47522 .72782 m .47217 .73477 L .4704 .72845 L .608 .261 0 r
F
.47386 .72144 m .4704 .72845 L .46868 .72206 L .637 .279 0 r
F
.47386 .72144 m .47522 .72782 L .4704 .72845 L F
.47661 .73415 m .47394 .74102 L .47217 .73477 L .585 .246 0 r
F
.47522 .72782 m .47661 .73415 L .47217 .73477 L .608 .261 0 r
F
.63713 .50848 m .63264 .51986 L .61276 .51772 L .851 .843 0 r
F
.66475 .50966 m .63264 .51986 L .63713 .50848 L .77 .827 0 r
F
.5534 .57041 m .54982 .57418 L .55229 .5686 L .867 .475 0 r
F
.5534 .57041 m .54985 .5757 L .54982 .57418 L F
.71753 .68996 m .71062 .70315 L .67536 .70137 L .613 .709 0 r
F
.76782 .68994 m .71062 .70315 L .71753 .68996 L .567 .642 0 r
F
.45731 .5062 m .45201 .51349 L .45109 .50669 L .826 .373 0 r
F
.45731 .5062 m .45808 .51287 L .45201 .51349 L F
.4443 .30401 m .43833 .31121 L .43807 .3042 L .951 .425 0 r
F
.4443 .30401 m .4446 .31082 L .43833 .31121 L F
.44805 .22271 m .47528 .21533 L .47574 .21999 L .476 .497 0 r
F
.44805 .22271 m .44677 .21389 L .47528 .21533 L F
.45686 .3997 m .45737 .40532 L .45536 .40565 L .716 .233 0 r
F
.45957 .39919 m .45737 .40532 L .45686 .3997 L .794 .27 0 r
F
.47087 .55702 m .46815 .56384 L .46687 .55773 L .654 .258 0 r
F
.46978 .5508 m .47087 .55702 L .46687 .55773 L .655 .264 0 r
F
.57261 .74736 m .56639 .75212 L .56944 .746 L 1 .929 0 r
F
.57261 .74736 m .56827 .75338 L .56639 .75212 L F
.55035 .36172 m .54287 .36621 L .54508 .35978 L 1 .935 0 r
F
.55344 .35487 m .55035 .36172 L .54508 .35978 L 1 .884 0 r
F
.45146 .22237 m .45167 .22822 L .4484 .22837 L .969 .335 0 r
F
.45501 .22202 m .45167 .22822 L .45146 .22237 L .944 .338 0 r
F
.45501 .22202 m .45527 .22799 L .45167 .22822 L F
.4588 .22165 m .45527 .22799 L .45501 .22202 L .928 .34 0 r
F
.44888 .22262 m .45445 .22265 L .45662 .22186 L .114 0 0 r
F
.44888 .22262 m .44739 .22492 L .45445 .22265 L F
.47258 .71501 m .46868 .72206 L .46706 .71559 L .673 .298 0 r
F
.47258 .71501 m .47386 .72144 L .46868 .72206 L F
.478 .74042 m .47563 .7472 L .47394 .74102 L .572 .235 0 r
F
.47661 .73415 m .478 .74042 L .47394 .74102 L .585 .246 0 r
F
.45628 .31661 m .45149 .32374 L .45086 .3171 L .867 .366 0 r
F
.45628 .31661 m .45684 .32316 L .45149 .32374 L F
.46453 .51887 m .46015 .52605 L .45904 .51949 L .767 .331 0 r
F
.46453 .51887 m .46545 .52537 L .46015 .52605 L F
.45569 .68942 m .44884 .69675 L .44781 .68974 L .829 .424 0 r
F
.45569 .68942 m .45654 .69624 L .44884 .69675 L F
.46543 .3546 m .46178 .36159 L .46086 .35531 L .772 .309 0 r
F
.46466 .34828 m .46086 .35531 L .45995 .34898 L .781 .316 0 r
F
.46466 .34828 m .46543 .3546 L .46086 .35531 L F
.46392 .34192 m .45995 .34898 L .45908 .34259 L .794 .324 0 r
F
.46392 .34192 m .46466 .34828 L .45995 .34898 L F
.47859 .75941 m .47746 .76588 L .476 .75994 L .485 .184 0 r
F
.4772 .75333 m .47859 .75941 L .476 .75994 L .462 .184 0 r
F
.57523 .53864 m .56464 .54374 L .56759 .53682 L 1 1 0 r
F
.57896 .53115 m .57523 .53864 L .56759 .53682 L 1 .932 0 r
F
.4662 .36088 m .46269 .3678 L .46178 .36159 L .767 .304 0 r
F
.46543 .3546 m .4662 .36088 L .46178 .36159 L .772 .309 0 r
F
.49276 .77889 m .49283 .78317 L .50536 .78273 L .498 .02 0 r
F
.46321 .33552 m .45908 .34259 L .45825 .33616 L .811 .333 0 r
F
.46321 .33552 m .46392 .34192 L .45908 .34259 L F
.549 .77257 m .55282 .7762 L .55523 .77121 L .356 0 0 r
F
.549 .77257 m .5455 .77703 L .55282 .7762 L F
.46337 .69581 m .45777 .703 L .45654 .69624 L .782 .373 0 r
F
.46337 .69581 m .46437 .70246 L .45777 .703 L F
.46931 .56989 m .47032 .5759 L .46737 .57649 L .598 .225 0 r
F
.4662 .36088 m .46696 .36712 L .46269 .3678 L .767 .304 0 r
F
.58174 .73459 m .57264 .7397 L .57585 .73322 L 1 1 0 r
F
.5861 .72781 m .58174 .73459 L .57585 .73322 L F
.47191 .56318 m .46931 .56989 L .46815 .56384 L .665 .256 0 r
F
.47087 .55702 m .47191 .56318 L .46815 .56384 L .654 .258 0 r
F
.44316 .49314 m .43561 .50059 L .43529 .49322 L .938 .471 0 r
F
.44316 .49314 m .4435 .50021 L .43561 .50059 L F
.46256 .32908 m .45825 .33616 L .4575 .32968 L .83 .342 0 r
F
.46256 .32908 m .46321 .33552 L .45825 .33616 L F
.47141 .70853 m .46706 .71559 L .46561 .70905 L .713 .319 0 r
F
.47141 .70853 m .47258 .71501 L .46706 .71559 L F
.45006 .30377 m .4446 .31082 L .4443 .30401 L .941 .406 0 r
F
.45006 .30377 m .45039 .31044 L .4446 .31082 L F
.47934 .74665 m .4772 .75333 L .47563 .7472 L .569 .227 0 r
F
.478 .74042 m .47934 .74665 L .47563 .7472 L .572 .235 0 r
F
.45582 .31005 m .45086 .3171 L .45039 .31044 L .899 .379 0 r
F
.45582 .31005 m .45628 .31661 L .45086 .3171 L F
.46373 .51234 m .45904 .51949 L .45808 .51287 L .803 .348 0 r
F
.46373 .51234 m .46453 .51887 L .45904 .51949 L F
.46197 .32262 m .4575 .32968 L .45684 .32316 L .852 .352 0 r
F
.46197 .32262 m .46256 .32908 L .4575 .32968 L F
.44559 .22842 m .44291 .23359 L .44341 .22832 L 1 .426 0 r
F
.44559 .22842 m .44534 .23397 L .44291 .23359 L F
.4484 .22837 m .44534 .23397 L .44559 .22842 L 1 .382 0 r
F
.43134 .29704 m .43117 .30429 L .42335 .30428 L 1 .515 0 r
F
.43809 .29721 m .43117 .30429 L .43134 .29704 L 1 .476 0 r
F
.43809 .29721 m .43807 .3042 L .43117 .30429 L F
.4484 .22837 m .44834 .23412 L .44534 .23397 L 1 .382 0 r
F
.45167 .22822 m .44834 .23412 L .4484 .22837 L 1 .365 0 r
F
.42373 .29665 m .42335 .30428 L .41425 .3041 L 1 .562 0 r
F
.43134 .29704 m .42335 .30428 L .42373 .29665 L 1 .515 0 r
F
.62558 .31642 m .62207 .32958 L .60163 .32733 L .886 .805 0 r
F
.65367 .3171 m .62207 .32958 L .62558 .31642 L .823 .81 0 r
F
.55344 .35487 m .54508 .35978 L .54721 .35306 L 1 .884 0 r
F
.55626 .34765 m .55344 .35487 L .54721 .35306 L 1 .829 0 r
F
.55887 .76608 m .55851 .77026 L .56104 .76479 L .123 0 0 r
F
.55887 .76608 m .55523 .77121 L .55851 .77026 L F
.45674 .49951 m .45109 .50669 L .45045 .49985 L .877 .396 0 r
F
.45674 .49951 m .45731 .5062 L .45109 .50669 L F
.44341 .22832 m .44125 .23291 L .4421 .22801 L 1 .549 0 r
F
.44341 .22832 m .44291 .23359 L .44125 .23291 L F
.44421 .29722 m .43807 .3042 L .43809 .29721 L 1 .445 0 r
F
.44421 .29722 m .4443 .30401 L .43807 .3042 L F
.46145 .31614 m .45684 .32316 L .45628 .31661 L .875 .362 0 r
F
.46145 .31614 m .46197 .32262 L .45684 .32316 L F
.44732 .6827 m .43866 .69011 L .43812 .68279 L .897 .498 0 r
F
.44732 .6827 m .44781 .68974 L .43866 .69011 L F
.47286 .56931 m .47032 .5759 L .46931 .56989 L .69 .259 0 r
F
.47191 .56318 m .47286 .56931 L .46931 .56989 L .665 .256 0 r
F
.45167 .22822 m .45174 .23411 L .44834 .23412 L 1 .365 0 r
F
.45527 .22799 m .45174 .23411 L .45167 .22822 L .995 .357 0 r
F
.56827 .75338 m .56366 .75807 L .56639 .75212 L .925 .554 0 r
F
.56827 .75338 m .56435 .75918 L .56366 .75807 L F
.45662 .22186 m .46597 .21931 L .46902 .22065 L 0 0 0 r
F
.45662 .22186 m .45445 .22265 L .46597 .21931 L F
.45547 .30348 m .45039 .31044 L .45006 .30377 L .932 .391 0 r
F
.45547 .30348 m .45582 .31005 L .45039 .31044 L F
.41492 .29595 m .41425 .3041 L .40339 .30371 L 1 .615 0 r
F
.42373 .29665 m .41425 .3041 L .41492 .29595 L 1 .562 0 r
F
.54101 .38001 m .53839 .38541 L .53684 .38391 L 1 .927 0 r
F
.4704 .70201 m .46561 .70905 L .46437 .70246 L .757 .342 0 r
F
.4704 .70201 m .47141 .70853 L .46561 .70905 L F
.47319 .5439 m .46978 .5508 L .46866 .54453 L .723 .292 0 r
F
.47227 .53757 m .46866 .54453 L .46754 .5382 L .734 .3 0 r
F
.47227 .53757 m .47319 .5439 L .46866 .54453 L F
.47138 .5312 m .46754 .5382 L .46646 .53181 L .751 .311 0 r
F
.47138 .5312 m .47227 .53757 L .46754 .5382 L F
.46306 .50577 m .45808 .51287 L .45731 .5062 L .842 .366 0 r
F
.46306 .50577 m .46373 .51234 L .45808 .51287 L F
.4501 .49299 m .4435 .50021 L .44316 .49314 L .935 .441 0 r
F
.4501 .49299 m .45045 .49985 L .4435 .50021 L F
.4806 .75283 m .47859 .75941 L .4772 .75333 L .581 .224 0 r
F
.47934 .74665 m .4806 .75283 L .4772 .75333 L .569 .227 0 r
F
.44988 .29712 m .4443 .30401 L .44421 .29722 L .984 .421 0 r
F
.44988 .29712 m .45006 .30377 L .4443 .30401 L F
.47411 .55018 m .47087 .55702 L .46978 .5508 L .718 .285 0 r
F
.47319 .5439 m .47411 .55018 L .46978 .5508 L .723 .292 0 r
F
.47054 .52479 m .46646 .53181 L .46545 .52537 L .772 .322 0 r
F
.47054 .52479 m .47138 .5312 L .46646 .53181 L F
.46932 .34767 m .46543 .3546 L .46466 .34828 L .813 .325 0 r
F
.46867 .34132 m .46466 .34828 L .46392 .34192 L .822 .331 0 r
F
.46867 .34132 m .46932 .34767 L .46466 .34828 L F
.46998 .35399 m .4662 .36088 L .46543 .3546 L .807 .32 0 r
F
.46932 .34767 m .46998 .35399 L .46543 .3546 L .813 .325 0 r
F
.56782 .34194 m .55626 .34765 L .55868 .3401 L 1 .871 0 r
F
.57059 .33353 m .56782 .34194 L .55868 .3401 L 1 .804 0 r
F
.58266 .33543 m .56782 .34194 L .57059 .33353 L 1 .871 0 r
F
.4421 .22801 m .44067 .2318 L .44198 .22743 L 1 .487 0 r
F
.4421 .22801 m .44125 .23291 L .44067 .2318 L F
.46101 .30966 m .45628 .31661 L .45582 .31005 L .9 .372 0 r
F
.46101 .30966 m .46145 .31614 L .45628 .31661 L F
.46805 .33495 m .46392 .34192 L .46321 .33552 L .834 .338 0 r
F
.46805 .33495 m .46867 .34132 L .46392 .34192 L F
.45527 .22799 m .45543 .23398 L .45174 .23411 L .995 .357 0 r
F
.45911 .2277 m .45543 .23398 L .45527 .22799 L .963 .353 0 r
F
.4588 .22165 m .45911 .2277 L .45527 .22799 L .928 .34 0 r
F
.46279 .22126 m .45911 .2277 L .4588 .22165 L .919 .342 0 r
F
.47065 .36027 m .46696 .36712 L .4662 .36088 L .804 .316 0 r
F
.46998 .35399 m .47065 .36027 L .4662 .36088 L .807 .32 0 r
F
.46747 .32855 m .46321 .33552 L .46256 .32908 L .848 .345 0 r
F
.46747 .32855 m .46805 .33495 L .46321 .33552 L F
.47065 .36027 m .47131 .36653 L .46696 .36712 L .804 .316 0 r
F
.47502 .55643 m .47191 .56318 L .47087 .55702 L .721 .282 0 r
F
.47411 .55018 m .47502 .55643 L .47087 .55702 L .718 .285 0 r
F
.46976 .51835 m .46545 .52537 L .46453 .51887 L .797 .335 0 r
F
.46976 .51835 m .47054 .52479 L .46545 .52537 L F
.47746 .76588 m .47857 .7718 L .47736 .77216 L .319 .12 0 r
F
.47977 .76546 m .47857 .7718 L .47746 .76588 L .546 .196 0 r
F
.47859 .75941 m .47977 .76546 L .47746 .76588 L .485 .184 0 r
F
.58548 .32581 m .58266 .33543 L .57059 .33353 L 1 .802 0 r
F
.60163 .32733 m .58266 .33543 L .58548 .32581 L 1 .843 0 r
F
.45523 .29693 m .45006 .30377 L .44988 .29712 L .965 .403 0 r
F
.45523 .29693 m .45547 .30348 L .45006 .30377 L F
.46693 .32213 m .46256 .32908 L .46197 .32262 L .864 .352 0 r
F
.46693 .32213 m .46747 .32855 L .46256 .32908 L F
.46265 .68913 m .45654 .69624 L .45569 .68942 L .844 .403 0 r
F
.46265 .68913 m .46337 .69581 L .45654 .69624 L F
.44834 .23412 m .44486 .23962 L .44534 .23397 L 1 .425 0 r
F
.44834 .23412 m .4481 .23994 L .44486 .23962 L F
.45174 .23411 m .4481 .23994 L .44834 .23412 L 1 .393 0 r
F
.45174 .23411 m .45168 .24005 L .4481 .23994 L F
.45543 .23398 m .45168 .24005 L .45174 .23411 L 1 .376 0 r
F
.46064 .30316 m .45582 .31005 L .45547 .30348 L .924 .381 0 r
F
.46064 .30316 m .46101 .30966 L .45582 .31005 L F
.40443 .29484 m .40339 .30371 L .39008 .30302 L 1 .67 0 r
F
.41492 .29595 m .40339 .30371 L .40443 .29484 L 1 .615 0 r
F
.45911 .2277 m .45934 .23377 L .45543 .23398 L .963 .353 0 r
F
.46312 .22737 m .45934 .23377 L .45911 .2277 L .942 .351 0 r
F
.46279 .22126 m .46312 .22737 L .45911 .2277 L .919 .342 0 r
F
.47286 .56931 m .47371 .5754 L .47032 .5759 L .69 .259 0 r
F
.47857 .7718 m .4782 .7779 L .47736 .77216 L .462 .157 0 r
F
.46645 .3157 m .46197 .32262 L .46145 .31614 L .882 .359 0 r
F
.46645 .3157 m .46693 .32213 L .46197 .32262 L F
.45543 .23398 m .4555 .24001 L .45168 .24005 L 1 .376 0 r
F
.45934 .23377 m .4555 .24001 L .45543 .23398 L .993 .366 0 r
F
.44534 .23397 m .44208 .23901 L .44291 .23359 L 1 .492 0 r
F
.44534 .23397 m .44486 .23962 L .44208 .23901 L F
.53569 .39225 m .53338 .39659 L .53469 .3954 L 0 0 0 r
F
.47996 .72731 m .47661 .73415 L .47522 .72782 L .673 .28 0 r
F
.47886 .72095 m .47522 .72782 L .47386 .72144 L .694 .293 0 r
F
.47886 .72095 m .47996 .72731 L .47522 .72782 L F
.46907 .51187 m .46453 .51887 L .46373 .51234 L .825 .348 0 r
F
.46907 .51187 m .46976 .51835 L .46453 .51887 L F
.48108 .73364 m .478 .74042 L .47661 .73415 L .659 .269 0 r
F
.47996 .72731 m .48108 .73364 L .47661 .73415 L .673 .28 0 r
F
.46254 .49918 m .45731 .5062 L .45674 .49951 L .883 .383 0 r
F
.46254 .49918 m .46306 .50577 L .45731 .5062 L F
.47588 .56264 m .47286 .56931 L .47191 .56318 L .732 .281 0 r
F
.47502 .55643 m .47588 .56264 L .47191 .56318 L .721 .282 0 r
F
.5861 .72781 m .57585 .73322 L .5789 .72655 L 1 1 0 r
F
.59005 .72077 m .5861 .72781 L .5789 .72655 L 1 .999 0 r
F
.4669 .22086 m .46312 .22737 L .46279 .22126 L .912 .344 0 r
F
.45638 .4928 m .45045 .49985 L .4501 .49299 L .931 .418 0 r
F
.45638 .4928 m .45674 .49951 L .45045 .49985 L F
.44431 .29047 m .44421 .29722 L .43809 .29721 L 1 .464 0 r
F
.44984 .29049 m .44421 .29722 L .44431 .29047 L 1 .434 0 r
F
.44984 .29049 m .44988 .29712 L .44421 .29722 L F
.43837 .29028 m .43809 .29721 L .43134 .29704 L 1 .501 0 r
F
.44431 .29047 m .43809 .29721 L .43837 .29028 L 1 .464 0 r
F
.46957 .69545 m .46437 .70246 L .46337 .69581 L .805 .365 0 r
F
.46957 .69545 m .4704 .70201 L .46437 .70246 L F
.47782 .71454 m .47386 .72144 L .47258 .71501 L .721 .308 0 r
F
.47782 .71454 m .47886 .72095 L .47386 .72144 L F
.46035 .29668 m .45547 .30348 L .45523 .29693 L .949 .389 0 r
F
.46035 .29668 m .46064 .30316 L .45547 .30348 L F
.46601 .30926 m .46145 .31614 L .46101 .30966 L .9 .367 0 r
F
.46601 .30926 m .46645 .3157 L .46145 .31614 L F
.4822 .73993 m .47934 .74665 L .478 .74042 L .653 .262 0 r
F
.48108 .73364 m .4822 .73993 L .478 .74042 L .659 .269 0 r
F
.48172 .75898 m .47977 .76546 L .47859 .75941 L .614 .229 0 r
F
.4806 .75283 m .48172 .75898 L .47859 .75941 L .581 .224 0 r
F
.45509 .2904 m .44988 .29712 L .44984 .29049 L .997 .412 0 r
F
.45509 .2904 m .45523 .29693 L .44988 .29712 L F
.45523 .68257 m .44781 .68974 L .44732 .6827 L .906 .461 0 r
F
.45523 .68257 m .45569 .68942 L .44781 .68974 L F
.45934 .23377 m .4595 .23987 L .4555 .24001 L .993 .366 0 r
F
.4634 .23349 m .4595 .23987 L .45934 .23377 L .962 .36 0 r
F
.46312 .22737 m .4634 .23349 L .45934 .23377 L .942 .351 0 r
F
.44198 .22743 m .44157 .2301 L .44354 .22645 L 0 0 0 r
F
.44198 .22743 m .44101 .23066 L .44157 .2301 L F
.44354 .22645 m .44157 .2301 L .44452 .22757 L F
.44157 .2301 m .44042 .23071 L .44259 .22905 L .712 .425 0 r
F
.44157 .2301 m .44259 .22905 L .44452 .22757 L F
.44101 .23066 m .44067 .2318 L .44157 .2301 L 0 0 0 r
F
.55826 .55672 m .55219 .5614 L .55434 .55525 L 1 .998 0 r
F
.55826 .55672 m .55515 .56279 L .55219 .5614 L F
.56148 .55038 m .55826 .55672 L .55434 .55525 L 1 .974 0 r
F
.45168 .24005 m .44771 .24585 L .4481 .23994 L 1 .418 0 r
F
.45168 .24005 m .45151 .24607 L .44771 .24585 L F
.4555 .24001 m .45151 .24607 L .45168 .24005 L 1 .393 0 r
F
.45552 .41104 m .45387 .41615 L .45436 .41102 L 1 .469 0 r
F
.45552 .41104 m .45528 .41649 L .45387 .41615 L F
.45759 .41096 m .45528 .41649 L .45552 .41104 L 1 .375 0 r
F
.56148 .55038 m .55434 .55525 L .55656 .5489 L 1 .974 0 r
F
.56464 .54374 m .56148 .55038 L .55656 .5489 L 1 .928 0 r
F
.43189 .28986 m .43134 .29704 L .42373 .29665 L 1 .548 0 r
F
.43837 .29028 m .43134 .29704 L .43189 .28986 L 1 .501 0 r
F
.46725 .22701 m .4634 .23349 L .46312 .22737 L .928 .35 0 r
F
.4669 .22086 m .46725 .22701 L .46312 .22737 L .912 .344 0 r
F
.4555 .24001 m .4555 .2461 L .45151 .24607 L 1 .393 0 r
F
.4595 .23987 m .4555 .2461 L .4555 .24001 L 1 .378 0 r
F
.45436 .41102 m .45387 .41615 L .45363 .41555 L .953 .374 0 r
F
.45436 .41102 m .45363 .41555 L .45446 .41085 L F
.47394 .34713 m .46998 .35399 L .46932 .34767 L .838 .333 0 r
F
.47337 .34079 m .46932 .34767 L .46867 .34132 L .844 .337 0 r
F
.47337 .34079 m .47394 .34713 L .46932 .34767 L F
.46563 .30282 m .46101 .30966 L .46064 .30316 L .918 .373 0 r
F
.46563 .30282 m .46601 .30926 L .46101 .30966 L F
.46848 .50537 m .46373 .51234 L .46306 .50577 L .855 .361 0 r
F
.46848 .50537 m .46907 .51187 L .46373 .51234 L F
.47282 .33443 m .46867 .34132 L .46805 .33495 L .853 .342 0 r
F
.47282 .33443 m .47337 .34079 L .46867 .34132 L F
.55626 .34765 m .54721 .35306 L .54914 .34609 L 1 .829 0 r
F
.55868 .3401 m .55626 .34765 L .54914 .34609 L 1 .775 0 r
F
.47453 .35344 m .47065 .36027 L .46998 .35399 L .834 .329 0 r
F
.47394 .34713 m .47453 .35344 L .46998 .35399 L .838 .333 0 r
F
.47687 .7081 m .47258 .71501 L .47141 .70853 L .752 .324 0 r
F
.47687 .7081 m .47782 .71454 L .47258 .71501 L F
.47842 .77811 m .48061 .78359 L .48042 .77834 L .79 .189 0 r
F
.45759 .41096 m .45754 .41665 L .45528 .41649 L 1 .375 0 r
F
.46033 .41081 m .45754 .41665 L .45759 .41096 L 1 .352 0 r
F
.4481 .23994 m .44417 .2454 L .44486 .23962 L 1 .461 0 r
F
.4481 .23994 m .44771 .24585 L .44417 .2454 L F
.47229 .32806 m .46805 .33495 L .46747 .32855 L .863 .347 0 r
F
.47229 .32806 m .47282 .33443 L .46805 .33495 L F
.59371 .52497 m .57896 .53115 L .58203 .52333 L 1 .935 0 r
F
.597 .51624 m .59371 .52497 L .58203 .52333 L 1 .858 0 r
F
.61276 .51772 m .59371 .52497 L .597 .51624 L .997 .899 0 r
F
.47668 .56882 m .47371 .5754 L .47286 .56931 L .754 .284 0 r
F
.47588 .56264 m .47668 .56882 L .47286 .56931 L .732 .281 0 r
F
.44291 .23359 m .43995 .238 L .44125 .23291 L 1 .628 0 r
F
.44291 .23359 m .44208 .23901 L .43995 .238 L F
.47511 .35974 m .47131 .36653 L .47065 .36027 L .833 .326 0 r
F
.47453 .35344 m .47511 .35974 L .47065 .36027 L .834 .329 0 r
F
.46013 .29021 m .45523 .29693 L .45509 .2904 L .973 .396 0 r
F
.46013 .29021 m .46035 .29668 L .45523 .29693 L F
.48328 .74619 m .4806 .75283 L .47934 .74665 L .657 .257 0 r
F
.4822 .73993 m .48328 .74619 L .47934 .74665 L .653 .262 0 r
F
.4595 .23987 m .45962 .246 L .4555 .2461 L 1 .378 0 r
F
.46363 .23964 m .45962 .246 L .4595 .23987 L .979 .369 0 r
F
.4634 .23349 m .46363 .23964 L .4595 .23987 L .962 .36 0 r
F
.47179 .32167 m .46747 .32855 L .46693 .32213 L .874 .353 0 r
F
.47179 .32167 m .47229 .32806 L .46747 .32855 L F
.4711 .22044 m .46725 .22701 L .4669 .22086 L .907 .345 0 r
F
.47511 .35974 m .47569 .36601 L .47131 .36653 L .833 .326 0 r
F
.46757 .23317 m .46363 .23964 L .4634 .23349 L .942 .356 0 r
F
.46725 .22701 m .46757 .23317 L .4634 .23349 L .928 .35 0 r
F
.47695 .53704 m .47319 .5439 L .47227 .53757 L .776 .313 0 r
F
.4762 .53068 m .47227 .53757 L .47138 .5312 L .788 .32 0 r
F
.4762 .53068 m .47695 .53704 L .47227 .53757 L F
.42657 .48546 m .42613 .49322 L .41519 .49311 L 1 .608 0 r
F
.43551 .48587 m .42613 .49322 L .42657 .48546 L 1 .553 0 r
F
.43551 .48587 m .43529 .49322 L .42613 .49322 L F
.44322 .48607 m .43529 .49322 L .43551 .48587 L 1 .506 0 r
F
.44322 .48607 m .44316 .49314 L .43529 .49322 L F
.44992 .28392 m .44984 .29049 L .44431 .29047 L 1 .446 0 r
F
.45504 .2839 m .44984 .29049 L .44992 .28392 L 1 .42 0 r
F
.45504 .2839 m .45509 .2904 L .44984 .29049 L F
.46531 .29639 m .46064 .30316 L .46035 .29668 L .936 .379 0 r
F
.46531 .29639 m .46563 .30282 L .46064 .30316 L F
.47773 .54337 m .47411 .55018 L .47319 .5439 L .769 .307 0 r
F
.47695 .53704 m .47773 .54337 L .47319 .5439 L .776 .313 0 r
F
.45446 .41085 m .45502 .41458 L .4563 .41049 L .082 0 0 r
F
.45446 .41085 m .45363 .41555 L .45502 .41458 L F
.44457 .28378 m .44431 .29047 L .43837 .29028 L 1 .48 0 r
F
.44992 .28392 m .44431 .29047 L .44457 .28378 L 1 .446 0 r
F
.47548 .5243 m .47138 .5312 L .47054 .52479 L .803 .329 0 r
F
.47548 .5243 m .4762 .53068 L .47138 .5312 L F
.47132 .31527 m .46693 .32213 L .46645 .3157 L .887 .358 0 r
F
.47132 .31527 m .47179 .32167 L .46693 .32213 L F
.4555 .2461 m .45127 .25216 L .45151 .24607 L 1 .408 0 r
F
.4555 .2461 m .45544 .25224 L .45127 .25216 L F
.45962 .246 m .45544 .25224 L .4555 .2461 L 1 .389 0 r
F
.46033 .41081 m .46041 .41666 L .45754 .41665 L 1 .352 0 r
F
.46355 .41061 m .46041 .41666 L .46033 .41081 L .998 .346 0 r
F
.46216 .49258 m .45674 .49951 L .45638 .4928 L .925 .4 0 r
F
.46216 .49258 m .46254 .49918 L .45674 .49951 L F
.4785 .54966 m .47502 .55643 L .47411 .55018 L .767 .302 0 r
F
.47773 .54337 m .4785 .54966 L .47411 .55018 L .769 .307 0 r
F
.45151 .24607 m .44722 .25188 L .44771 .24585 L 1 .438 0 r
F
.45151 .24607 m .45127 .25216 L .44722 .25188 L F
.45998 .28377 m .45509 .2904 L .45504 .2839 L .994 .401 0 r
F
.45998 .28377 m .46013 .29021 L .45509 .2904 L F
.45004 .48614 m .44316 .49314 L .44322 .48607 L 1 .468 0 r
F
.45004 .48614 m .4501 .49299 L .44316 .49314 L F
.57896 .53115 m .56759 .53682 L .57017 .52964 L 1 .932 0 r
F
.58203 .52333 m .57896 .53115 L .57017 .52964 L 1 .858 0 r
F
.47147 .22662 m .46757 .23317 L .46725 .22701 L .918 .349 0 r
F
.4711 .22044 m .47147 .22662 L .46725 .22701 L .907 .345 0 r
F
.53839 .38541 m .5354 .38935 L .53684 .38391 L 1 .753 0 r
F
.53839 .38541 m .53624 .39052 L .5354 .38935 L F
.45962 .246 m .45969 .25218 L .45544 .25224 L 1 .389 0 r
F
.46383 .24581 m .45969 .25218 L .45962 .246 L .992 .376 0 r
F
.46363 .23964 m .46383 .24581 L .45962 .246 L .979 .369 0 r
F
.4709 .30886 m .46645 .3157 L .46601 .30926 L .9 .363 0 r
F
.4709 .30886 m .47132 .31527 L .46645 .3157 L F
.47481 .51788 m .47054 .52479 L .46976 .51835 L .822 .339 0 r
F
.47481 .51788 m .47548 .5243 L .47054 .52479 L F
.41592 .48479 m .41519 .49311 L .40178 .49284 L .997 .667 0 r
F
.42657 .48546 m .41519 .49311 L .41592 .48479 L 1 .608 0 r
F
.46902 .22065 m .48376 .2145 L .48792 .2188 L .397 .407 0 r
F
.48792 .2188 m .51039 .20759 L .51586 .21606 L .5 .485 0 r
F
.48996 .21778 m .48376 .2145 L .51039 .20759 L F
.48792 .2188 m .48616 .21698 L .48996 .21778 L F
.48616 .21698 m .48376 .2145 L .48996 .21778 L F
.48003 .21605 m .47969 .2156 L .48376 .2145 L .397 .407 0 r
F
.47553 .21793 m .47969 .2156 L .48003 .21605 L F
.47969 .2156 m .4974 .21492 L .49461 .2165 L .351 .38 0 r
F
.47969 .2156 m .478 .21358 L .48376 .2145 L .527 .458 0 r
F
.478 .21358 m .47785 .21187 L .48376 .2145 L F
.47528 .21533 m .47785 .21187 L .47815 .21528 L .351 .38 0 r
F
.44677 .21389 m .47694 .21086 L .47528 .21533 L .453 .473 0 r
F
.44677 .21389 m .45091 .20493 L .47676 .21027 L F
.44677 .21389 m .47676 .21027 L .47677 .21039 L F
.44677 .21389 m .47716 .21035 L .47694 .21086 L F
.47785 .21187 m .47721 .21033 L .49956 .20006 L .569 .567 0 r
F
.47718 .21034 m .48368 .1942 L .49956 .20006 L .635 .679 0 r
F
.47717 .21032 m .48368 .1942 L .47718 .21034 L F
.47637 .20978 m .48368 .1942 L .47716 .21035 L F
.45091 .20493 m .46059 .19653 L .47372 .20167 L .443 .462 0 r
F
.47585 .20912 m .47333 .20594 L .47372 .20167 L .635 .679 0 r
F
.47587 .20754 m .47372 .20167 L .47597 .19998 L F
.47585 .20912 m .47372 .20167 L .47587 .20754 L F
.47667 .20914 m .47597 .19998 L .48368 .1942 L F
.47655 .20941 m .47597 .19998 L .47667 .20914 L F
.45091 .20493 m .47235 .2059 L .47676 .21027 L .443 .462 0 r
F
.47235 .2059 m .47333 .20594 L .47533 .20846 L F
.47235 .2059 m .47533 .20846 L .47676 .21027 L F
.45091 .20493 m .47372 .20167 L .47333 .20594 L F
.41015 .19706 m .46059 .19653 L .45091 .20493 L .499 .538 0 r
F
.41015 .19706 m .42257 .18256 L .46059 .19653 L F
.48368 .1942 m .4704 .1919 L .48475 .16529 L .683 .798 0 r
F
.42257 .18256 m .46784 .18844 L .46059 .19653 L .496 .533 0 r
F
.46784 .18844 m .46841 .18851 L .46814 .1888 L F
.46784 .18844 m .46814 .1888 L .46059 .19653 L F
.4704 .1919 m .47019 .19154 L .48475 .16529 L .683 .798 0 r
F
.47019 .19154 m .46819 .18498 L .48475 .16529 L F
.48368 .1942 m .48475 .16529 L .51323 .17323 L F
.46819 .18498 m .49545 .18441 L .47561 .18945 L .5 .534 0 r
F
.44276 .16966 m .46274 .17525 L .46819 .18498 L F
.42257 .18256 m .44276 .16966 L .46819 .18498 L .496 .533 0 r
F
.47019 .19154 m .46841 .18851 L .46819 .18498 L .683 .798 0 r
F
.46841 .18851 m .46819 .18498 L .47561 .18945 L .496 .533 0 r
F
.42257 .18256 m .46819 .18498 L .46841 .18851 L F
.46841 .18851 m .4671 .18628 L .46819 .18498 L .683 .798 0 r
F
.46819 .18498 m .46274 .17525 L .48475 .16529 L .733 .86 0 r
F
.46274 .17525 m .46156 .16268 L .48475 .16529 L F
.46274 .17525 m .47013 .1595 L .49545 .18441 L .5 .534 0 r
F
.44276 .16966 m .46156 .16268 L .46274 .17525 L F
.46156 .16268 m .47013 .1595 L .46274 .17525 L F
.46274 .17525 m .4553 .16197 L .46156 .16268 L .733 .86 0 r
F
.46339 .19069 m .45106 .1615 L .4553 .16197 L F
.46339 .19069 m .4553 .16197 L .46819 .18498 L F
.46274 .17525 m .46546 .17601 L .46819 .18498 L .5 .534 0 r
F
.46546 .17601 m .49545 .18441 L .46819 .18498 L F
.46339 .19069 m .43968 .19009 L .44916 .16628 L .733 .86 0 r
F
.45702 .17561 m .44916 .16628 L .45106 .1615 L F
.46339 .19069 m .44916 .16628 L .45702 .17561 L F
.46841 .18851 m .46871 .18903 L .46059 .19653 L .496 .533 0 r
F
.46916 .18861 m .4704 .1919 L .46059 .19653 L F
.4704 .1919 m .46339 .19069 L .4671 .18628 L .683 .798 0 r
F
.46841 .18851 m .46916 .18861 L .46871 .18903 L .496 .533 0 r
F
.46916 .18861 m .47561 .18945 L .4704 .1919 L F
.46059 .19653 m .46886 .19808 L .47042 .20038 L .444 .461 0 r
F
.474 .20147 m .4704 .1919 L .48368 .1942 L .705 .801 0 r
F
.47372 .20167 m .4704 .1919 L .474 .20147 L F
.47099 .19848 m .47179 .19942 L .47042 .20038 L .444 .461 0 r
F
.47099 .19848 m .4704 .1919 L .47372 .20167 L .705 .801 0 r
F
.47267 .1988 m .47337 .20071 L .47285 .20065 L .444 .461 0 r
F
.47179 .19942 m .47285 .20065 L .47042 .20038 L F
.47267 .1988 m .47285 .20065 L .47179 .19942 L F
.46886 .19808 m .47099 .19848 L .47042 .20038 L F
.46059 .19653 m .4704 .1919 L .47099 .19848 L F
.46438 .20869 m .46891 .19606 L .47143 .2034 L .705 .801 0 r
F
.46891 .19606 m .4704 .1919 L .47099 .19848 L F
.47042 .20038 m .47337 .20071 L .47372 .20167 L .444 .461 0 r
F
.46891 .19606 m .47099 .19848 L .47143 .2034 L .705 .801 0 r
F
.47143 .2034 m .47099 .19848 L .47372 .20167 L F
.47099 .19848 m .47267 .1988 L .47179 .19942 L .444 .461 0 r
F
.48376 .2145 m .47785 .21187 L .49956 .20006 L .569 .567 0 r
F
.48376 .2145 m .49956 .20006 L .51039 .20759 L F
.47099 .19848 m .47561 .18945 L .49723 .2034 L .444 .461 0 r
F
.4704 .1919 m .47561 .18945 L .47099 .19848 L F
.46438 .20869 m .46339 .19069 L .4704 .1919 L .705 .801 0 r
F
.46438 .20869 m .44992 .20811 L .4599 .19521 L F
.46382 .19858 m .4599 .19521 L .46339 .19069 L F
.46438 .20869 m .4599 .19521 L .46382 .19858 L F
.47582 .21096 m .47587 .20754 L .47655 .20941 L .635 .679 0 r
F
.47587 .20754 m .47597 .19998 L .47655 .20941 L F
.47267 .1988 m .49723 .2034 L .47337 .20071 L .444 .461 0 r
F
.47333 .20594 m .47372 .20167 L .48612 .20652 L .443 .462 0 r
F
.47333 .20594 m .47135 .20346 L .47372 .20167 L .635 .679 0 r
F
.47372 .20167 m .49723 .2034 L .48612 .20652 L .444 .461 0 r
F
.47337 .20071 m .49723 .2034 L .47372 .20167 L F
.47716 .21035 m .47717 .21032 L .47718 .21034 L .635 .679 0 r
F
.47676 .21027 m .47694 .21019 L .47716 .21035 L .443 .462 0 r
F
.47333 .20594 m .48612 .20652 L .47676 .21027 L F
.47677 .21039 m .47676 .21027 L .47716 .21035 L .453 .473 0 r
F
.47582 .21096 m .47637 .20978 L .47716 .21035 L .635 .679 0 r
F
.47716 .21035 m .48612 .20652 L .47873 .21067 L .443 .462 0 r
F
.47694 .21019 m .48612 .20652 L .47716 .21035 L F
.47582 .21096 m .46438 .20869 L .47135 .20346 L .635 .679 0 r
F
.47582 .21096 m .47135 .20346 L .47585 .20912 L F
.47785 .21187 m .47694 .21086 L .47721 .21033 L .569 .567 0 r
F
.47694 .21086 m .47716 .21035 L .47721 .21033 L F
.47694 .21086 m .47716 .21035 L .47873 .21067 L .453 .473 0 r
F
.47694 .21086 m .47668 .21057 L .47716 .21035 L .569 .567 0 r
F
.47694 .21086 m .47785 .21187 L .47528 .21533 L .453 .473 0 r
F
.4722 .21404 m .47582 .21096 L .478 .21358 L .527 .458 0 r
F
.47815 .21528 m .478 .21358 L .47969 .2156 L F
.4722 .21404 m .478 .21358 L .47815 .21528 L F
.47927 .21526 m .47873 .21067 L .4974 .21492 L .351 .38 0 r
F
.47815 .21528 m .47841 .21321 L .47927 .21526 L F
.47841 .21321 m .47873 .21067 L .47927 .21526 L F
.47694 .21086 m .47873 .21067 L .47785 .21187 L .453 .473 0 r
F
.47785 .21187 m .47582 .21096 L .47668 .21057 L .569 .567 0 r
F
.47785 .21187 m .47873 .21067 L .47815 .21528 L .351 .38 0 r
F
.478 .21358 m .47582 .21096 L .47785 .21187 L .527 .458 0 r
F
.47954 .21559 m .47963 .21559 L .47969 .2156 L .351 .38 0 r
F
.47528 .21533 m .47807 .21528 L .47954 .21559 L F
.47807 .21528 m .4974 .21492 L .47954 .21559 L F
.47553 .21793 m .47528 .21533 L .47969 .2156 L .381 .4 0 r
F
.46597 .21931 m .4722 .21404 L .47969 .2156 L .527 .458 0 r
F
.47963 .21559 m .47968 .21558 L .47969 .2156 L .351 .38 0 r
F
.47968 .21558 m .4974 .21492 L .47969 .2156 L F
.47574 .21999 m .47553 .21793 L .49461 .2165 L .381 .4 0 r
F
.47553 .21793 m .47969 .2156 L .49461 .2165 L F
.46902 .22065 m .46597 .21931 L .47969 .2156 L .397 .407 0 r
F
.46902 .22065 m .47969 .2156 L .47553 .21793 L F
.46504 .28996 m .46035 .29668 L .46013 .29021 L .953 .384 0 r
F
.46504 .28996 m .46531 .29639 L .46035 .29668 L F
.39161 .29314 m .39008 .30302 L .37336 .3019 L 1 .722 0 r
F
.40443 .29484 m .39008 .30302 L .39161 .29314 L 1 .67 0 r
F
.47603 .70163 m .47141 .70853 L .4704 .70201 L .787 .342 0 r
F
.47603 .70163 m .47687 .7081 L .47141 .70853 L F
.46799 .49885 m .46306 .50577 L .46254 .49918 L .887 .374 0 r
F
.46799 .49885 m .46848 .50537 L .46306 .50577 L F
.55515 .56279 m .55022 .56736 L .55219 .5614 L 1 .973 0 r
F
.55515 .56279 m .55229 .5686 L .55022 .56736 L F
.46785 .23935 m .46383 .24581 L .46363 .23964 L .953 .362 0 r
F
.46757 .23317 m .46785 .23935 L .46363 .23964 L .942 .356 0 r
F
.42463 .28912 m .42373 .29665 L .41492 .29595 L 1 .604 0 r
F
.43189 .28986 m .42373 .29665 L .42463 .28912 L 1 .548 0 r
F
.44486 .23962 m .44098 .24461 L .44208 .23901 L 1 .539 0 r
F
.44486 .23962 m .44417 .2454 L .44098 .24461 L F
.47926 .55593 m .47588 .56264 L .47502 .55643 L .771 .3 0 r
F
.4785 .54966 m .47926 .55593 L .47502 .55643 L .767 .302 0 r
F
.4389 .28344 m .43837 .29028 L .43189 .28986 L 1 .525 0 r
F
.44457 .28378 m .43837 .29028 L .4389 .28344 L 1 .48 0 r
F
.56464 .54374 m .55656 .5489 L .55874 .54234 L 1 .928 0 r
F
.56759 .53682 m .56464 .54374 L .55874 .54234 L 1 .874 0 r
F
.45544 .25224 m .45097 .25834 L .45127 .25216 L 1 .419 0 r
F
.45544 .25224 m .45534 .25845 L .45097 .25834 L F
.45969 .25218 m .45534 .25845 L .45544 .25224 L 1 .397 0 r
F
.4501 .2774 m .44992 .28392 L .44457 .28378 L 1 .455 0 r
F
.45505 .27745 m .44992 .28392 L .4501 .2774 L 1 .426 0 r
F
.45505 .27745 m .45504 .2839 L .44992 .28392 L F
.47051 .30246 m .46601 .30926 L .46563 .30282 L .913 .367 0 r
F
.47051 .30246 m .4709 .30886 L .46601 .30926 L F
.45988 .27737 m .45504 .2839 L .45505 .27745 L 1 .405 0 r
F
.45988 .27737 m .45998 .28377 L .45504 .2839 L F
.46894 .68886 m .46337 .69581 L .46265 .68913 L .856 .388 0 r
F
.46894 .68886 m .46957 .69545 L .46337 .69581 L F
.47668 .56882 m .4774 .57497 L .47371 .5754 L .754 .284 0 r
F
.56435 .75918 m .56137 .7639 L .56366 .75807 L .688 .405 0 r
F
.56435 .75918 m .56104 .76479 L .56137 .7639 L F
.44771 .24585 m .44333 .25133 L .44417 .2454 L 1 .487 0 r
F
.44771 .24585 m .44722 .25188 L .44333 .25133 L F
.46481 .28356 m .46013 .29021 L .45998 .28377 L .969 .387 0 r
F
.46481 .28356 m .46504 .28996 L .46013 .29021 L F
.47181 .23281 m .46785 .23935 L .46757 .23317 L .927 .353 0 r
F
.47147 .22662 m .47181 .23281 L .46757 .23317 L .918 .349 0 r
F
.45969 .25218 m .45973 .25841 L .45534 .25845 L 1 .397 0 r
F
.464 .25202 m .45973 .25841 L .45969 .25218 L .999 .382 0 r
F
.46383 .24581 m .464 .25202 L .45969 .25218 L .992 .376 0 r
F
.4843 .75242 m .48172 .75898 L .4806 .75283 L .673 .257 0 r
F
.48328 .74619 m .4843 .75242 L .4806 .75283 L .657 .257 0 r
F
.4742 .51145 m .46976 .51835 L .46907 .51187 L .843 .348 0 r
F
.4742 .51145 m .47481 .51788 L .46976 .51835 L F
.46355 .41061 m .46372 .41658 L .46041 .41666 L .998 .346 0 r
F
.46712 .41037 m .46372 .41658 L .46355 .41061 L .962 .345 0 r
F
.45622 .4861 m .4501 .49299 L .45004 .48614 L .985 .439 0 r
F
.45622 .4861 m .45638 .4928 L .4501 .49299 L F
.45127 .25216 m .44666 .25802 L .44722 .25188 L 1 .452 0 r
F
.45127 .25216 m .45097 .25834 L .44666 .25802 L F
.46812 .24555 m .464 .25202 L .46383 .24581 L .962 .367 0 r
F
.46785 .23935 m .46812 .24555 L .46383 .24581 L .953 .362 0 r
F
.47537 .22003 m .47147 .22662 L .4711 .22044 L .904 .345 0 r
F
.54287 .36621 m .53703 .37107 L .5385 .36486 L 1 .776 0 r
F
.54287 .36621 m .54068 .37236 L .53703 .37107 L F
.54508 .35978 m .54287 .36621 L .5385 .36486 L 1 .765 0 r
F
.47015 .29606 m .46563 .30282 L .46531 .29639 L .926 .371 0 r
F
.47015 .29606 m .47051 .30246 L .46563 .30282 L F
.45534 .25845 m .45066 .26461 L .45097 .25834 L 1 .426 0 r
F
.45534 .25845 m .45523 .26472 L .45066 .26461 L F
.45973 .25841 m .45523 .26472 L .45534 .25845 L 1 .403 0 r
F
.45512 .27105 m .45505 .27745 L .4501 .2774 L 1 .429 0 r
F
.45981 .271 m .45505 .27745 L .45512 .27105 L 1 .406 0 r
F
.45981 .271 m .45988 .27737 L .45505 .27745 L F
.46221 .68242 m .45569 .68942 L .45523 .68257 L .909 .432 0 r
F
.46221 .68242 m .46265 .68913 L .45569 .68942 L F
.44498 .27718 m .44457 .28378 L .4389 .28344 L 1 .494 0 r
F
.4501 .2774 m .44457 .28378 L .44498 .27718 L 1 .455 0 r
F
.46461 .27719 m .45998 .28377 L .45988 .27737 L .982 .389 0 r
F
.46461 .27719 m .46481 .28356 L .45998 .28377 L F
.47977 .76546 m .48068 .77149 L .47857 .7718 L .546 .196 0 r
F
.48268 .76511 m .48068 .77149 L .47977 .76546 L .674 .241 0 r
F
.48172 .75898 m .48268 .76511 L .47977 .76546 L .614 .229 0 r
F
.45973 .25841 m .45977 .26468 L .45523 .26472 L 1 .403 0 r
F
.46415 .25826 m .45977 .26468 L .45973 .25841 L 1 .386 0 r
F
.464 .25202 m .46415 .25826 L .45973 .25841 L .999 .382 0 r
F
.48 .56217 m .47668 .56882 L .47588 .56264 L .781 .3 0 r
F
.47926 .55593 m .48 .56217 L .47588 .56264 L .771 .3 0 r
F
.47857 .7718 m .47929 .77771 L .4782 .7779 L .462 .157 0 r
F
.48068 .77149 m .47929 .77771 L .47857 .7718 L .672 .226 0 r
F
.47804 .34031 m .47394 .34713 L .47337 .34079 L .862 .342 0 r
F
.47753 .33396 m .47337 .34079 L .47282 .33443 L .868 .346 0 r
F
.47753 .33396 m .47804 .34031 L .47337 .34079 L F
.47855 .34664 m .47453 .35344 L .47394 .34713 L .858 .339 0 r
F
.47804 .34031 m .47855 .34664 L .47394 .34713 L .862 .342 0 r
F
.45036 .27097 m .4501 .2774 L .44498 .27718 L 1 .461 0 r
F
.45512 .27105 m .4501 .2774 L .45036 .27097 L 1 .429 0 r
F
.45523 .26472 m .45036 .27097 L .45066 .26461 L F
.45523 .26472 m .45512 .27105 L .45036 .27097 L F
.45977 .26468 m .45512 .27105 L .45523 .26472 L 1 .406 0 r
F
.45977 .26468 m .45981 .271 L .45512 .27105 L F
.47704 .3276 m .47282 .33443 L .47229 .32806 L .875 .35 0 r
F
.47704 .3276 m .47753 .33396 L .47282 .33443 L F
.47908 .35296 m .47511 .35974 L .47453 .35344 L .855 .336 0 r
F
.47855 .34664 m .47908 .35296 L .47453 .35344 L .858 .339 0 r
F
.4563 .41049 m .45865 .41311 L .46056 .40986 L .238 0 0 r
F
.4563 .41049 m .45502 .41458 L .45865 .41311 L F
.47214 .23902 m .46812 .24555 L .46785 .23935 L .935 .357 0 r
F
.47181 .23281 m .47214 .23902 L .46785 .23935 L .927 .353 0 r
F
.54508 .35978 m .5385 .36486 L .53999 .35846 L 1 .765 0 r
F
.54721 .35306 m .54508 .35978 L .53999 .35846 L 1 .742 0 r
F
.46836 .25177 m .46415 .25826 L .464 .25202 L .968 .371 0 r
F
.46812 .24555 m .46836 .25177 L .464 .25202 L .962 .367 0 r
F
.46984 .28967 m .46531 .29639 L .46504 .28996 L .938 .375 0 r
F
.46984 .28967 m .47015 .29606 L .46531 .29639 L F
.46445 .27084 m .45988 .27737 L .45981 .271 L .992 .39 0 r
F
.46445 .27084 m .46461 .27719 L .45988 .27737 L F
.60464 .71473 m .59005 .72077 L .5934 .7135 L 1 1 0 r
F
.60838 .70685 m .60464 .71473 L .5934 .7135 L 1 .921 0 r
F
.62369 .70805 m .60464 .71473 L .60838 .70685 L .967 .951 0 r
F
.4643 .26453 m .45981 .271 L .45977 .26468 L .999 .389 0 r
F
.46415 .25826 m .4643 .26453 L .45977 .26468 L 1 .386 0 r
F
.47842 .77811 m .47866 .78366 L .48061 .78359 L .79 .189 0 r
F
.4782 .7779 m .47866 .78366 L .47842 .77811 L .837 .224 0 r
F
.45097 .25834 m .44606 .26429 L .44666 .25802 L 1 .46 0 r
F
.45097 .25834 m .45066 .26461 L .44606 .26429 L F
.47657 .32122 m .47229 .32806 L .47179 .32167 L .883 .353 0 r
F
.47657 .32122 m .47704 .3276 L .47229 .32806 L F
.4643 .26453 m .46445 .27084 L .45981 .271 L .999 .389 0 r
F
.47574 .22623 m .47181 .23281 L .47147 .22662 L .91 .347 0 r
F
.47537 .22003 m .47574 .22623 L .47147 .22662 L .904 .345 0 r
F
.4796 .35925 m .47569 .36601 L .47511 .35974 L .854 .334 0 r
F
.47908 .35296 m .4796 .35925 L .47511 .35974 L .855 .336 0 r
F
.47365 .505 m .46907 .51187 L .46848 .50537 L .866 .358 0 r
F
.47365 .505 m .4742 .51145 L .46907 .51187 L F
.40289 .48374 m .40178 .49284 L .38495 .49235 L .953 .723 0 r
F
.41592 .48479 m .40178 .49284 L .40289 .48374 L .997 .667 0 r
F
.46761 .49233 m .46254 .49918 L .46216 .49258 L .92 .387 0 r
F
.46761 .49233 m .46799 .49885 L .46254 .49918 L F
.45036 .27097 m .44498 .27718 L .44549 .27068 L 1 .461 0 r
F
.45066 .26461 m .45036 .27097 L .44549 .27068 L 1 .463 0 r
F
.47612 .31484 m .47179 .32167 L .47132 .31527 L .891 .357 0 r
F
.47612 .31484 m .47657 .32122 L .47179 .32167 L F
.45066 .26461 m .44549 .27068 L .44606 .26429 L 1 .463 0 r
F
.46955 .28329 m .46504 .28996 L .46481 .28356 L .949 .377 0 r
F
.46955 .28329 m .46984 .28967 L .46504 .28996 L F
.44125 .23291 m .43871 .23644 L .44067 .2318 L 1 .698 0 r
F
.44125 .23291 m .43995 .238 L .43871 .23644 L F
.54068 .37236 m .53566 .37708 L .53703 .37107 L 1 .767 0 r
F
.46859 .25802 m .4643 .26453 L .46415 .25826 L .97 .375 0 r
F
.46836 .25177 m .46859 .25802 L .46415 .25826 L .968 .371 0 r
F
.47532 .69513 m .4704 .70201 L .46957 .69545 L .825 .359 0 r
F
.47532 .69513 m .47603 .70163 L .4704 .70201 L F
.46194 .48598 m .45638 .4928 L .45622 .4861 L .968 .416 0 r
F
.46194 .48598 m .46216 .49258 L .45638 .4928 L F
.4796 .35925 m .48012 .36553 L .47569 .36601 L .854 .334 0 r
F
.47245 .24523 m .46836 .25177 L .46812 .24555 L .941 .361 0 r
F
.47214 .23902 m .47245 .24523 L .46812 .24555 L .935 .357 0 r
F
.44722 .25188 m .44239 .25743 L .44333 .25133 L 1 .503 0 r
F
.44722 .25188 m .44666 .25802 L .44239 .25743 L F
.46712 .41037 m .46736 .41643 L .46372 .41658 L .962 .345 0 r
F
.47094 .4101 m .46736 .41643 L .46712 .41037 L .941 .345 0 r
F
.4757 .30846 m .47132 .31527 L .4709 .30886 L .9 .36 0 r
F
.4757 .30846 m .47612 .31484 L .47132 .31527 L F
.46929 .27694 m .46481 .28356 L .46461 .27719 L .958 .378 0 r
F
.46929 .27694 m .46955 .28329 L .46481 .28356 L F
.46881 .2643 m .46445 .27084 L .4643 .26453 L .969 .377 0 r
F
.46859 .25802 m .46881 .2643 L .4643 .26453 L .97 .375 0 r
F
.47611 .23243 m .47214 .23902 L .47181 .23281 L .915 .35 0 r
F
.47574 .22623 m .47611 .23243 L .47181 .23281 L .91 .347 0 r
F
.46904 .27061 m .46461 .27719 L .46445 .27084 L .965 .378 0 r
F
.46904 .27061 m .46929 .27694 L .46461 .27719 L F
.46041 .41666 m .45722 .4224 L .45754 .41665 L 1 .398 0 r
F
.46041 .41666 m .46029 .42257 L .45722 .4224 L F
.46372 .41658 m .46029 .42257 L .46041 .41666 L 1 .375 0 r
F
.46881 .2643 m .46904 .27061 L .46445 .27084 L .969 .377 0 r
F
.44498 .27718 m .4389 .28344 L .43961 .27671 L 1 .494 0 r
F
.44549 .27068 m .44498 .27718 L .43961 .27671 L 1 .505 0 r
F
.43276 .2828 m .43189 .28986 L .42463 .28912 L 1 .581 0 r
F
.4389 .28344 m .43189 .28986 L .43276 .2828 L 1 .525 0 r
F
.44354 .22645 m .44452 .22757 L .44739 .22492 L 0 0 0 r
F
.48068 .56839 m .4774 .57497 L .47668 .56882 L .798 .303 0 r
F
.48 .56217 m .48068 .56839 L .47668 .56882 L .781 .3 0 r
F
.45754 .41665 m .45468 .42204 L .45528 .41649 L 1 .45 0 r
F
.45754 .41665 m .45722 .4224 L .45468 .42204 L F
.4753 .30208 m .4709 .30886 L .47051 .30246 L .909 .363 0 r
F
.4753 .30208 m .4757 .30846 L .4709 .30886 L F
.48465 .7269 m .48108 .73364 L .47996 .72731 L .728 .297 0 r
F
.48374 .72054 m .47996 .72731 L .47886 .72095 L .743 .306 0 r
F
.48374 .72054 m .48465 .7269 L .47996 .72731 L F
.47275 .25147 m .46859 .25802 L .46836 .25177 L .944 .364 0 r
F
.47245 .24523 m .47275 .25147 L .46836 .25177 L .941 .361 0 r
F
.48557 .73323 m .4822 .73993 L .48108 .73364 L .72 .289 0 r
F
.48465 .7269 m .48557 .73323 L .48108 .73364 L .728 .297 0 r
F
.47319 .49854 m .46848 .50537 L .46799 .49885 L .89 .368 0 r
F
.47319 .49854 m .47365 .505 L .46848 .50537 L F
.44417 .2454 m .43966 .25041 L .44098 .24461 L 1 .568 0 r
F
.44417 .2454 m .44333 .25133 L .43966 .25041 L F
.43961 .27671 m .4389 .28344 L .43276 .2828 L 1 .546 0 r
F
.48288 .71415 m .47886 .72095 L .47782 .71454 L .762 .317 0 r
F
.48288 .71415 m .48374 .72054 L .47886 .72095 L F
.47967 .2196 m .47574 .22623 L .47537 .22003 L .901 .344 0 r
F
.47492 .2957 m .47051 .30246 L .47015 .29606 L .918 .366 0 r
F
.47492 .2957 m .4753 .30208 L .47051 .30246 L F
.46372 .41658 m .46375 .42259 L .46029 .42257 L 1 .375 0 r
F
.46736 .41643 m .46375 .42259 L .46372 .41658 L 1 .364 0 r
F
.48523 .75863 m .48268 .76511 L .48172 .75898 L .704 .262 0 r
F
.4843 .75242 m .48523 .75863 L .48172 .75898 L .673 .257 0 r
F
.47646 .23865 m .47245 .24523 L .47214 .23902 L .92 .353 0 r
F
.47611 .23243 m .47646 .23865 L .47214 .23902 L .915 .35 0 r
F
.47574 .21999 m .49461 .2165 L .49466 .21813 L .381 .4 0 r
F
.4816 .53658 m .47773 .54337 L .47695 .53704 L .81 .323 0 r
F
.48094 .53023 m .47695 .53704 L .4762 .53068 L .818 .329 0 r
F
.48094 .53023 m .4816 .53658 L .47695 .53704 L F
.44208 .23901 m .43826 .24334 L .43995 .238 L 1 .674 0 r
F
.44208 .23901 m .44098 .24461 L .43826 .24334 L F
.44666 .25802 m .44142 .26369 L .44239 .25743 L 1 .51 0 r
F
.44666 .25802 m .44606 .26429 L .44142 .26369 L F
.47304 .25773 m .46881 .2643 L .46859 .25802 L .946 .366 0 r
F
.47275 .25147 m .47304 .25773 L .46859 .25802 L .944 .364 0 r
F
.48226 .54291 m .4785 .54966 L .47773 .54337 L .805 .319 0 r
F
.4816 .53658 m .48226 .54291 L .47773 .54337 L .81 .323 0 r
F
.48031 .52386 m .4762 .53068 L .47548 .5243 L .829 .335 0 r
F
.48031 .52386 m .48094 .53023 L .4762 .53068 L F
.47457 .28933 m .47015 .29606 L .46984 .28967 L .926 .368 0 r
F
.47457 .28933 m .47492 .2957 L .47015 .29606 L F
.44549 .27068 m .43961 .27671 L .44047 .27012 L 1 .505 0 r
F
.44606 .26429 m .44549 .27068 L .44047 .27012 L 1 .51 0 r
F
.48649 .73954 m .48328 .74619 L .4822 .73993 L .718 .284 0 r
F
.48557 .73323 m .48649 .73954 L .4822 .73993 L .72 .289 0 r
F
.47333 .26401 m .46904 .27061 L .46881 .2643 L .946 .368 0 r
F
.47304 .25773 m .47333 .26401 L .46881 .2643 L .946 .366 0 r
F
.47423 .28297 m .46984 .28967 L .46955 .28329 L .933 .369 0 r
F
.47423 .28297 m .47457 .28933 L .46984 .28967 L F
.42755 .67512 m .42712 .68284 L .41365 .68284 L .95 .662 0 r
F
.43834 .67545 m .42712 .68284 L .42755 .67512 L .979 .6 0 r
F
.43834 .67545 m .43812 .68279 L .42712 .68284 L F
.45528 .41649 m .45289 .42142 L .45387 .41615 L 1 .579 0 r
F
.45528 .41649 m .45468 .42204 L .45289 .42142 L F
.44606 .26429 m .44047 .27012 L .44142 .26369 L 1 .51 0 r
F
.47972 .51747 m .47548 .5243 L .47481 .51788 L .842 .342 0 r
F
.47972 .51747 m .48031 .52386 L .47548 .5243 L F
.48293 .54921 m .47926 .55593 L .4785 .54966 L .805 .316 0 r
F
.48226 .54291 m .48293 .54921 L .4785 .54966 L .805 .319 0 r
F
.41433 .67457 m .41365 .68284 L .39676 .68275 L .897 .72 0 r
F
.42755 .67512 m .41365 .68284 L .41433 .67457 L .95 .662 0 r
F
.54721 .35306 m .53999 .35846 L .54142 .35185 L 1 .742 0 r
F
.54914 .34609 m .54721 .35306 L .54142 .35185 L 1 .712 0 r
F
.48005 .22581 m .47611 .23243 L .47574 .22623 L .903 .346 0 r
F
.47967 .2196 m .48005 .22581 L .47574 .22623 L .901 .344 0 r
F
.48208 .70773 m .47782 .71454 L .47687 .7081 L .786 .33 0 r
F
.48208 .70773 m .48288 .71415 L .47782 .71454 L F
.46733 .48581 m .46216 .49258 L .46194 .48598 L .953 .399 0 r
F
.46733 .48581 m .46761 .49233 L .46216 .49258 L F
.47392 .27663 m .46955 .28329 L .46929 .27694 L .939 .37 0 r
F
.47392 .27663 m .47423 .28297 L .46955 .28329 L F
.47362 .27031 m .46929 .27694 L .46904 .27061 L .943 .369 0 r
F
.47333 .26401 m .47362 .27031 L .46904 .27061 L .946 .368 0 r
F
.47681 .24488 m .47275 .25147 L .47245 .24523 L .924 .355 0 r
F
.47646 .23865 m .47681 .24488 L .47245 .24523 L .92 .353 0 r
F
.47362 .27031 m .47392 .27663 L .46929 .27694 L .943 .369 0 r
F
.41629 .28795 m .41492 .29595 L .40443 .29484 L 1 .667 0 r
F
.42463 .28912 m .41492 .29595 L .41629 .28795 L 1 .604 0 r
F
.47094 .4101 m .47123 .41622 L .46736 .41643 L .941 .345 0 r
F
.47495 .40981 m .47123 .41622 L .47094 .4101 L .927 .346 0 r
F
.46736 .41643 m .46749 .42252 L .46375 .42259 L 1 .364 0 r
F
.47123 .41622 m .46749 .42252 L .46736 .41643 L .974 .358 0 r
F
.48268 .33986 m .47855 .34664 L .47804 .34031 L .877 .347 0 r
F
.48221 .33351 m .47804 .34031 L .47753 .33396 L .88 .349 0 r
F
.48221 .33351 m .48268 .33986 L .47804 .34031 L F
.48068 .56839 m .48132 .57459 L .4774 .57497 L .798 .303 0 r
F
.48175 .32716 m .47753 .33396 L .47704 .3276 L .885 .352 0 r
F
.48175 .32716 m .48221 .33351 L .47753 .33396 L F
.44739 .67564 m .43812 .68279 L .43834 .67545 L .99 .544 0 r
F
.44739 .67564 m .44732 .6827 L .43812 .68279 L F
.48315 .34619 m .47908 .35296 L .47855 .34664 L .874 .344 0 r
F
.48268 .33986 m .48315 .34619 L .47855 .34664 L .877 .347 0 r
F
.47917 .51106 m .47481 .51788 L .4742 .51145 L .858 .349 0 r
F
.47917 .51106 m .47972 .51747 L .47481 .51788 L F
.4728 .49207 m .46799 .49885 L .46761 .49233 L .915 .378 0 r
F
.4728 .49207 m .47319 .49854 L .46799 .49885 L F
.46852 .68226 m .46265 .68913 L .46221 .68242 L .91 .41 0 r
F
.46852 .68226 m .46894 .68886 L .46265 .68913 L F
.4813 .32079 m .47704 .3276 L .47657 .32122 L .89 .354 0 r
F
.4813 .32079 m .48175 .32716 L .47704 .3276 L F
.48359 .55549 m .48 .56217 L .47926 .55593 L .808 .314 0 r
F
.48293 .54921 m .48359 .55549 L .47926 .55593 L .805 .316 0 r
F
.48363 .35251 m .4796 .35925 L .47908 .35296 L .872 .342 0 r
F
.48315 .34619 m .48363 .35251 L .47908 .35296 L .874 .344 0 r
F
.47715 .25112 m .47304 .25773 L .47275 .25147 L .927 .358 0 r
F
.47681 .24488 m .47715 .25112 L .47275 .25147 L .924 .355 0 r
F
.55229 .5686 m .54854 .57316 L .55022 .56736 L 1 .857 0 r
F
.55229 .5686 m .54982 .57418 L .54854 .57316 L F
.48043 .23203 m .47646 .23865 L .47611 .23243 L .906 .347 0 r
F
.48005 .22581 m .48043 .23203 L .47611 .23243 L .903 .346 0 r
F
.48087 .31443 m .47657 .32122 L .47612 .31484 L .895 .357 0 r
F
.48087 .31443 m .4813 .32079 L .47657 .32122 L F
.45025 .47931 m .45004 .48614 L .44322 .48607 L 1 .495 0 r
F
.45626 .47942 m .45004 .48614 L .45025 .47931 L 1 .458 0 r
F
.45626 .47942 m .45622 .4861 L .45004 .48614 L F
.48739 .74582 m .4843 .75242 L .48328 .74619 L .724 .281 0 r
F
.48649 .73954 m .48739 .74582 L .48328 .74619 L .718 .284 0 r
F
.47475 .68861 m .46957 .69545 L .46894 .68886 L .866 .377 0 r
F
.47475 .68861 m .47532 .69513 L .46957 .69545 L F
.4782 .7779 m .47849 .78367 L .47866 .78366 L .837 .224 0 r
F
.47929 .77771 m .47849 .78367 L .4782 .7779 L .864 .254 0 r
F
.4841 .35881 m .48012 .36553 L .4796 .35925 L .872 .34 0 r
F
.48363 .35251 m .4841 .35881 L .4796 .35925 L .872 .342 0 r
F
.39775 .67373 m .39676 .68275 L .37513 .68254 L .825 .761 0 r
F
.41433 .67457 m .39676 .68275 L .39775 .67373 L .897 .72 0 r
F
.48044 .30805 m .47612 .31484 L .4757 .30846 L .9 .359 0 r
F
.48044 .30805 m .48087 .31443 L .47612 .31484 L F
.46186 .4794 m .45622 .4861 L .45626 .47942 L 1 .43 0 r
F
.46186 .4794 m .46194 .48598 L .45622 .4861 L F
.47749 .25739 m .47333 .26401 L .47304 .25773 L .928 .36 0 r
F
.47715 .25112 m .47749 .25739 L .47304 .25773 L .927 .358 0 r
F
.48136 .70129 m .47687 .7081 L .47603 .70163 L .813 .343 0 r
F
.48136 .70129 m .48208 .70773 L .47687 .7081 L F
.48003 .30168 m .4757 .30846 L .4753 .30208 L .906 .361 0 r
F
.48003 .30168 m .48044 .30805 L .4757 .30846 L F
.47866 .50465 m .4742 .51145 L .47365 .505 L .875 .357 0 r
F
.47866 .50465 m .47917 .51106 L .4742 .51145 L F
.56759 .53682 m .55874 .54234 L .56076 .53558 L 1 .874 0 r
F
.57017 .52964 m .56759 .53682 L .56076 .53558 L 1 .817 0 r
F
.44366 .47905 m .44322 .48607 L .43551 .48587 L 1 .541 0 r
F
.45025 .47931 m .44322 .48607 L .44366 .47905 L 1 .495 0 r
F
.4841 .35881 m .48457 .3651 L .48012 .36553 L .872 .34 0 r
F
.59005 .72077 m .5789 .72655 L .58165 .71969 L 1 .999 0 r
F
.5934 .7135 m .59005 .72077 L .58165 .71969 L 1 .92 0 r
F
.48081 .23825 m .47681 .24488 L .47646 .23865 L .909 .349 0 r
F
.48043 .23203 m .48081 .23825 L .47646 .23865 L .906 .347 0 r
F
.43961 .27671 m .43276 .2828 L .4339 .2759 L 1 .546 0 r
F
.44047 .27012 m .43961 .27671 L .4339 .2759 L 1 .564 0 r
F
.44333 .25133 m .43821 .25644 L .43966 .25041 L 1 .582 0 r
F
.44333 .25133 m .44239 .25743 L .43821 .25644 L F
.47964 .29532 m .4753 .30208 L .47492 .2957 L .911 .362 0 r
F
.47964 .29532 m .48003 .30168 L .4753 .30208 L F
.48398 .21918 m .48005 .22581 L .47967 .2196 L .898 .343 0 r
F
.47783 .26367 m .47362 .27031 L .47333 .26401 L .928 .362 0 r
F
.47749 .25739 m .47783 .26367 L .47333 .26401 L .928 .36 0 r
F
.48423 .56176 m .48068 .56839 L .48 .56217 L .816 .314 0 r
F
.48359 .55549 m .48423 .56176 L .48 .56217 L .808 .314 0 r
F
.45518 .67571 m .44732 .6827 L .44739 .67564 L .988 .497 0 r
F
.45518 .67571 m .45523 .68257 L .44732 .6827 L F
.46375 .42259 m .46 .42853 L .46029 .42257 L 1 .402 0 r
F
.46375 .42259 m .46366 .42865 L .46 .42853 L F
.46749 .42252 m .46366 .42865 L .46375 .42259 L 1 .382 0 r
F
.47925 .28896 m .47492 .2957 L .47457 .28933 L .916 .363 0 r
F
.47925 .28896 m .47964 .29532 L .47492 .2957 L F
.70593 .49478 m .70093 .5114 L .66475 .50966 L .684 .761 0 r
F
.757 .49341 m .70093 .5114 L .70593 .49478 L .64 .73 0 r
F
.55868 .3401 m .54914 .34609 L .55076 .33886 L 1 .775 0 r
F
.56055 .33225 m .55868 .3401 L .55076 .33886 L 1 .723 0 r
F
.57059 .33353 m .55868 .3401 L .56055 .33225 L 1 .804 0 r
F
.47818 .26997 m .47392 .27663 L .47362 .27031 L .926 .363 0 r
F
.47783 .26367 m .47818 .26997 L .47362 .27031 L .928 .362 0 r
F
.47123 .41622 m .47144 .42237 L .46749 .42252 L .974 .358 0 r
F
.47526 .41598 m .47144 .42237 L .47123 .41622 L .95 .355 0 r
F
.47495 .40981 m .47526 .41598 L .47123 .41622 L .927 .346 0 r
F
.46029 .42257 m .45667 .42824 L .45722 .4224 L 1 .438 0 r
F
.46029 .42257 m .46 .42853 L .45667 .42824 L F
.6274 .69929 m .62369 .70805 L .60838 .70685 L .912 .878 0 r
F
.64835 .70013 m .62369 .70805 L .6274 .69929 L .799 .866 0 r
F
.38653 .48217 m .38495 .49235 L .36337 .49155 L .892 .765 0 r
F
.40289 .48374 m .38495 .49235 L .38653 .48217 L .953 .723 0 r
F
.48068 .77149 m .48132 .77752 L .47929 .77771 L .672 .226 0 r
F
.48346 .77123 m .48132 .77752 L .48068 .77149 L .766 .264 0 r
F
.48268 .76511 m .48346 .77123 L .48068 .77149 L .674 .241 0 r
F
.47888 .28261 m .47457 .28933 L .47423 .28297 L .921 .364 0 r
F
.47888 .28261 m .47925 .28896 L .47457 .28933 L F
.61577 .5077 m .61276 .51772 L .597 .51624 L .937 .829 0 r
F
.63713 .50848 m .61276 .51772 L .61577 .5077 L .851 .843 0 r
F
.47853 .27628 m .47423 .28297 L .47392 .27663 L .924 .363 0 r
F
.47818 .26997 m .47853 .27628 L .47392 .27663 L .926 .363 0 r
F
.46056 .40986 m .46541 .41094 L .46816 .40886 L .174 0 0 r
F
.46056 .40986 m .45865 .41311 L .46541 .41094 L F
.47853 .27628 m .47888 .28261 L .47423 .28297 L .924 .363 0 r
F
.47249 .4856 m .46761 .49233 L .46733 .48581 L .94 .386 0 r
F
.47249 .4856 m .4728 .49207 L .46761 .49233 L F
.46716 .47931 m .46194 .48598 L .46186 .4794 L .986 .409 0 r
F
.46716 .47931 m .46733 .48581 L .46194 .48598 L F
.48119 .24449 m .47715 .25112 L .47681 .24488 L .911 .351 0 r
F
.48081 .23825 m .48119 .24449 L .47681 .24488 L .909 .349 0 r
F
.47821 .49822 m .47365 .505 L .47319 .49854 L .893 .364 0 r
F
.47821 .49822 m .47866 .50465 L .47365 .505 L F
.46749 .42252 m .46754 .42864 L .46366 .42865 L 1 .382 0 r
F
.47144 .42237 m .46754 .42864 L .46749 .42252 L 1 .371 0 r
F
.60393 .31604 m .60163 .32733 L .58548 .32581 L .949 .781 0 r
F
.62558 .31642 m .60163 .32733 L .60393 .31604 L .886 .805 0 r
F
.48437 .22539 m .48043 .23203 L .48005 .22581 L .898 .344 0 r
F
.48398 .21918 m .48437 .22539 L .48005 .22581 L .898 .343 0 r
F
.45387 .41615 m .45212 .42042 L .45363 .41555 L 1 .548 0 r
F
.45387 .41615 m .45289 .42142 L .45212 .42042 L F
.47908 .4095 m .47526 .41598 L .47495 .40981 L .918 .346 0 r
F
.48604 .76481 m .48346 .77123 L .48268 .76511 L .752 .273 0 r
F
.48523 .75863 m .48604 .76481 L .48268 .76511 L .704 .262 0 r
F
.48823 .75208 m .48523 .75863 L .4843 .75242 L .74 .282 0 r
F
.48739 .74582 m .48823 .75208 L .4843 .75242 L .724 .281 0 r
F
.37553 .29063 m .37336 .3019 L .35191 .30021 L .948 .762 0 r
F
.39161 .29314 m .37336 .3019 L .37553 .29063 L 1 .722 0 r
F
.48157 .25074 m .47749 .25739 L .47715 .25112 L .912 .353 0 r
F
.48119 .24449 m .48157 .25074 L .47715 .25112 L .911 .351 0 r
F
.48483 .568 m .48132 .57459 L .48068 .56839 L .829 .316 0 r
F
.48423 .56176 m .48483 .568 L .48068 .56839 L .816 .314 0 r
F
.57264 .7397 m .56587 .74505 L .56808 .73873 L 1 1 0 r
F
.57264 .7397 m .56944 .746 L .56587 .74505 L F
.57585 .73322 m .57264 .7397 L .56808 .73873 L 1 .972 0 r
F
.48073 .69484 m .47603 .70163 L .47532 .69513 L .843 .356 0 r
F
.48073 .69484 m .48136 .70129 L .47603 .70163 L F
.44047 .27012 m .4339 .2759 L .43524 .26919 L 1 .564 0 r
F
.44142 .26369 m .44047 .27012 L .43524 .26919 L 1 .577 0 r
F
.44239 .25743 m .4367 .2627 L .43821 .25644 L 1 .584 0 r
F
.44239 .25743 m .44142 .26369 L .4367 .2627 L F
.43626 .47857 m .43551 .48587 L .42657 .48546 L 1 .598 0 r
F
.44366 .47905 m .43551 .48587 L .43626 .47857 L 1 .541 0 r
F
.43276 .2828 m .42463 .28912 L .42598 .28176 L 1 .581 0 r
F
.4339 .2759 m .43276 .2828 L .42598 .28176 L 1 .613 0 r
F
.48477 .23161 m .48081 .23825 L .48043 .23203 L .898 .344 0 r
F
.48437 .22539 m .48477 .23161 L .48043 .23203 L F
.45722 .4224 m .45376 .42771 L .45468 .42204 L 1 .509 0 r
F
.45722 .4224 m .45667 .42824 L .45376 .42771 L F
.46207 .67571 m .45523 .68257 L .45518 .67571 L .978 .46 0 r
F
.46207 .67571 m .46221 .68242 L .45523 .68257 L F
.42598 .28176 m .42463 .28912 L .41629 .28795 L 1 .648 0 r
F
.47781 .49179 m .47319 .49854 L .4728 .49207 L .911 .371 0 r
F
.47781 .49179 m .47821 .49822 L .47319 .49854 L F
.48195 .257 m .47783 .26367 L .47749 .25739 L .913 .354 0 r
F
.48157 .25074 m .48195 .257 L .47749 .25739 L .912 .353 0 r
F
.57249 .3248 m .57059 .33353 L .56055 .33225 L 1 .742 0 r
F
.58548 .32581 m .57059 .33353 L .57249 .3248 L 1 .802 0 r
F
.47144 .42237 m .47159 .42854 L .46754 .42864 L 1 .371 0 r
F
.47553 .42216 m .47159 .42854 L .47144 .42237 L .969 .363 0 r
F
.47526 .41598 m .47553 .42216 L .47144 .42237 L .95 .355 0 r
F
.48688 .33309 m .48268 .33986 L .48221 .33351 L .891 .353 0 r
F
.48645 .32674 m .48221 .33351 L .48175 .32716 L .893 .354 0 r
F
.48645 .32674 m .48688 .33309 L .48221 .33351 L F
.48732 .33944 m .48315 .34619 L .48268 .33986 L .889 .351 0 r
F
.48688 .33309 m .48732 .33944 L .48268 .33986 L .891 .353 0 r
F
.48601 .32038 m .48175 .32716 L .4813 .32079 L .896 .356 0 r
F
.48601 .32038 m .48645 .32674 L .48175 .32716 L F
.47225 .47915 m .46733 .48581 L .46716 .47931 L .964 .394 0 r
F
.47225 .47915 m .47249 .4856 L .46733 .48581 L F
.44142 .26369 m .43524 .26919 L .4367 .2627 L 1 .577 0 r
F
.48622 .53617 m .48226 .54291 L .4816 .53658 L .836 .331 0 r
F
.48564 .52983 m .4816 .53658 L .48094 .53023 L .841 .335 0 r
F
.48564 .52983 m .48622 .53617 L .4816 .53658 L F
.37646 .67248 m .37513 .68254 L .34692 .68218 L .746 .772 0 r
F
.39775 .67373 m .37513 .68254 L .37646 .67248 L .825 .761 0 r
F
.48775 .34578 m .48363 .35251 L .48315 .34619 L .888 .349 0 r
F
.48732 .33944 m .48775 .34578 L .48315 .34619 L .889 .351 0 r
F
.48508 .52347 m .48094 .53023 L .48031 .52386 L .849 .34 0 r
F
.48508 .52347 m .48564 .52983 L .48094 .53023 L F
.48558 .31401 m .4813 .32079 L .48087 .31443 L .898 .357 0 r
F
.48558 .31401 m .48601 .32038 L .4813 .32079 L F
.56944 .746 m .56377 .75124 L .56587 .74505 L 1 1 0 r
F
.56944 .746 m .56639 .75212 L .56377 .75124 L F
.48234 .26329 m .47818 .26997 L .47783 .26367 L .913 .356 0 r
F
.48195 .257 m .48234 .26329 L .47783 .26367 L .913 .354 0 r
F
.47942 .4157 m .47553 .42216 L .47526 .41598 L .933 .352 0 r
F
.47908 .4095 m .47942 .4157 L .47526 .41598 L .918 .346 0 r
F
.4868 .5425 m .48293 .54921 L .48226 .54291 L .833 .328 0 r
F
.48622 .53617 m .4868 .5425 L .48226 .54291 L .836 .331 0 r
F
.48819 .3521 m .4841 .35881 L .48363 .35251 L .887 .347 0 r
F
.48775 .34578 m .48819 .3521 L .48363 .35251 L .888 .349 0 r
F
.48516 .30764 m .48087 .31443 L .48044 .30805 L .901 .358 0 r
F
.48516 .30764 m .48558 .31401 L .48087 .31443 L F
.48454 .51709 m .48031 .52386 L .47972 .51747 L .859 .345 0 r
F
.48454 .51709 m .48508 .52347 L .48031 .52386 L F
.44098 .24461 m .43628 .24897 L .43826 .24334 L 1 .696 0 r
F
.44098 .24461 m .43966 .25041 L .43628 .24897 L F
.48517 .23784 m .48119 .24449 L .48081 .23825 L .898 .345 0 r
F
.48477 .23161 m .48517 .23784 L .48081 .23825 L .898 .344 0 r
F
.46366 .42865 m .45958 .43458 L .46 .42853 L 1 .425 0 r
F
.46366 .42865 m .46347 .43477 L .45958 .43458 L F
.46754 .42864 m .46347 .43477 L .46366 .42865 L 1 .399 0 r
F
.45649 .47278 m .45626 .47942 L .45025 .47931 L 1 .476 0 r
F
.46191 .47286 m .45626 .47942 L .45649 .47278 L 1 .443 0 r
F
.46191 .47286 m .46186 .4794 L .45626 .47942 L F
.48474 .30128 m .48044 .30805 L .48003 .30168 L .903 .359 0 r
F
.48474 .30128 m .48516 .30764 L .48044 .30805 L F
.47433 .68208 m .46894 .68886 L .46852 .68226 L .909 .394 0 r
F
.47433 .68208 m .47475 .68861 L .46894 .68886 L F
.46754 .42864 m .46752 .43481 L .46347 .43477 L 1 .399 0 r
F
.47159 .42854 m .46752 .43481 L .46754 .42864 L 1 .382 0 r
F
.48272 .26958 m .47853 .27628 L .47818 .26997 L .913 .357 0 r
F
.48234 .26329 m .48272 .26958 L .47818 .26997 L .913 .356 0 r
F
.46708 .47283 m .46186 .4794 L .46191 .47286 L 1 .418 0 r
F
.46708 .47283 m .46716 .47931 L .46186 .4794 L F
.48862 .35841 m .48457 .3651 L .4841 .35881 L .886 .346 0 r
F
.48819 .3521 m .48862 .35841 L .4841 .35881 L .887 .347 0 r
F
.48829 .21876 m .48437 .22539 L .48398 .21918 L .894 .341 0 r
F
.47929 .77771 m .47961 .78363 L .47849 .78367 L .864 .254 0 r
F
.48132 .77752 m .47961 .78363 L .47929 .77771 L .879 .279 0 r
F
.48432 .29492 m .48003 .30168 L .47964 .29532 L .906 .359 0 r
F
.48432 .29492 m .48474 .30128 L .48003 .30168 L F
.48739 .54881 m .48359 .55549 L .48293 .54921 L .833 .326 0 r
F
.4868 .5425 m .48739 .54881 L .48293 .54921 L .833 .328 0 r
F
.48403 .51071 m .47972 .51747 L .47917 .51106 L .87 .35 0 r
F
.48403 .51071 m .48454 .51709 L .47972 .51747 L F
.48311 .2759 m .47888 .28261 L .47853 .27628 L .912 .358 0 r
F
.48272 .26958 m .48311 .2759 L .47853 .27628 L .913 .357 0 r
F
.48391 .28857 m .47964 .29532 L .47925 .28896 L .908 .359 0 r
F
.48391 .28857 m .48432 .29492 L .47964 .29532 L F
.48483 .568 m .4854 .57424 L .48132 .57459 L .829 .316 0 r
F
.53624 .39052 m .53438 .39463 L .5354 .38935 L 1 .479 0 r
F
.53624 .39052 m .53469 .3954 L .53438 .39463 L F
.54914 .34609 m .54142 .35185 L .5427 .34505 L 1 .712 0 r
F
.55076 .33886 m .54914 .34609 L .5427 .34505 L 1 .678 0 r
F
.48351 .28222 m .47925 .28896 L .47888 .28261 L .91 .359 0 r
F
.48311 .2759 m .48351 .28222 L .47888 .28261 L .912 .358 0 r
F
.48351 .28222 m .48391 .28857 L .47925 .28896 L .91 .359 0 r
F
.47747 .48537 m .4728 .49207 L .47249 .4856 L .93 .377 0 r
F
.47747 .48537 m .47781 .49179 L .4728 .49207 L F
.48862 .35841 m .48905 .3647 L .48457 .3651 L .886 .346 0 r
F
.44067 .2318 m .43871 .23412 L .44157 .2301 L .915 .438 0 r
F
.44067 .2318 m .43871 .23644 L .43871 .23412 L F
.48558 .24407 m .48157 .25074 L .48119 .24449 L .898 .347 0 r
F
.48517 .23784 m .48558 .24407 L .48119 .24449 L .898 .345 0 r
F
.4893 .72654 m .48557 .73323 L .48465 .7269 L .773 .31 0 r
F
.48854 .72019 m .48465 .7269 L .48374 .72054 L .783 .317 0 r
F
.48854 .72019 m .4893 .72654 L .48465 .7269 L F
.48902 .75832 m .48604 .76481 L .48523 .75863 L .765 .287 0 r
F
.48823 .75208 m .48902 .75832 L .48523 .75863 L .74 .282 0 r
F
.48355 .50431 m .47917 .51106 L .47866 .50465 L .882 .356 0 r
F
.48355 .50431 m .48403 .51071 L .47917 .51106 L F
.4833 .40918 m .47942 .4157 L .47908 .4095 L .911 .346 0 r
F
.4878 .71381 m .48374 .72054 L .48288 .71415 L .797 .326 0 r
F
.4878 .71381 m .48854 .72019 L .48374 .72054 L F
.48797 .55511 m .48423 .56176 L .48359 .55549 L .836 .325 0 r
F
.48739 .54881 m .48797 .55511 L .48359 .55549 L .833 .326 0 r
F
.47159 .42854 m .47169 .43474 L .46752 .43481 L 1 .382 0 r
F
.47576 .42837 m .47169 .43474 L .47159 .42854 L .984 .371 0 r
F
.47553 .42216 m .47576 .42837 L .47159 .42854 L .969 .363 0 r
F
.49008 .73288 m .48649 .73954 L .48557 .73323 L .768 .305 0 r
F
.4893 .72654 m .49008 .73288 L .48557 .73323 L .773 .31 0 r
F
.46 .42853 m .45593 .4342 L .45667 .42824 L 1 .47 0 r
F
.46 .42853 m .45958 .43458 L .45593 .4342 L F
.45071 .47255 m .45025 .47931 L .44366 .47905 L 1 .52 0 r
F
.45649 .47278 m .45025 .47931 L .45071 .47255 L 1 .476 0 r
F
.48868 .22497 m .48477 .23161 L .48437 .22539 L .892 .341 0 r
F
.48829 .21876 m .48868 .22497 L .48437 .22539 L .894 .341 0 r
F
.47207 .47271 m .46716 .47931 L .46708 .47283 L .987 .4 0 r
F
.47207 .47271 m .47225 .47915 L .46716 .47931 L F
.57585 .73322 m .56808 .73873 L .5703 .73228 L 1 .972 0 r
F
.5789 .72655 m .57585 .73322 L .5703 .73228 L 1 .921 0 r
F
.47973 .42192 m .47576 .42837 L .47553 .42216 L .946 .358 0 r
F
.47942 .4157 m .47973 .42192 L .47553 .42216 L .933 .352 0 r
F
.48021 .68837 m .47532 .69513 L .47475 .68861 L .874 .37 0 r
F
.48021 .68837 m .48073 .69484 L .47532 .69513 L F
.4683 .67565 m .46221 .68242 L .46207 .67571 L .965 .432 0 r
F
.4683 .67565 m .46852 .68226 L .46221 .68242 L F
.48599 .25032 m .48195 .257 L .48157 .25074 L .899 .348 0 r
F
.48558 .24407 m .48599 .25032 L .48157 .25074 L .898 .347 0 r
F
.48711 .70741 m .48288 .71415 L .48208 .70773 L .814 .335 0 r
F
.48711 .70741 m .4878 .71381 L .48288 .71415 L F
.47718 .47895 m .47249 .4856 L .47225 .47915 L .947 .382 0 r
F
.47718 .47895 m .47747 .48537 L .47249 .4856 L F
.48311 .49791 m .47866 .50465 L .47821 .49822 L .895 .361 0 r
F
.48311 .49791 m .48355 .50431 L .47866 .50465 L F
.49085 .7392 m .48739 .74582 L .48649 .73954 L .768 .301 0 r
F
.49008 .73288 m .49085 .7392 L .48649 .73954 L .768 .305 0 r
F
.43995 .238 m .43622 .24143 L .43871 .23644 L 1 .82 0 r
F
.43995 .238 m .43826 .24334 L .43622 .24143 L F
.46752 .43481 m .46321 .44095 L .46347 .43477 L 1 .412 0 r
F
.46752 .43481 m .46744 .44102 L .46321 .44095 L F
.47169 .43474 m .46744 .44102 L .46752 .43481 L 1 .392 0 r
F
.46965 .59985 m .46717 .60558 L .46752 .59985 L 1 .402 0 r
F
.46965 .59985 m .46951 .60574 L .46717 .60558 L F
.47243 .59978 m .46951 .60574 L .46965 .59985 L 1 .368 0 r
F
.46752 .59985 m .46565 .60526 L .46629 .59975 L 1 .512 0 r
F
.46752 .59985 m .46717 .60558 L .46565 .60526 L F
.48853 .56139 m .48483 .568 L .48423 .56176 L .842 .325 0 r
F
.48797 .55511 m .48853 .56139 L .48423 .56176 L .836 .325 0 r
F
.48909 .23118 m .48517 .23784 L .48477 .23161 L .889 .341 0 r
F
.48868 .22497 m .48909 .23118 L .48477 .23161 L .892 .341 0 r
F
.48641 .25659 m .48234 .26329 L .48195 .257 L .899 .349 0 r
F
.48599 .25032 m .48641 .25659 L .48195 .257 L .899 .348 0 r
F
.46347 .43477 m .45906 .44072 L .45958 .43458 L 1 .443 0 r
F
.46347 .43477 m .46321 .44095 L .45906 .44072 L F
.46206 .46636 m .46191 .47286 L .45649 .47278 L 1 .453 0 r
F
.46708 .46638 m .46191 .47286 L .46206 .46636 L 1 .425 0 r
F
.46708 .46638 m .46708 .47283 L .46191 .47286 L F
.48366 .41541 m .47973 .42192 L .47942 .4157 L .921 .35 0 r
F
.4833 .40918 m .48366 .41541 L .47942 .4157 L .911 .346 0 r
F
.47169 .43474 m .47175 .44098 L .46744 .44102 L 1 .392 0 r
F
.47595 .4346 m .47175 .44098 L .47169 .43474 L .995 .378 0 r
F
.47576 .42837 m .47595 .4346 L .47169 .43474 L .984 .371 0 r
F
.45468 .42204 m .45146 .42685 L .45289 .42142 L 1 .646 0 r
F
.45468 .42204 m .45376 .42771 L .45146 .42685 L F
.47196 .4663 m .46708 .47283 L .46708 .46638 L 1 .404 0 r
F
.47196 .4663 m .47207 .47271 L .46708 .47283 L F
.48271 .4915 m .47821 .49822 L .47781 .49179 L .908 .366 0 r
F
.48271 .4915 m .48311 .49791 L .47821 .49822 L F
.48001 .42815 m .47595 .4346 L .47576 .42837 L .957 .364 0 r
F
.47973 .42192 m .48001 .42815 L .47576 .42837 L .946 .358 0 r
F
.48683 .26287 m .48272 .26958 L .48234 .26329 L .9 .351 0 r
F
.48641 .25659 m .48683 .26287 L .48234 .26329 L .899 .349 0 r
F
.5385 .36486 m .53312 .37023 L .53407 .36399 L 1 .62 0 r
F
.5385 .36486 m .53703 .37107 L .53312 .37023 L F
.53999 .35846 m .5385 .36486 L .53407 .36399 L 1 .629 0 r
F
.48346 .77123 m .48403 .77734 L .48132 .77752 L .766 .264 0 r
F
.48671 .77099 m .48403 .77734 L .48346 .77123 L .816 .29 0 r
F
.48604 .76481 m .48671 .77099 L .48346 .77123 L .752 .273 0 r
F
.48648 .701 m .48208 .70773 L .48136 .70129 L .834 .345 0 r
F
.48648 .701 m .48711 .70741 L .48208 .70773 L F
.53684 .38391 m .53353 .38861 L .53447 .38292 L 1 .653 0 r
F
.53684 .38391 m .5354 .38935 L .53353 .38861 L F
.47694 .47254 m .47225 .47915 L .47207 .47271 L .963 .386 0 r
F
.47694 .47254 m .47718 .47895 L .47225 .47915 L F
.47243 .59978 m .47244 .60579 L .46951 .60574 L 1 .368 0 r
F
.47568 .59967 m .47244 .60579 L .47243 .59978 L 1 .356 0 r
F
.49155 .3327 m .48732 .33944 L .48688 .33309 L .901 .356 0 r
F
.49114 .32634 m .48688 .33309 L .48645 .32674 L .901 .357 0 r
F
.49114 .32634 m .49155 .3327 L .48688 .33309 L F
.67981 .69004 m .67536 .70137 L .64835 .70013 L .677 .77 0 r
F
.71753 .68996 m .67536 .70137 L .67981 .69004 L .613 .709 0 r
F
.49196 .33905 m .48775 .34578 L .48732 .33944 L .901 .355 0 r
F
.49155 .3327 m .49196 .33905 L .48732 .33944 L .901 .356 0 r
F
.49072 .31997 m .48645 .32674 L .48601 .32038 L .901 .358 0 r
F
.49072 .31997 m .49114 .32634 L .48645 .32674 L F
.45685 .4662 m .45649 .47278 L .45071 .47255 L 1 .491 0 r
F
.46206 .46636 m .45649 .47278 L .45685 .4662 L 1 .453 0 r
F
.49161 .7455 m .48823 .75208 L .48739 .74582 L .774 .3 0 r
F
.49085 .7392 m .49161 .7455 L .48739 .74582 L .768 .301 0 r
F
.48951 .2374 m .48558 .24407 L .48517 .23784 L .888 .341 0 r
F
.48909 .23118 m .48951 .2374 L .48517 .23784 L .889 .341 0 r
F
.48726 .26916 m .48311 .2759 L .48272 .26958 L .9 .353 0 r
F
.48683 .26287 m .48726 .26916 L .48272 .26958 L .9 .351 0 r
F
.4903 .3136 m .48601 .32038 L .48558 .31401 L .901 .358 0 r
F
.4903 .3136 m .49072 .31997 L .48601 .32038 L F
.49236 .34539 m .48819 .3521 L .48775 .34578 L .9 .354 0 r
F
.49196 .33905 m .49236 .34539 L .48775 .34578 L .901 .355 0 r
F
.46744 .44102 m .4629 .4472 L .46321 .44095 L 1 .421 0 r
F
.46744 .44102 m .46734 .44728 L .4629 .4472 L F
.47175 .44098 m .46734 .44728 L .46744 .44102 L 1 .399 0 r
F
.42775 .47779 m .42657 .48546 L .41592 .48479 L 1 .663 0 r
F
.43626 .47857 m .42657 .48546 L .42775 .47779 L 1 .598 0 r
F
.55523 .77121 m .55689 .77563 L .55851 .77026 L .399 .017 0 r
F
.55523 .77121 m .55282 .7762 L .55689 .77563 L F
.48987 .30723 m .48558 .31401 L .48516 .30764 L .901 .359 0 r
F
.48987 .30723 m .4903 .3136 L .48558 .31401 L F
.53999 .35846 m .53407 .36399 L .53504 .35761 L 1 .629 0 r
F
.54142 .35185 m .53999 .35846 L .53504 .35761 L 1 .625 0 r
F
.49257 .21834 m .48868 .22497 L .48829 .21876 L .891 .339 0 r
F
.48908 .56766 m .4854 .57424 L .48483 .568 L .851 .326 0 r
F
.48853 .56139 m .48908 .56766 L .48483 .568 L .842 .325 0 r
F
.46629 .59975 m .46527 .60472 L .46631 .59952 L 1 .406 0 r
F
.46629 .59975 m .46565 .60526 L .46527 .60472 L F
.4339 .2759 m .42598 .28176 L .4277 .27462 L 1 .613 0 r
F
.43524 .26919 m .4339 .2759 L .4277 .27462 L 1 .642 0 r
F
.49276 .35172 m .48862 .35841 L .48819 .3521 L .9 .352 0 r
F
.49236 .34539 m .49276 .35172 L .48819 .3521 L .9 .354 0 r
F
.4877 .27548 m .48351 .28222 L .48311 .2759 L F
.48726 .26916 m .4877 .27548 L .48311 .2759 L .9 .353 0 r
F
.48944 .30086 m .48516 .30764 L .48474 .30128 L .901 .358 0 r
F
.48944 .30086 m .48987 .30723 L .48516 .30764 L F
.48234 .4851 m .47781 .49179 L .47747 .48537 L .921 .37 0 r
F
.48234 .4851 m .48271 .4915 L .47781 .49179 L F
.489 .2945 m .48474 .30128 L .48432 .29492 L .901 .358 0 r
F
.489 .2945 m .48944 .30086 L .48474 .30128 L F
.48813 .2818 m .48391 .28857 L .48351 .28222 L .901 .356 0 r
F
.4877 .27548 m .48813 .2818 L .48351 .28222 L .9 .354 0 r
F
.47175 .44098 m .47179 .44726 L .46734 .44728 L 1 .399 0 r
F
.47611 .44086 m .47179 .44726 L .47175 .44098 L 1 .384 0 r
F
.47595 .4346 m .47611 .44086 L .47175 .44098 L .995 .378 0 r
F
.46714 .45997 m .46708 .46638 L .46206 .46636 L 1 .429 0 r
F
.47188 .45992 m .46708 .46638 L .46714 .45997 L 1 .406 0 r
F
.47188 .45992 m .47196 .4663 L .46708 .46638 L F
.48857 .28815 m .48432 .29492 L .48391 .28857 L .901 .357 0 r
F
.48857 .28815 m .489 .2945 L .48432 .29492 L F
.48813 .2818 m .48857 .28815 L .48391 .28857 L .901 .356 0 r
F
.484 .42165 m .48001 .42815 L .47973 .42192 L .93 .354 0 r
F
.48366 .41541 m .484 .42165 L .47973 .42192 L .921 .35 0 r
F
.49315 .35803 m .48905 .3647 L .48862 .35841 L .9 .351 0 r
F
.49276 .35172 m .49315 .35803 L .48862 .35841 L .9 .352 0 r
F
.47674 .46616 m .47207 .47271 L .47196 .4663 L .978 .389 0 r
F
.47674 .46616 m .47694 .47254 L .47207 .47271 L F
.4623 .45991 m .46206 .46636 L .45685 .4662 L 1 .46 0 r
F
.46714 .45997 m .46206 .46636 L .4623 .45991 L 1 .429 0 r
F
.48027 .4344 m .47611 .44086 L .47595 .4346 L .965 .369 0 r
F
.48001 .42815 m .48027 .4344 L .47595 .4346 L .957 .364 0 r
F
.44444 .47211 m .44366 .47905 L .43626 .47857 L 1 .575 0 r
F
.45071 .47255 m .44366 .47905 L .44444 .47211 L 1 .52 0 r
F
.45363 .41555 m .45277 .41891 L .45502 .41458 L 0 0 0 r
F
.45255 .41902 m .45212 .42042 L .45277 .41891 L F
.45212 .42042 m .44967 .42357 L .45277 .41891 L .945 .458 0 r
F
.45277 .41891 m .44967 .42357 L .45095 .42071 L .715 .422 0 r
F
.45277 .41891 m .45095 .42071 L .45315 .41871 L F
.45277 .41891 m .45315 .41871 L .45539 .41668 L F
.45363 .41555 m .45255 .41902 L .45277 .41891 L 0 0 0 r
F
.46321 .44095 m .45849 .44695 L .45906 .44072 L 1 .455 0 r
F
.46321 .44095 m .4629 .4472 L .45849 .44695 L F
.55434 .55525 m .54878 .56047 L .55023 .55426 L 1 .784 0 r
F
.55434 .55525 m .55219 .5614 L .54878 .56047 L F
.55656 .5489 m .55434 .55525 L .55023 .55426 L 1 .782 0 r
F
.45667 .42824 m .45259 .43354 L .45376 .42771 L 1 .55 0 r
F
.45667 .42824 m .45593 .4342 L .45259 .43354 L F
.55656 .5489 m .55023 .55426 L .55173 .54791 L 1 .782 0 r
F
.55874 .54234 m .55656 .5489 L .55173 .54791 L 1 .764 0 r
F
.48995 .24363 m .48599 .25032 L .48558 .24407 L .886 .342 0 r
F
.48951 .2374 m .48995 .24363 L .48558 .24407 L .888 .341 0 r
F
.48132 .77752 m .48167 .78356 L .47961 .78363 L .879 .279 0 r
F
.48403 .77734 m .48167 .78356 L .48132 .77752 L .887 .298 0 r
F
.48758 .40886 m .48366 .41541 L .4833 .40918 L .906 .346 0 r
F
.46734 .44728 m .46259 .45352 L .4629 .4472 L 1 .427 0 r
F
.46734 .44728 m .46723 .4536 L .46259 .45352 L F
.47179 .44726 m .46723 .4536 L .46734 .44728 L 1 .404 0 r
F
.56639 .75212 m .56189 .75732 L .56377 .75124 L 1 .931 0 r
F
.56639 .75212 m .56366 .75807 L .56189 .75732 L F
.45958 .43458 m .45505 .44027 L .45593 .4342 L 1 .493 0 r
F
.45958 .43458 m .45906 .44072 L .45505 .44027 L F
.4798 .68189 m .47475 .68861 L .47433 .68208 L .907 .383 0 r
F
.4798 .68189 m .48021 .68837 L .47475 .68861 L F
.43966 .25041 m .43412 .25491 L .43628 .24897 L 1 .699 0 r
F
.43966 .25041 m .43821 .25644 L .43412 .25491 L F
.47406 .67555 m .46852 .68226 L .4683 .67565 L .952 .411 0 r
F
.47406 .67555 m .47433 .68208 L .46852 .68226 L F
.53703 .37107 m .53224 .37633 L .53312 .37023 L 1 .594 0 r
F
.53703 .37107 m .53566 .37708 L .53224 .37633 L F
.48971 .76455 m .48671 .77099 L .48604 .76481 L .8 .295 0 r
F
.48902 .75832 m .48971 .76455 L .48604 .76481 L .765 .287 0 r
F
.4903 .52946 m .48622 .53617 L .48564 .52983 L .86 .341 0 r
F
.48979 .52311 m .48564 .52983 L .48508 .52347 L .865 .344 0 r
F
.48979 .52311 m .4903 .52946 L .48564 .52983 L F
.49315 .35803 m .49354 .36434 L .48905 .3647 L .9 .351 0 r
F
.46723 .4536 m .46714 .45997 L .4623 .45991 L 1 .43 0 r
F
.47183 .45357 m .46714 .45997 L .46723 .4536 L 1 .406 0 r
F
.47183 .45357 m .47188 .45992 L .46714 .45997 L F
.40646 .28616 m .40443 .29484 L .39161 .29314 L 1 .73 0 r
F
.41629 .28795 m .40443 .29484 L .40646 .28616 L 1 .667 0 r
F
.49082 .53581 m .4868 .5425 L .48622 .53617 L .856 .338 0 r
F
.4903 .52946 m .49082 .53581 L .48622 .53617 L .86 .341 0 r
F
.48201 .47871 m .47747 .48537 L .47718 .47895 L .934 .373 0 r
F
.48201 .47871 m .48234 .4851 L .47747 .48537 L F
.48592 .69457 m .48136 .70129 L .48073 .69484 L .857 .355 0 r
F
.48592 .69457 m .48648 .701 L .48136 .70129 L F
.48929 .51674 m .48508 .52347 L .48454 .51709 L .872 .348 0 r
F
.48929 .51674 m .48979 .52311 L .48508 .52347 L F
.47179 .44726 m .47183 .45357 L .46723 .4536 L 1 .404 0 r
F
.47626 .44714 m .47183 .45357 L .47179 .44726 L 1 .387 0 r
F
.47611 .44086 m .47626 .44714 L .47179 .44726 L 1 .384 0 r
F
.49297 .22453 m .48909 .23118 L .48868 .22497 L .885 .337 0 r
F
.49257 .21834 m .49297 .22453 L .48868 .22497 L .891 .339 0 r
F
.46723 .4536 m .4623 .45991 L .46259 .45352 L 1 .43 0 r
F
.47656 .45979 m .47196 .4663 L .47188 .45992 L .989 .39 0 r
F
.47656 .45979 m .47674 .46616 L .47196 .4663 L F
.47568 .59967 m .47581 .60576 L .47244 .60579 L 1 .356 0 r
F
.56104 .76479 m .55851 .77026 L .55965 .76962 L 0 0 0 r
F
.49135 .54214 m .48739 .54881 L .4868 .5425 L .855 .335 0 r
F
.49082 .53581 m .49135 .54214 L .4868 .5425 L .856 .338 0 r
F
.48882 .51036 m .48454 .51709 L .48403 .51071 L .879 .352 0 r
F
.48882 .51036 m .48929 .51674 L .48454 .51709 L F
.44739 .22492 m .45036 .22388 L .45445 .22265 L 0 0 0 r
F
.44739 .22492 m .44452 .22757 L .45036 .22388 L F
.47641 .45345 m .47188 .45992 L .47183 .45357 L .997 .39 0 r
F
.47626 .44714 m .47641 .45345 L .47183 .45357 L 1 .387 0 r
F
.47641 .45345 m .47656 .45979 L .47188 .45992 L .997 .39 0 r
F
.4904 .24987 m .48641 .25659 L .48599 .25032 L .886 .343 0 r
F
.48995 .24363 m .4904 .24987 L .48599 .25032 L .886 .342 0 r
F
.49233 .75178 m .48902 .75832 L .48823 .75208 L .787 .301 0 r
F
.49161 .7455 m .49233 .75178 L .48823 .75208 L .774 .3 0 r
F
.48908 .56766 m .48959 .57391 L .4854 .57424 L .851 .326 0 r
F
.48051 .44067 m .47626 .44714 L .47611 .44086 L .969 .373 0 r
F
.48027 .4344 m .48051 .44067 L .47611 .44086 L .965 .369 0 r
F
.48432 .4279 m .48027 .4344 L .48001 .42815 L .937 .358 0 r
F
.484 .42165 m .48432 .4279 L .48001 .42815 L .93 .354 0 r
F
.4623 .45991 m .45685 .4662 L .45734 .4597 L 1 .46 0 r
F
.46259 .45352 m .4623 .45991 L .45734 .4597 L 1 .463 0 r
F
.4629 .4472 m .4579 .45328 L .45849 .44695 L 1 .461 0 r
F
.4629 .4472 m .46259 .45352 L .4579 .45328 L F
.48172 .47233 m .47718 .47895 L .47694 .47254 L .945 .376 0 r
F
.48172 .47233 m .48201 .47871 L .47718 .47895 L F
.48836 .50398 m .48403 .51071 L .48355 .50431 L .888 .356 0 r
F
.48836 .50398 m .48882 .51036 L .48403 .51071 L F
.49187 .54845 m .48797 .55511 L .48739 .54881 L .855 .334 0 r
F
.49135 .54214 m .49187 .54845 L .48739 .54881 L .855 .335 0 r
F
.48796 .4151 m .484 .42165 L .48366 .41541 L .912 .348 0 r
F
.48758 .40886 m .48796 .4151 L .48366 .41541 L .906 .346 0 r
F
.34858 .67066 m .34692 .68218 L .30961 .68161 L .672 .749 0 r
F
.37646 .67248 m .34692 .68218 L .34858 .67066 L .746 .772 0 r
F
.46259 .45352 m .45734 .4597 L .4579 .45328 L 1 .463 0 r
F
.49086 .25613 m .48683 .26287 L .48641 .25659 L .886 .344 0 r
F
.4904 .24987 m .49086 .25613 L .48641 .25659 L .886 .343 0 r
F
.45685 .4662 m .45071 .47255 L .45137 .46587 L 1 .491 0 r
F
.45734 .4597 m .45685 .4662 L .45137 .46587 L 1 .503 0 r
F
.49339 .23073 m .48951 .2374 L .48909 .23118 L .88 .336 0 r
F
.49297 .22453 m .49339 .23073 L .48909 .23118 L .885 .337 0 r
F
.45137 .46587 m .45071 .47255 L .44444 .47211 L 1 .542 0 r
F
.48793 .4976 m .48355 .50431 L .48311 .49791 L .897 .359 0 r
F
.48793 .4976 m .48836 .50398 L .48355 .50431 L F
.48074 .44696 m .47641 .45345 L .47626 .44714 L .97 .376 0 r
F
.48051 .44067 m .48074 .44696 L .47626 .44714 L .969 .373 0 r
F
.54142 .35185 m .53504 .35761 L .53596 .35108 L 1 .625 0 r
F
.5427 .34505 m .54142 .35185 L .53596 .35108 L 1 .613 0 r
F
.48145 .46596 m .47694 .47254 L .47674 .46616 L .955 .378 0 r
F
.48145 .46596 m .48172 .47233 L .47694 .47254 L F
.49239 .55476 m .48853 .56139 L .48797 .55511 L .857 .333 0 r
F
.49187 .54845 m .49239 .55476 L .48797 .55511 L .855 .334 0 r
F
.48463 .43416 m .48051 .44067 L .48027 .4344 L .942 .362 0 r
F
.48432 .4279 m .48463 .43416 L .48027 .4344 L .937 .358 0 r
F
.58203 .52333 m .57017 .52964 L .57227 .52222 L 1 .858 0 r
F
.58427 .51524 m .58203 .52333 L .57227 .52222 L 1 .788 0 r
F
.597 .51624 m .58203 .52333 L .58427 .51524 L 1 .858 0 r
F
.48096 .45327 m .47656 .45979 L .47641 .45345 L .968 .378 0 r
F
.48074 .44696 m .48096 .45327 L .47641 .45345 L .97 .376 0 r
F
.4812 .4596 m .47674 .46616 L .47656 .45979 L .962 .378 0 r
F
.4812 .4596 m .48145 .46596 L .47674 .46616 L F
.49133 .26241 m .48726 .26916 L .48683 .26287 L .886 .346 0 r
F
.49086 .25613 m .49133 .26241 L .48683 .26287 L .886 .344 0 r
F
.48542 .68814 m .48073 .69484 L .48021 .68837 L .881 .365 0 r
F
.48542 .68814 m .48592 .69457 L .48073 .69484 L F
.48752 .49121 m .48311 .49791 L .48271 .4915 L .906 .362 0 r
F
.48752 .49121 m .48793 .4976 L .48311 .49791 L F
.48096 .45327 m .4812 .4596 L .47656 .45979 L .968 .378 0 r
F
.36553 .47987 m .36337 .49155 L .33519 .49034 L .823 .787 0 r
F
.38653 .48217 m .36337 .49155 L .36553 .47987 L .892 .765 0 r
F
.45906 .44072 m .4541 .44648 L .45505 .44027 L 1 .506 0 r
F
.45906 .44072 m .45849 .44695 L .4541 .44648 L F
.43524 .26919 m .4277 .27462 L .42971 .26775 L 1 .642 0 r
F
.4367 .2627 m .43524 .26919 L .42971 .26775 L 1 .668 0 r
F
.48832 .42135 m .48432 .4279 L .484 .42165 L .918 .351 0 r
F
.48796 .4151 m .48832 .42135 L .484 .42165 L .912 .348 0 r
F
.46631 .59952 m .46646 .60388 L .46804 .59911 L 0 0 0 r
F
.46631 .59952 m .46527 .60472 L .46646 .60388 L F
.55219 .5614 m .54747 .56653 L .54878 .56047 L 1 .763 0 r
F
.55219 .5614 m .55022 .56736 L .54747 .56653 L F
.49624 .33232 m .49196 .33905 L .49155 .3327 L .911 .361 0 r
F
.49585 .32595 m .49155 .3327 L .49114 .32634 L .909 .361 0 r
F
.49585 .32595 m .49624 .33232 L .49155 .3327 L F
.57017 .52964 m .56076 .53558 L .56252 .52862 L 1 .817 0 r
F
.57227 .52222 m .57017 .52964 L .56252 .52862 L 1 .761 0 r
F
.49662 .33868 m .49236 .34539 L .49196 .33905 L .912 .36 0 r
F
.49624 .33232 m .49662 .33868 L .49196 .33905 L .911 .361 0 r
F
.55874 .54234 m .55173 .54791 L .55319 .5414 L 1 .764 0 r
F
.56076 .53558 m .55874 .54234 L .55319 .5414 L 1 .736 0 r
F
.4968 .21792 m .49297 .22453 L .49257 .21834 L .886 .334 0 r
F
.4918 .26871 m .4877 .27548 L .48726 .26916 L .888 .348 0 r
F
.49133 .26241 m .4918 .26871 L .48726 .26916 L .886 .346 0 r
F
.49383 .23693 m .48995 .24363 L .48951 .2374 L .876 .336 0 r
F
.49339 .23073 m .49383 .23693 L .48951 .2374 L .88 .336 0 r
F
.49545 .31957 m .49114 .32634 L .49072 .31997 L .907 .361 0 r
F
.49545 .31957 m .49585 .32595 L .49114 .32634 L F
.49699 .34503 m .49276 .35172 L .49236 .34539 L .913 .359 0 r
F
.49662 .33868 m .49699 .34503 L .49236 .34539 L .912 .36 0 r
F
.43821 .25644 m .43189 .26117 L .43412 .25491 L 1 .688 0 r
F
.43821 .25644 m .4367 .2627 L .43189 .26117 L F
.48713 .48482 m .48271 .4915 L .48234 .4851 L .915 .365 0 r
F
.48713 .48482 m .48752 .49121 L .48271 .4915 L F
.49503 .31319 m .49072 .31997 L .4903 .3136 L .905 .36 0 r
F
.49503 .31319 m .49545 .31957 L .49072 .31997 L F
.4929 .56105 m .48908 .56766 L .48853 .56139 L .861 .333 0 r
F
.49239 .55476 m .4929 .56105 L .48853 .56139 L .857 .333 0 r
F
.48493 .44044 m .48074 .44696 L .48051 .44067 L .945 .365 0 r
F
.48463 .43416 m .48493 .44044 L .48051 .44067 L .942 .362 0 r
F
.49459 .30681 m .4903 .3136 L .48987 .30723 L .902 .36 0 r
F
.49459 .30681 m .49503 .31319 L .4903 .3136 L F
.49734 .35137 m .49315 .35803 L .49276 .35172 L .913 .357 0 r
F
.49699 .34503 m .49734 .35137 L .49276 .35172 L .913 .359 0 r
F
.49228 .27502 m .48813 .2818 L .4877 .27548 L .889 .35 0 r
F
.4918 .26871 m .49228 .27502 L .4877 .27548 L .888 .348 0 r
F
.49415 .30043 m .48987 .30723 L .48944 .30086 L .899 .358 0 r
F
.49415 .30043 m .49459 .30681 L .48987 .30723 L F
.49301 .75805 m .48971 .76455 L .48902 .75832 L .806 .305 0 r
F
.49233 .75178 m .49301 .75805 L .48902 .75832 L .787 .301 0 r
F
.47949 .67541 m .47433 .68208 L .47406 .67555 L .941 .395 0 r
F
.47949 .67541 m .4798 .68189 L .47433 .68208 L F
.49275 .28135 m .48857 .28815 L .48813 .2818 L .891 .353 0 r
F
.49228 .27502 m .49275 .28135 L .48813 .2818 L .889 .35 0 r
F
.5789 .72655 m .5703 .73228 L .57239 .72568 L 1 .921 0 r
F
.58165 .71969 m .5789 .72655 L .57239 .72568 L 1 .863 0 r
F
.49369 .29406 m .48944 .30086 L .489 .2945 L .896 .357 0 r
F
.49369 .29406 m .49415 .30043 L .48944 .30086 L F
.45734 .4597 m .45137 .46587 L .4522 .45929 L 1 .503 0 r
F
.4579 .45328 m .45734 .4597 L .4522 .45929 L 1 .51 0 r
F
.49322 .2877 m .489 .2945 L .48857 .28815 L .894 .355 0 r
F
.49275 .28135 m .49322 .2877 L .48857 .28815 L .891 .353 0 r
F
.49322 .2877 m .49369 .29406 L .489 .2945 L .894 .355 0 r
F
.49393 .72624 m .49008 .73288 L .4893 .72654 L .807 .321 0 r
F
.49327 .71988 m .4893 .72654 L .48854 .72019 L .814 .326 0 r
F
.49327 .71988 m .49393 .72624 L .4893 .72654 L F
.45551 .66888 m .45518 .67571 L .44739 .67564 L 1 .534 0 r
F
.4622 .66901 m .45518 .67571 L .45551 .66888 L 1 .488 0 r
F
.4622 .66901 m .46207 .67571 L .45518 .67571 L F
.49769 .35769 m .49354 .36434 L .49315 .35803 L .913 .356 0 r
F
.49734 .35137 m .49769 .35769 L .49315 .35803 L .913 .357 0 r
F
.48677 .47845 m .48234 .4851 L .48201 .47871 L .923 .367 0 r
F
.48677 .47845 m .48713 .48482 L .48234 .4851 L F
.49189 .40853 m .48796 .4151 L .48758 .40886 L .902 .345 0 r
F
.46829 .66905 m .46207 .67571 L .4622 .66901 L 1 .453 0 r
F
.46829 .66905 m .4683 .67565 L .46207 .67571 L F
.49263 .71351 m .48854 .72019 L .4878 .71381 L .824 .333 0 r
F
.49263 .71351 m .49327 .71988 L .48854 .72019 L F
.46816 .40886 m .47655 .40778 L .48041 .40734 L 0 0 0 r
F
.46816 .40886 m .46541 .41094 L .47655 .40778 L F
.4367 .2627 m .42971 .26775 L .43189 .26117 L 1 .668 0 r
F
.42598 .28176 m .41629 .28795 L .4183 .28017 L 1 .648 0 r
F
.4277 .27462 m .42598 .28176 L .4183 .28017 L 1 .693 0 r
F
.48522 .44673 m .48096 .45327 L .48074 .44696 L .946 .367 0 r
F
.48493 .44044 m .48522 .44673 L .48074 .44696 L .945 .365 0 r
F
.48867 .42761 m .48463 .43416 L .48432 .4279 L .922 .354 0 r
F
.48832 .42135 m .48867 .42761 L .48432 .4279 L .918 .351 0 r
F
.4946 .73258 m .49085 .7392 L .49008 .73288 L .804 .317 0 r
F
.49393 .72624 m .4946 .73258 L .49008 .73288 L .807 .321 0 r
F
.4943 .24315 m .4904 .24987 L .48995 .24363 L .873 .336 0 r
F
.49383 .23693 m .4943 .24315 L .48995 .24363 L .876 .336 0 r
F
.45849 .44695 m .45313 .45282 L .4541 .44648 L 1 .512 0 r
F
.45849 .44695 m .4579 .45328 L .45313 .45282 L F
.47244 .60579 m .46912 .61169 L .46951 .60574 L 1 .412 0 r
F
.47244 .60579 m .47228 .61184 L .46912 .61169 L F
.47581 .60576 m .47228 .61184 L .47244 .60579 L 1 .385 0 r
F
.49769 .35769 m .49804 .364 L .49354 .36434 L .913 .356 0 r
F
.48643 .47208 m .48201 .47871 L .48172 .47233 L .931 .369 0 r
F
.48643 .47208 m .48677 .47845 L .48201 .47871 L F
.49202 .70713 m .4878 .71381 L .48711 .70741 L .837 .339 0 r
F
.49202 .70713 m .49263 .71351 L .4878 .71381 L F
.48671 .77099 m .48724 .77717 L .48403 .77734 L .816 .29 0 r
F
.49032 .77077 m .48724 .77717 L .48671 .77099 L .844 .307 0 r
F
.48971 .76455 m .49032 .77077 L .48671 .77099 L .8 .295 0 r
F
.49719 .22409 m .49339 .23073 L .49297 .22453 L .876 .332 0 r
F
.4968 .21792 m .49719 .22409 L .49297 .22453 L .886 .334 0 r
F
.4934 .56734 m .48959 .57391 L .48908 .56766 L .867 .333 0 r
F
.4929 .56105 m .4934 .56734 L .48908 .56766 L .861 .333 0 r
F
.7452 .29451 m .73964 .31984 L .6906 .31819 L .707 .759 0 r
F
.4579 .45328 m .4522 .45929 L .45313 .45282 L 1 .51 0 r
F
.48403 .77734 m .4844 .78346 L .48167 .78356 L .887 .298 0 r
F
.48551 .45304 m .4812 .4596 L .48096 .45327 L .945 .369 0 r
F
.48522 .44673 m .48551 .45304 L .48096 .45327 L .946 .367 0 r
F
.48611 .46572 m .48172 .47233 L .48145 .46596 L .937 .37 0 r
F
.48611 .46572 m .48643 .47208 L .48172 .47233 L F
.45593 .4342 m .45122 .43953 L .45259 .43354 L 1 .574 0 r
F
.45593 .4342 m .45505 .44027 L .45122 .43953 L F
.48501 .6817 m .48021 .68837 L .4798 .68189 L .906 .374 0 r
F
.48501 .6817 m .48542 .68814 L .48021 .68837 L F
.47581 .60576 m .4758 .61188 L .47228 .61184 L 1 .385 0 r
F
.47949 .60567 m .4758 .61188 L .47581 .60576 L 1 .371 0 r
F
.48581 .45937 m .48145 .46596 L .4812 .4596 L .942 .37 0 r
F
.48551 .45304 m .48581 .45937 L .4812 .4596 L .945 .369 0 r
F
.50094 .21752 m .49719 .22409 L .4968 .21792 L .879 .328 0 r
F
.50094 .21752 m .50134 .22365 L .49719 .22409 L F
.50496 .21712 m .50134 .22365 L .50094 .21752 L .869 .32 0 r
F
.50496 .21712 m .50536 .22319 L .50134 .22365 L F
.5088 .21675 m .50536 .22319 L .50496 .21712 L .854 .308 0 r
F
.49466 .21813 m .50734 .21746 L .50664 .21696 L .183 .334 0 r
F
.49466 .21813 m .49461 .2165 L .50734 .21746 L F
.49461 .2165 m .50797 .21792 L .50734 .21746 L .152 .31 0 r
F
.5088 .21675 m .5092 .22274 L .50536 .22319 L .854 .308 0 r
F
.51239 .2164 m .5092 .22274 L .5088 .21675 L .832 .291 0 r
F
.51239 .2164 m .51278 .22227 L .5092 .22274 L F
.51563 .21608 m .51278 .22227 L .51239 .2164 L .796 .268 0 r
F
.51563 .21608 m .51602 .22179 L .51278 .22227 L F
.51838 .21581 m .51602 .22179 L .51563 .21608 L .734 .235 0 r
F
.51838 .21581 m .51876 .22129 L .51602 .22179 L F
.50734 .21746 m .51546 .22 L .51528 .21828 L 0 .186 0 r
F
.51546 .22 m .51703 .22049 L .51683 .22025 L F
.51546 .22 m .51683 .22025 L .51528 .21828 L F
.51023 .21837 m .50955 .21809 L .51703 .22049 L F
.50734 .21746 m .50955 .21809 L .51023 .21837 L F
.50762 .21767 m .50955 .21809 L .50734 .21746 L .152 .31 0 r
F
.50797 .21792 m .50955 .21809 L .50762 .21767 L F
.50664 .21696 m .50734 .21746 L .50717 .21691 L .183 .334 0 r
F
.50717 .21691 m .50734 .21746 L .51528 .21828 L .183 0 0 r
F
.4974 .21492 m .50886 .2178 L .50955 .21809 L .176 .298 0 r
F
.50886 .2178 m .51376 .21904 L .50955 .21809 L F
.49724 .21678 m .4974 .21492 L .50955 .21809 L .152 .31 0 r
F
.49461 .2165 m .49486 .21636 L .49724 .21678 L F
.49486 .21636 m .4974 .21492 L .49724 .21678 L F
.48581 .45937 m .48611 .46572 L .48145 .46596 L .942 .37 0 r
F
.55076 .33886 m .5427 .34505 L .54376 .33807 L 1 .678 0 r
F
.552 .33143 m .55076 .33886 L .54376 .33807 L 1 .642 0 r
F
.56055 .33225 m .55076 .33886 L .552 .33143 L 1 .723 0 r
F
.49526 .7389 m .49161 .7455 L .49085 .7392 L .806 .315 0 r
F
.4946 .73258 m .49526 .7389 L .49085 .7392 L .804 .317 0 r
F
.47394 .66902 m .4683 .67565 L .46829 .66905 L .996 .426 0 r
F
.47394 .66902 m .47406 .67555 L .4683 .67565 L F
.49228 .41478 m .48832 .42135 L .48796 .4151 L .905 .346 0 r
F
.49189 .40853 m .49228 .41478 L .48796 .4151 L .902 .345 0 r
F
.46951 .60574 m .46647 .61139 L .46717 .60558 L 1 .471 0 r
F
.46951 .60574 m .46912 .61169 L .46647 .61139 L F
.49145 .70073 m .48711 .70741 L .48648 .701 L .851 .346 0 r
F
.49145 .70073 m .49202 .70713 L .48711 .70741 L F
.48902 .43388 m .48493 .44044 L .48463 .43416 L .925 .356 0 r
F
.48867 .42761 m .48902 .43388 L .48463 .43416 L .922 .354 0 r
F
.49479 .24939 m .49086 .25613 L .4904 .24987 L .871 .337 0 r
F
.4943 .24315 m .49479 .24939 L .4904 .24987 L .873 .336 0 r
F
.44799 .6686 m .44739 .67564 L .43834 .67545 L 1 .591 0 r
F
.45551 .66888 m .44739 .67564 L .44799 .6686 L 1 .534 0 r
F
.49495 .52912 m .49082 .53581 L .4903 .52946 L .875 .346 0 r
F
.49448 .52277 m .4903 .52946 L .48979 .52311 L .878 .348 0 r
F
.49448 .52277 m .49495 .52912 L .4903 .52946 L F
.49401 .51641 m .48979 .52311 L .48929 .51674 L .883 .351 0 r
F
.49401 .51641 m .49448 .52277 L .48979 .52311 L F
.45289 .42142 m .44999 .42553 L .45212 .42042 L 1 .74 0 r
F
.45289 .42142 m .45146 .42685 L .44999 .42553 L F
.49542 .53547 m .49135 .54214 L .49082 .53581 L .873 .343 0 r
F
.49495 .52912 m .49542 .53547 L .49082 .53581 L .875 .346 0 r
F
.49356 .51004 m .48929 .51674 L .48882 .51036 L .887 .353 0 r
F
.49356 .51004 m .49401 .51641 L .48929 .51674 L F
.4183 .28017 m .41629 .28795 L .40646 .28616 L 1 .722 0 r
F
.49312 .50366 m .48882 .51036 L .48836 .50398 L .893 .356 0 r
F
.49312 .50366 m .49356 .51004 L .48882 .51036 L F
.49763 .23026 m .49383 .23693 L .49339 .23073 L .868 .33 0 r
F
.49719 .22409 m .49763 .23026 L .49339 .23073 L .876 .332 0 r
F
.4934 .56734 m .49387 .57361 L .48959 .57391 L .867 .333 0 r
F
.41862 .40867 m .45981 .40142 L .4591 .40707 L .422 .433 0 r
F
.41862 .40867 m .41847 .39842 L .45981 .40142 L F
.4959 .5418 m .49187 .54845 L .49135 .54214 L .872 .342 0 r
F
.49542 .53547 m .4959 .5418 L .49135 .54214 L .873 .343 0 r
F
.45137 .46587 m .44444 .47211 L .44551 .46528 L 1 .542 0 r
F
.4522 .45929 m .45137 .46587 L .44551 .46528 L 1 .561 0 r
F
.48313 .59933 m .48339 .60553 L .47949 .60567 L .953 .35 0 r
F
.48715 .59913 m .48339 .60553 L .48313 .59933 L .936 .349 0 r
F
.49529 .25564 m .49133 .26241 L .49086 .25613 L .871 .339 0 r
F
.49479 .24939 m .49529 .25564 L .49086 .25613 L .871 .337 0 r
F
.43749 .47139 m .43626 .47857 L .42775 .47779 L 1 .643 0 r
F
.44444 .47211 m .43626 .47857 L .43749 .47139 L 1 .575 0 r
F
.48936 .44017 m .48522 .44673 L .48493 .44044 L .927 .359 0 r
F
.48902 .43388 m .48936 .44017 L .48493 .44044 L .925 .356 0 r
F
.49592 .74522 m .49233 .75178 L .49161 .7455 L .811 .314 0 r
F
.49526 .7389 m .49592 .74522 L .49161 .7455 L .806 .315 0 r
F
.49269 .49728 m .48836 .50398 L .48793 .4976 L .898 .358 0 r
F
.49269 .49728 m .49312 .50366 L .48836 .50398 L F
.45376 .42771 m .44967 .4325 L .45146 .42685 L 1 .685 0 r
F
.45376 .42771 m .45259 .43354 L .44967 .4325 L F
.47949 .60567 m .4796 .61185 L .4758 .61188 L 1 .371 0 r
F
.48339 .60553 m .4796 .61185 L .47949 .60567 L .985 .363 0 r
F
.49267 .42104 m .48867 .42761 L .48832 .42135 L .907 .348 0 r
F
.49228 .41478 m .49267 .42104 L .48832 .42135 L .905 .346 0 r
F
.49093 .69433 m .48648 .701 L .48592 .69457 L .868 .354 0 r
F
.49093 .69433 m .49145 .70073 L .48648 .701 L F
.49638 .54813 m .49239 .55476 L .49187 .54845 L .872 .34 0 r
F
.4959 .5418 m .49638 .54813 L .49187 .54845 L .872 .342 0 r
F
.49362 .76431 m .49032 .77077 L .48971 .76455 L .832 .311 0 r
F
.49301 .75805 m .49362 .76431 L .48971 .76455 L .806 .305 0 r
F
.49227 .49091 m .48793 .4976 L .48752 .49121 L .904 .36 0 r
F
.49227 .49091 m .49269 .49728 L .48793 .4976 L F
.5427 .34505 m .53596 .35108 L .53677 .34441 L 1 .613 0 r
F
.54376 .33807 m .5427 .34505 L .53677 .34441 L 1 .594 0 r
F
.43826 .24334 m .43332 .24681 L .43622 .24143 L 1 .859 0 r
F
.43826 .24334 m .43628 .24897 L .43332 .24681 L F
.49581 .26191 m .4918 .26871 L .49133 .26241 L .872 .341 0 r
F
.49529 .25564 m .49581 .26191 L .49133 .26241 L .871 .339 0 r
F
.50132 .33834 m .49699 .34503 L .49662 .33868 L .925 .366 0 r
F
.50097 .33196 m .49662 .33868 L .49624 .33232 L .922 .366 0 r
F
.50097 .33196 m .50132 .33834 L .49662 .33868 L F
.48971 .44647 m .48551 .45304 L .48522 .44673 L .928 .36 0 r
F
.48936 .44017 m .48971 .44647 L .48522 .44673 L .927 .359 0 r
F
.50164 .3447 m .49734 .35137 L .49699 .34503 L .928 .365 0 r
F
.50132 .33834 m .50164 .3447 L .49699 .34503 L .925 .366 0 r
F
.5006 .32557 m .49624 .33232 L .49585 .32595 L .918 .366 0 r
F
.5006 .32557 m .50097 .33196 L .49624 .33232 L F
.47929 .66894 m .47406 .67555 L .47394 .66902 L .974 .406 0 r
F
.47929 .66894 m .47949 .67541 L .47406 .67555 L F
.49187 .48453 m .48752 .49121 L .48713 .48482 L .909 .362 0 r
F
.49187 .48453 m .49227 .49091 L .48752 .49121 L F
.50021 .31917 m .49585 .32595 L .49545 .31957 L .913 .365 0 r
F
.50021 .31917 m .5006 .32557 L .49585 .32595 L F
.50195 .35105 m .49769 .35769 L .49734 .35137 L .928 .363 0 r
F
.50164 .3447 m .50195 .35105 L .49734 .35137 L .928 .365 0 r
F
.48468 .67525 m .4798 .68189 L .47949 .67541 L .931 .383 0 r
F
.48468 .67525 m .48501 .6817 L .4798 .68189 L F
.49685 .55444 m .4929 .56105 L .49239 .55476 L .873 .339 0 r
F
.49638 .54813 m .49685 .55444 L .49239 .55476 L .872 .34 0 r
F
.49979 .31277 m .49545 .31957 L .49503 .31319 L .908 .363 0 r
F
.49979 .31277 m .50021 .31917 L .49545 .31957 L F
.4981 .23645 m .4943 .24315 L .49383 .23693 L .861 .329 0 r
F
.49763 .23026 m .4981 .23645 L .49383 .23693 L .868 .33 0 r
F
.49634 .26821 m .49228 .27502 L .4918 .26871 L .874 .344 0 r
F
.49581 .26191 m .49634 .26821 L .4918 .26871 L .872 .341 0 r
F
.49005 .45278 m .48581 .45937 L .48551 .45304 L .927 .362 0 r
F
.48971 .44647 m .49005 .45278 L .48551 .45304 L .928 .36 0 r
F
.44551 .46528 m .44444 .47211 L .43749 .47139 L 1 .608 0 r
F
.49148 .47816 m .48713 .48482 L .48677 .47845 L .914 .363 0 r
F
.49148 .47816 m .49187 .48453 L .48713 .48482 L F
.50225 .35739 m .49804 .364 L .49769 .35769 L .928 .361 0 r
F
.50195 .35105 m .50225 .35739 L .49769 .35769 L .928 .363 0 r
F
.49305 .42731 m .48902 .43388 L .48867 .42761 L .91 .35 0 r
F
.49267 .42104 m .49305 .42731 L .48867 .42761 L .907 .348 0 r
F
.49935 .30637 m .49503 .31319 L .49459 .30681 L .903 .361 0 r
F
.49935 .30637 m .49979 .31277 L .49503 .31319 L F
.56179 .32418 m .56055 .33225 L .552 .33143 L 1 .672 0 r
F
.57249 .3248 m .56055 .33225 L .56179 .32418 L 1 .742 0 r
F
.49622 .4082 m .49228 .41478 L .49189 .40853 L .898 .344 0 r
F
.49111 .4718 m .48677 .47845 L .48643 .47208 L .919 .363 0 r
F
.49111 .4718 m .49148 .47816 L .48677 .47845 L F
.49039 .45911 m .48611 .46572 L .48581 .45937 L .926 .363 0 r
F
.49005 .45278 m .49039 .45911 L .48581 .45937 L .927 .362 0 r
F
.49046 .68791 m .48592 .69457 L .48542 .68814 L .886 .361 0 r
F
.49046 .68791 m .49093 .69433 L .48592 .69457 L F
.46717 .60558 m .46453 .61087 L .46565 .60526 L 1 .604 0 r
F
.46717 .60558 m .46647 .61139 L .46453 .61087 L F
.49889 .29998 m .49459 .30681 L .49415 .30043 L .897 .359 0 r
F
.49889 .29998 m .49935 .30637 L .49459 .30681 L F
.49686 .27453 m .49275 .28135 L .49228 .27502 L .877 .347 0 r
F
.49634 .26821 m .49686 .27453 L .49228 .27502 L .874 .344 0 r
F
.41767 .47658 m .41592 .48479 L .40289 .48374 L 1 .73 0 r
F
.42775 .47779 m .41592 .48479 L .41767 .47658 L 1 .663 0 r
F
.49655 .75152 m .49301 .75805 L .49233 .75178 L .821 .315 0 r
F
.49592 .74522 m .49655 .75152 L .49233 .75178 L .811 .314 0 r
F
.49075 .46545 m .48643 .47208 L .48611 .46572 L .923 .363 0 r
F
.49075 .46545 m .49111 .4718 L .48643 .47208 L F
.49039 .45911 m .49075 .46545 L .48611 .46572 L .926 .363 0 r
F
.50225 .35739 m .50255 .3637 L .49804 .364 L .928 .361 0 r
F
.4984 .29359 m .49415 .30043 L .49369 .29406 L .891 .356 0 r
F
.4984 .29359 m .49889 .29998 L .49415 .30043 L F
.49739 .28087 m .49322 .2877 L .49275 .28135 L .882 .35 0 r
F
.49686 .27453 m .49739 .28087 L .49275 .28135 L .877 .347 0 r
F
.53407 .36399 m .52903 .36972 L .52961 .36346 L 1 .52 0 r
F
.53407 .36399 m .53312 .37023 L .52903 .36972 L F
.53504 .35761 m .53407 .36399 L .52961 .36346 L 1 .535 0 r
F
.45505 .44027 m .44974 .44571 L .45122 .43953 L 1 .585 0 r
F
.45505 .44027 m .4541 .44648 L .44974 .44571 L F
.4979 .28722 m .49369 .29406 L .49322 .2877 L .886 .353 0 r
F
.4979 .28722 m .4984 .29359 L .49369 .29406 L F
.49739 .28087 m .4979 .28722 L .49322 .2877 L .882 .35 0 r
F
.49731 .56074 m .4934 .56734 L .4929 .56105 L .876 .338 0 r
F
.49685 .55444 m .49731 .56074 L .4929 .56105 L .873 .339 0 r
F
.53504 .35761 m .52961 .36346 L .5302 .35709 L 1 .535 0 r
F
.53596 .35108 m .53504 .35761 L .5302 .35709 L 1 .539 0 r
F
.50134 .22365 m .49763 .23026 L .49719 .22409 L .864 .324 0 r
F
.49343 .43358 m .48936 .44017 L .48902 .43388 L .911 .352 0 r
F
.49305 .42731 m .49343 .43358 L .48902 .43388 L .91 .35 0 r
F
.48339 .60553 m .48358 .61175 L .4796 .61185 L .985 .363 0 r
F
.48746 .60537 m .48358 .61175 L .48339 .60553 L .957 .358 0 r
F
.48715 .59913 m .48746 .60537 L .48339 .60553 L .936 .349 0 r
F
.58696 .31587 m .58548 .32581 L .57249 .3248 L 1 .739 0 r
F
.60393 .31604 m .58548 .32581 L .58696 .31587 L .949 .781 0 r
F
.49861 .24264 m .49479 .24939 L .4943 .24315 L .857 .329 0 r
F
.4981 .23645 m .49861 .24264 L .4943 .24315 L .861 .329 0 r
F
.4758 .61188 m .47195 .61795 L .47228 .61184 L 1 .41 0 r
F
.4758 .61188 m .47568 .61805 L .47195 .61795 L F
.4796 .61185 m .47568 .61805 L .4758 .61188 L 1 .388 0 r
F
.4393 .66814 m .43834 .67545 L .42755 .67512 L 1 .658 0 r
F
.44799 .6686 m .43834 .67545 L .4393 .66814 L 1 .591 0 r
F
.5354 .38935 m .5329 .39418 L .53353 .38861 L 1 .522 0 r
F
.5354 .38935 m .53438 .39463 L .5329 .39418 L F
.4522 .45929 m .44551 .46528 L .4468 .45859 L 1 .561 0 r
F
.45313 .45282 m .4522 .45929 L .4468 .45859 L 1 .576 0 r
F
.49662 .41445 m .49267 .42104 L .49228 .41478 L .898 .344 0 r
F
.49622 .4082 m .49662 .41445 L .49228 .41478 L F
.56076 .53558 m .55319 .5414 L .55454 .53475 L 1 .736 0 r
F
.56252 .52862 m .56076 .53558 L .55454 .53475 L 1 .702 0 r
F
.55022 .56736 m .54636 .57248 L .54747 .56653 L 1 .71 0 r
F
.55022 .56736 m .54854 .57316 L .54636 .57248 L F
.48724 .77717 m .48762 .78335 L .4844 .78346 L .892 .312 0 r
F
.49032 .77077 m .49081 .777 L .48724 .77717 L .844 .307 0 r
F
.4796 .61185 m .47962 .61805 L .47568 .61805 L 1 .388 0 r
F
.48358 .61175 m .47962 .61805 L .4796 .61185 L 1 .375 0 r
F
.4913 .59892 m .48746 .60537 L .48715 .59913 L .924 .348 0 r
F
.49776 .56704 m .49387 .57361 L .4934 .56734 L .88 .339 0 r
F
.49731 .56074 m .49776 .56704 L .4934 .56734 L .876 .338 0 r
F
.47228 .61184 m .46851 .61771 L .46912 .61169 L 1 .45 0 r
F
.47228 .61184 m .47195 .61795 L .46851 .61771 L F
.49005 .6815 m .48542 .68814 L .48501 .6817 L .904 .368 0 r
F
.49005 .6815 m .49046 .68791 L .48542 .68814 L F
.56366 .75807 m .56035 .7633 L .56189 .75732 L 1 .746 0 r
F
.56366 .75807 m .56137 .7639 L .56035 .7633 L F
.49381 .43987 m .48971 .44647 L .48936 .44017 L .912 .353 0 r
F
.49343 .43358 m .49381 .43987 L .48936 .44017 L .911 .352 0 r
F
.46846 .66248 m .46829 .66905 L .4622 .66901 L 1 .471 0 r
F
.47395 .66251 m .46829 .66905 L .46846 .66248 L 1 .439 0 r
F
.47395 .66251 m .47394 .66902 L .46829 .66905 L F
.48441 .66882 m .47949 .67541 L .47929 .66894 L .956 .391 0 r
F
.48441 .66882 m .48468 .67525 L .47949 .67541 L F
.46804 .59911 m .46984 .60263 L .47216 .59844 L .209 0 0 r
F
.46804 .59911 m .46646 .60388 L .46984 .60263 L F
.53447 .38292 m .53353 .38861 L .53092 .38816 L 1 .477 0 r
F
.49915 .24886 m .49529 .25564 L .49479 .24939 L .854 .33 0 r
F
.49861 .24264 m .49915 .24886 L .49479 .24939 L .857 .329 0 r
F
.49417 .77057 m .49081 .777 L .49032 .77077 L .863 .319 0 r
F
.49362 .76431 m .49417 .77057 L .49032 .77077 L .832 .311 0 r
F
.49715 .75781 m .49362 .76431 L .49301 .75805 L .835 .318 0 r
F
.49655 .75152 m .49715 .75781 L .49301 .75805 L .821 .315 0 r
F
.4541 .44648 m .44824 .45206 L .44974 .44571 L 1 .585 0 r
F
.4541 .44648 m .45313 .45282 L .44824 .45206 L F
.49702 .42071 m .49305 .42731 L .49267 .42104 L .898 .345 0 r
F
.49662 .41445 m .49702 .42071 L .49267 .42104 L .898 .344 0 r
F
.47918 .66248 m .47394 .66902 L .47395 .66251 L 1 .415 0 r
F
.47918 .66248 m .47929 .66894 L .47394 .66902 L F
.49419 .44617 m .49005 .45278 L .48971 .44647 L .913 .355 0 r
F
.49381 .43987 m .49419 .44617 L .48971 .44647 L .912 .353 0 r
F
.49915 .52245 m .49495 .52912 L .49448 .52277 L .89 .352 0 r
F
.49872 .51609 m .49448 .52277 L .49401 .51641 L .892 .354 0 r
F
.49872 .51609 m .49915 .52245 L .49448 .52277 L F
.45313 .45282 m .4468 .45859 L .44824 .45206 L 1 .576 0 r
F
.49959 .52881 m .49542 .53547 L .49495 .52912 L .888 .35 0 r
F
.49915 .52245 m .49959 .52881 L .49495 .52912 L .89 .352 0 r
F
.49828 .50972 m .49401 .51641 L .49356 .51004 L .894 .355 0 r
F
.49828 .50972 m .49872 .51609 L .49401 .51641 L F
.50179 .22978 m .4981 .23645 L .49763 .23026 L .852 .321 0 r
F
.50134 .22365 m .50179 .22978 L .49763 .23026 L .864 .324 0 r
F
.35488 .28699 m .35191 .30021 L .32383 .2977 L .887 .787 0 r
F
.37553 .29063 m .35191 .30021 L .35488 .28699 L .948 .762 0 r
F
.53596 .35108 m .5302 .35709 L .53075 .35062 L 1 .539 0 r
F
.53677 .34441 m .53596 .35108 L .53075 .35062 L 1 .537 0 r
F
.46259 .66235 m .4622 .66901 L .45551 .66888 L 1 .514 0 r
F
.46846 .66248 m .4622 .66901 L .46259 .66235 L 1 .471 0 r
F
.49795 .71961 m .49393 .72624 L .49327 .71988 L .839 .334 0 r
F
.49739 .71324 m .49327 .71988 L .49263 .71351 L .846 .338 0 r
F
.49739 .71324 m .49795 .71961 L .49327 .71988 L F
.49854 .72597 m .4946 .73258 L .49393 .72624 L .834 .33 0 r
F
.49795 .71961 m .49854 .72597 L .49393 .72624 L .839 .334 0 r
F
.49785 .50334 m .49356 .51004 L .49312 .50366 L .897 .357 0 r
F
.49785 .50334 m .49828 .50972 L .49356 .51004 L F
.50634 .34441 m .50195 .35105 L .50164 .3447 L .945 .372 0 r
F
.50606 .33803 m .50164 .3447 L .50132 .33834 L .941 .373 0 r
F
.50606 .33803 m .50634 .34441 L .50164 .3447 L F
.50003 .53516 m .4959 .5418 L .49542 .53547 L .887 .348 0 r
F
.49959 .52881 m .50003 .53516 L .49542 .53547 L .888 .35 0 r
F
.50575 .33163 m .50132 .33834 L .50097 .33196 L .936 .373 0 r
F
.50575 .33163 m .50606 .33803 L .50132 .33834 L F
.50659 .35078 m .50225 .35739 L .50195 .35105 L .947 .371 0 r
F
.50634 .34441 m .50659 .35078 L .50195 .35105 L .945 .372 0 r
F
.49684 .70687 m .49263 .71351 L .49202 .70713 L .855 .343 0 r
F
.49684 .70687 m .49739 .71324 L .49263 .71351 L F
.49776 .56704 m .49821 .57333 L .49387 .57361 L .88 .339 0 r
F
.49742 .49697 m .49312 .50366 L .49269 .49728 L .9 .358 0 r
F
.49742 .49697 m .49785 .50334 L .49312 .50366 L F
.50541 .32521 m .50097 .33196 L .5006 .32557 L .929 .372 0 r
F
.50541 .32521 m .50575 .33163 L .50097 .33196 L F
.49458 .45248 m .49039 .45911 L .49005 .45278 L .913 .356 0 r
F
.49419 .44617 m .49458 .45248 L .49005 .45278 L .913 .355 0 r
F
.50046 .5415 m .49638 .54813 L .4959 .5418 L .886 .347 0 r
F
.50003 .53516 m .50046 .5415 L .4959 .5418 L .887 .348 0 r
F
.50683 .35712 m .50255 .3637 L .50225 .35739 L .946 .368 0 r
F
.50659 .35078 m .50683 .35712 L .50225 .35739 L .947 .371 0 r
F
.49971 .2551 m .49581 .26191 L .49529 .25564 L .854 .332 0 r
F
.49915 .24886 m .49971 .2551 L .49529 .25564 L .854 .33 0 r
F
.49913 .73231 m .49526 .7389 L .4946 .73258 L .833 .327 0 r
F
.49854 .72597 m .49913 .73231 L .4946 .73258 L .834 .33 0 r
F
.5934 .7135 m .58165 .71969 L .58394 .71266 L 1 .92 0 r
F
.59597 .70602 m .5934 .7135 L .58394 .71266 L 1 .843 0 r
F
.60838 .70685 m .5934 .7135 L .59597 .70602 L 1 .921 0 r
F
.48358 .61175 m .48372 .61799 L .47962 .61805 L 1 .375 0 r
F
.48771 .61161 m .48372 .61799 L .48358 .61175 L .975 .366 0 r
F
.48746 .60537 m .48771 .61161 L .48358 .61175 L .957 .358 0 r
F
.497 .49059 m .49269 .49728 L .49227 .49091 L .902 .359 0 r
F
.497 .49059 m .49742 .49697 L .49269 .49728 L F
.48969 .67508 m .48501 .6817 L .48468 .67525 L .923 .375 0 r
F
.48969 .67508 m .49005 .6815 L .48501 .6817 L F
.50504 .31878 m .5006 .32557 L .50021 .31917 L .921 .37 0 r
F
.50504 .31878 m .50541 .32521 L .5006 .32557 L F
.49632 .70048 m .49202 .70713 L .49145 .70073 L .865 .348 0 r
F
.49632 .70048 m .49684 .70687 L .49202 .70713 L F
.49658 .48422 m .49227 .49091 L .49187 .48453 L .905 .359 0 r
F
.49658 .48422 m .497 .49059 L .49227 .49091 L F
.49497 .45881 m .49075 .46545 L .49039 .45911 L .912 .358 0 r
F
.49458 .45248 m .49497 .45881 L .49039 .45911 L .913 .356 0 r
F
.49743 .42698 m .49343 .43358 L .49305 .42731 L .899 .346 0 r
F
.49702 .42071 m .49743 .42698 L .49305 .42731 L .898 .345 0 r
F
.45502 .41458 m .45539 .41668 L .45865 .41311 L 0 0 0 r
F
.45502 .41458 m .45317 .41813 L .45539 .41668 L F
.45865 .41311 m .45539 .41668 L .46078 .41346 L F
.45539 .41668 m .45447 .41659 L .45898 .41435 L .589 .426 0 r
F
.45539 .41668 m .45898 .41435 L .46078 .41346 L F
.45317 .41813 m .45277 .41891 L .45539 .41668 L 0 0 0 r
F
.50706 .36344 m .50284 .37 L .50255 .3637 L .944 .364 0 r
F
.50683 .35712 m .50706 .36344 L .50255 .3637 L .946 .368 0 r
F
.49164 .60518 m .48771 .61161 L .48746 .60537 L .938 .354 0 r
F
.4913 .59892 m .49164 .60518 L .48746 .60537 L .924 .348 0 r
F
.50089 .54783 m .49685 .55444 L .49638 .54813 L .886 .345 0 r
F
.50046 .5415 m .50089 .54783 L .49638 .54813 L .886 .347 0 r
F
.49617 .47786 m .49187 .48453 L .49148 .47816 L .907 .359 0 r
F
.49617 .47786 m .49658 .48422 L .49187 .48453 L F
.49536 .46515 m .49111 .4718 L .49075 .46545 L .911 .359 0 r
F
.49497 .45881 m .49536 .46515 L .49075 .46545 L .912 .358 0 r
F
.50462 .31236 m .50021 .31917 L .49979 .31277 L .913 .368 0 r
F
.50462 .31236 m .50504 .31878 L .50021 .31917 L F
.49576 .4715 m .49148 .47816 L .49111 .4718 L .909 .359 0 r
F
.49576 .4715 m .49617 .47786 L .49148 .47816 L F
.49536 .46515 m .49576 .4715 L .49111 .4718 L .911 .359 0 r
F
.49971 .73865 m .49592 .74522 L .49526 .7389 L .834 .325 0 r
F
.49913 .73231 m .49971 .73865 L .49526 .7389 L .833 .327 0 r
F
.50055 .40786 m .49662 .41445 L .49622 .4082 L .894 .341 0 r
F
.50029 .26137 m .49634 .26821 L .49581 .26191 L .855 .335 0 r
F
.49971 .2551 m .50029 .26137 L .49581 .26191 L .854 .332 0 r
F
.48422 .66239 m .47929 .66894 L .47918 .66248 L .979 .398 0 r
F
.48422 .66239 m .48441 .66882 L .47929 .66894 L F
.4277 .27462 m .4183 .28017 L .42083 .27269 L 1 .693 0 r
F
.42971 .26775 m .4277 .27462 L .42083 .27269 L 1 .737 0 r
F
.47962 .61805 m .47547 .62426 L .47568 .61805 L 1 .403 0 r
F
.47962 .61805 m .47958 .6243 L .47547 .62426 L F
.48372 .61799 m .47958 .6243 L .47962 .61805 L 1 .386 0 r
F
.44157 .2301 m .43871 .23412 L .44042 .23071 L .712 .425 0 r
F
.50417 .30593 m .49979 .31277 L .49935 .30637 L .904 .364 0 r
F
.50417 .30593 m .50462 .31236 L .49979 .31277 L F
.49583 .69409 m .49145 .70073 L .49093 .69433 L .877 .354 0 r
F
.49583 .69409 m .49632 .70048 L .49145 .70073 L F
.46912 .61169 m .46547 .6173 L .46647 .61139 L 1 .524 0 r
F
.46912 .61169 m .46851 .61771 L .46547 .6173 L F
.47568 .61805 m .47149 .62411 L .47195 .61795 L 1 .432 0 r
F
.47568 .61805 m .47547 .62426 L .47149 .62411 L F
.5023 .23592 m .49861 .24264 L .4981 .23645 L .842 .32 0 r
F
.50179 .22978 m .5023 .23592 L .4981 .23645 L .852 .321 0 r
F
.43871 .23644 m .4351 .23861 L .43871 .23412 L 1 .756 0 r
F
.43871 .23644 m .43622 .24143 L .4351 .23861 L F
.50706 .36344 m .50729 .36974 L .50284 .37 L .944 .364 0 r
F
.50132 .55415 m .49731 .56074 L .49685 .55444 L .887 .344 0 r
F
.50089 .54783 m .50132 .55415 L .49685 .55444 L .886 .345 0 r
F
.49784 .43326 m .49381 .43987 L .49343 .43358 L .899 .347 0 r
F
.49743 .42698 m .49784 .43326 L .49343 .43358 L .899 .346 0 r
F
.50368 .29951 m .49935 .30637 L .49889 .29998 L .895 .36 0 r
F
.50368 .29951 m .50417 .30593 L .49935 .30637 L F
.50087 .26766 m .49686 .27453 L .49634 .26821 L .859 .339 0 r
F
.50029 .26137 m .50087 .26766 L .49634 .26821 L .855 .335 0 r
F
.4977 .7641 m .49417 .77057 L .49362 .76431 L .853 .322 0 r
F
.49715 .75781 m .4977 .7641 L .49362 .76431 L .835 .318 0 r
F
.53469 .3954 m .53386 .3998 L .53438 .39463 L .723 .331 0 r
F
.53469 .3954 m .53381 .40012 L .53386 .3998 L F
.5455 .77703 m .55181 .78111 L .55282 .7762 L .498 .02 0 r
F
.5455 .77703 m .54389 .78139 L .55181 .78111 L F
.48938 .66867 m .48468 .67525 L .48441 .66882 L .941 .38 0 r
F
.48938 .66867 m .48969 .67508 L .48468 .67525 L F
.50316 .2931 m .49889 .29998 L .4984 .29359 L .886 .356 0 r
F
.50316 .2931 m .50368 .29951 L .49889 .29998 L F
.599 .50722 m .597 .51624 L .58427 .51524 L 1 .787 0 r
F
.61577 .5077 m .597 .51624 L .599 .50722 L .937 .829 0 r
F
.50029 .74497 m .49655 .75152 L .49592 .74522 L .838 .325 0 r
F
.49971 .73865 m .50029 .74497 L .49592 .74522 L .834 .325 0 r
F
.50536 .22319 m .50179 .22978 L .50134 .22365 L .848 .314 0 r
F
.50146 .27399 m .49739 .28087 L .49686 .27453 L .864 .343 0 r
F
.50087 .26766 m .50146 .27399 L .49686 .27453 L .859 .339 0 r
F
.31141 .66805 m .30961 .68161 L .25961 .68073 L .613 .703 0 r
F
.34858 .67066 m .30961 .68161 L .31141 .66805 L .672 .749 0 r
F
.45259 .43354 m .44763 .43838 L .44967 .4325 L 1 .701 0 r
F
.45259 .43354 m .45122 .43953 L .44763 .43838 L F
.49554 .59869 m .49164 .60518 L .4913 .59892 L .915 .348 0 r
F
.49538 .68769 m .49093 .69433 L .49046 .68791 L .89 .359 0 r
F
.49538 .68769 m .49583 .69409 L .49093 .69433 L F
.50095 .41411 m .49702 .42071 L .49662 .41445 L .891 .341 0 r
F
.50055 .40786 m .50095 .41411 L .49662 .41445 L .894 .341 0 r
F
.50262 .28671 m .4984 .29359 L .4979 .28722 L .878 .352 0 r
F
.50262 .28671 m .50316 .2931 L .4984 .29359 L F
.48372 .61799 m .48381 .62426 L .47958 .6243 L 1 .386 0 r
F
.48793 .61788 m .48381 .62426 L .48372 .61799 L .989 .374 0 r
F
.48771 .61161 m .48793 .61788 L .48372 .61799 L .975 .366 0 r
F
.50174 .56046 m .49776 .56704 L .49731 .56074 L .888 .343 0 r
F
.50132 .55415 m .50174 .56046 L .49731 .56074 L .887 .344 0 r
F
.50205 .28033 m .4979 .28722 L .49739 .28087 L .87 .347 0 r
F
.50146 .27399 m .50205 .28033 L .49739 .28087 L .864 .343 0 r
F
.4562 .66208 m .45551 .66888 L .44799 .6686 L 1 .569 0 r
F
.46259 .66235 m .45551 .66888 L .4562 .66208 L 1 .514 0 r
F
.47408 .65603 m .47395 .66251 L .46846 .66248 L 1 .45 0 r
F
.47916 .65604 m .47395 .66251 L .47408 .65603 L 1 .423 0 r
F
.47916 .65604 m .47918 .66248 L .47395 .66251 L F
.50205 .28033 m .50262 .28671 L .4979 .28722 L .87 .347 0 r
F
.46565 .60526 m .46356 .61007 L .46527 .60472 L 1 .606 0 r
F
.46565 .60526 m .46453 .61087 L .46356 .61007 L F
.49826 .43954 m .49419 .44617 L .49381 .43987 L .899 .349 0 r
F
.49784 .43326 m .49826 .43954 L .49381 .43987 L .899 .347 0 r
F
.49194 .61144 m .48793 .61788 L .48771 .61161 L .95 .36 0 r
F
.49164 .60518 m .49194 .61144 L .48771 .61161 L .938 .354 0 r
F
.49081 .777 m .4912 .78322 L .48762 .78335 L .895 .322 0 r
F
.49464 .77683 m .4912 .78322 L .49081 .777 L .896 .33 0 r
F
.49417 .77057 m .49464 .77683 L .49081 .777 L .863 .319 0 r
F
.54376 .33807 m .53677 .34441 L .53742 .33761 L 1 .594 0 r
F
.54454 .33095 m .54376 .33807 L .53742 .33761 L 1 .571 0 r
F
.552 .33143 m .54376 .33807 L .54454 .33095 L 1 .642 0 r
F
.50285 .24209 m .49915 .24886 L .49861 .24264 L .836 .32 0 r
F
.5023 .23592 m .50285 .24209 L .49861 .24264 L .842 .32 0 r
F
.51127 .35056 m .50683 .35712 L .50659 .35078 L .97 .38 0 r
F
.51109 .34417 m .50659 .35078 L .50634 .34441 L .967 .382 0 r
F
.51109 .34417 m .51127 .35056 L .50659 .35078 L F
.44551 .46528 m .43749 .47139 L .43912 .46435 L 1 .608 0 r
F
.4468 .45859 m .44551 .46528 L .43912 .46435 L 1 .639 0 r
F
.51087 .33776 m .50634 .34441 L .50606 .33803 L .961 .383 0 r
F
.51087 .33776 m .51109 .34417 L .50634 .34441 L F
.46879 .65594 m .46846 .66248 L .46259 .66235 L 1 .487 0 r
F
.47408 .65603 m .46846 .66248 L .46879 .65594 L 1 .45 0 r
F
.48409 .65598 m .47918 .66248 L .47916 .65604 L 1 .403 0 r
F
.48409 .65598 m .48422 .66239 L .47918 .66248 L F
.47195 .61795 m .46772 .62382 L .46851 .61771 L 1 .479 0 r
F
.47195 .61795 m .47149 .62411 L .46772 .62382 L F
.53677 .34441 m .53075 .35062 L .53122 .34404 L 1 .537 0 r
F
.53742 .33761 m .53677 .34441 L .53122 .34404 L 1 .527 0 r
F
.51143 .35691 m .50706 .36344 L .50683 .35712 L .97 .377 0 r
F
.51127 .35056 m .51143 .35691 L .50683 .35712 L .97 .38 0 r
F
.43628 .24897 m .43017 .25262 L .43332 .24681 L 1 .851 0 r
F
.43628 .24897 m .43412 .25491 L .43017 .25262 L F
.51062 .33132 m .50606 .33803 L .50575 .33163 L .952 .383 0 r
F
.51062 .33132 m .51087 .33776 L .50606 .33803 L F
.49496 .68129 m .49046 .68791 L .49005 .6815 L .903 .364 0 r
F
.49496 .68129 m .49538 .68769 L .49046 .68791 L F
.47958 .6243 m .47519 .63052 L .47547 .62426 L 1 .415 0 r
F
.47958 .6243 m .4795 .63057 L .47519 .63052 L F
.48381 .62426 m .4795 .63057 L .47958 .6243 L 1 .394 0 r
F
.49868 .44584 m .49458 .45248 L .49419 .44617 L .899 .35 0 r
F
.49826 .43954 m .49868 .44584 L .49419 .44617 L .899 .349 0 r
F
.50216 .56676 m .49821 .57333 L .49776 .56704 L .89 .343 0 r
F
.50174 .56046 m .50216 .56676 L .49776 .56704 L .888 .343 0 r
F
.52961 .36346 m .52482 .36946 L .52512 .36318 L 1 .459 0 r
F
.52961 .36346 m .52903 .36972 L .52482 .36946 L F
.5302 .35709 m .52961 .36346 L .52512 .36318 L 1 .473 0 r
F
.50085 .75129 m .49715 .75781 L .49655 .75152 L .845 .325 0 r
F
.50029 .74497 m .50085 .75129 L .49655 .75152 L .838 .325 0 r
F
.50136 .42037 m .49743 .42698 L .49702 .42071 L .889 .341 0 r
F
.50095 .41411 m .50136 .42037 L .49702 .42071 L .891 .341 0 r
F
.48913 .66226 m .48441 .66882 L .48422 .66239 L .958 .385 0 r
F
.48913 .66226 m .48938 .66867 L .48441 .66882 L F
.5302 .35709 m .52512 .36318 L .52543 .35682 L 1 .473 0 r
F
.53075 .35062 m .5302 .35709 L .52543 .35682 L 1 .48 0 r
F
.51158 .36324 m .50729 .36974 L .50706 .36344 L .967 .372 0 r
F
.51143 .35691 m .51158 .36324 L .50706 .36344 L .97 .377 0 r
F
.51031 .32487 m .50575 .33163 L .50541 .32521 L .942 .381 0 r
F
.51031 .32487 m .51062 .33132 L .50575 .33163 L F
.4959 .60497 m .49194 .61144 L .49164 .60518 L .925 .352 0 r
F
.49554 .59869 m .4959 .60497 L .49164 .60518 L .915 .348 0 r
F
.49911 .45216 m .49497 .45881 L .49458 .45248 L .9 .352 0 r
F
.49868 .44584 m .49911 .45216 L .49458 .45248 L .899 .35 0 r
F
.47547 .62426 m .47095 .63035 L .47149 .62411 L 1 .448 0 r
F
.47547 .62426 m .47519 .63052 L .47095 .63035 L F
.58165 .71969 m .57239 .72568 L .57426 .71895 L 1 .863 0 r
F
.58394 .71266 m .58165 .71969 L .57426 .71895 L 1 .804 0 r
F
.48381 .62426 m .48386 .63055 L .4795 .63057 L 1 .394 0 r
F
.48811 .62416 m .48386 .63055 L .48381 .62426 L .998 .38 0 r
F
.48793 .61788 m .48811 .62416 L .48381 .62426 L .989 .374 0 r
F
.55173 .54791 m .54598 .55361 L .54696 .54726 L 1 .631 0 r
F
.55173 .54791 m .55023 .55426 L .54598 .55361 L F
.55319 .5414 m .55173 .54791 L .54696 .54726 L 1 .632 0 r
F
.50383 .52215 m .49959 .52881 L .49915 .52245 L .9 .356 0 r
F
.50342 .51578 m .49915 .52245 L .49872 .51609 L .901 .357 0 r
F
.50342 .51578 m .50383 .52215 L .49915 .52245 L F
.503 .50941 m .49872 .51609 L .49828 .50972 L .901 .358 0 r
F
.503 .50941 m .50342 .51578 L .49872 .51609 L F
.55023 .55426 m .54505 .55986 L .54598 .55361 L 1 .615 0 r
F
.55023 .55426 m .54878 .56047 L .54505 .55986 L F
.50424 .52852 m .50003 .53516 L .49959 .52881 L .9 .355 0 r
F
.50383 .52215 m .50424 .52852 L .49959 .52881 L .9 .356 0 r
F
.50583 .22927 m .5023 .23592 L .50179 .22978 L .83 .31 0 r
F
.50536 .22319 m .50583 .22927 L .50179 .22978 L .848 .314 0 r
F
.50258 .50303 m .49828 .50972 L .49785 .50334 L .901 .358 0 r
F
.50258 .50303 m .503 .50941 L .49828 .50972 L F
.49221 .61773 m .48811 .62416 L .48793 .61788 L .96 .366 0 r
F
.49194 .61144 m .49221 .61773 L .48793 .61788 L .95 .36 0 r
F
.50996 .3184 m .50541 .32521 L .50504 .31878 L .931 .378 0 r
F
.50996 .3184 m .51031 .32487 L .50541 .32521 L F
.50345 .24828 m .49971 .2551 L .49915 .24886 L .832 .321 0 r
F
.50285 .24209 m .50345 .24828 L .49915 .24886 L .836 .32 0 r
F
.49821 .77038 m .49464 .77683 L .49417 .77057 L .874 .328 0 r
F
.4977 .7641 m .49821 .77038 L .49417 .77057 L .853 .322 0 r
F
.51158 .36324 m .51173 .36954 L .50729 .36974 L .967 .372 0 r
F
.49458 .67489 m .49005 .6815 L .48969 .67508 L .916 .368 0 r
F
.49458 .67489 m .49496 .68129 L .49005 .6815 L F
.50464 .53487 m .50046 .5415 L .50003 .53516 L .9 .353 0 r
F
.50424 .52852 m .50464 .53487 L .50003 .53516 L .9 .355 0 r
F
.49954 .45848 m .49536 .46515 L .49497 .45881 L .9 .353 0 r
F
.49911 .45216 m .49954 .45848 L .49497 .45881 L .9 .352 0 r
F
.50215 .49665 m .49785 .50334 L .49742 .49697 L .901 .358 0 r
F
.50215 .49665 m .50258 .50303 L .49785 .50334 L F
.50216 .56676 m .50258 .57306 L .49821 .57333 L .89 .343 0 r
F
.4792 .64962 m .47916 .65604 L .47408 .65603 L 1 .428 0 r
F
.484 .64958 m .47916 .65604 L .4792 .64962 L 1 .406 0 r
F
.484 .64958 m .48409 .65598 L .47916 .65604 L F
.47429 .64959 m .47408 .65603 L .46879 .65594 L 1 .458 0 r
F
.4792 .64962 m .47408 .65603 L .47429 .64959 L 1 .428 0 r
F
.50172 .49028 m .49742 .49697 L .497 .49059 L .901 .358 0 r
F
.50172 .49028 m .50215 .49665 L .49742 .49697 L F
.5018 .42663 m .49784 .43326 L .49743 .42698 L .887 .341 0 r
F
.50136 .42037 m .5018 .42663 L .49743 .42698 L .889 .341 0 r
F
.49997 .46482 m .49576 .4715 L .49536 .46515 L .9 .355 0 r
F
.49954 .45848 m .49997 .46482 L .49536 .46515 L .9 .353 0 r
F
.429 .66743 m .42755 .67512 L .41433 .67457 L 1 .73 0 r
F
.4393 .66814 m .42755 .67512 L .429 .66743 L 1 .658 0 r
F
.53075 .35062 m .52543 .35682 L .52571 .35039 L 1 .48 0 r
F
.53122 .34404 m .53075 .35062 L .52571 .35039 L 1 .482 0 r
F
.48891 .65587 m .48422 .66239 L .48409 .65598 L .973 .388 0 r
F
.48891 .65587 m .48913 .66226 L .48422 .66239 L F
.50503 .54121 m .50089 .54783 L .50046 .5415 L .9 .352 0 r
F
.50464 .53487 m .50503 .54121 L .50046 .5415 L .9 .353 0 r
F
.50128 .4839 m .497 .49059 L .49658 .48422 L .901 .358 0 r
F
.50128 .4839 m .50172 .49028 L .497 .49059 L F
.4795 .63057 m .47488 .63683 L .47519 .63052 L 1 .424 0 r
F
.4795 .63057 m .47939 .63689 L .47488 .63683 L F
.48386 .63055 m .47939 .63689 L .4795 .63057 L 1 .401 0 r
F
.50085 .47753 m .49658 .48422 L .49617 .47786 L .901 .357 0 r
F
.50085 .47753 m .50128 .4839 L .49658 .48422 L F
.50041 .47117 m .49617 .47786 L .49576 .4715 L .9 .356 0 r
F
.49997 .46482 m .50041 .47117 L .49576 .4715 L .9 .355 0 r
F
.50041 .47117 m .50085 .47753 L .49617 .47786 L .9 .356 0 r
F
.50955 .31193 m .50504 .31878 L .50462 .31236 L .918 .373 0 r
F
.50955 .31193 m .50996 .3184 L .50504 .31878 L F
.56808 .73873 m .56201 .74441 L .5635 .73807 L 1 .795 0 r
F
.56808 .73873 m .56587 .74505 L .56201 .74441 L F
.5703 .73228 m .56808 .73873 L .5635 .73807 L 1 .784 0 r
F
.50484 .40753 m .50095 .41411 L .50055 .40786 L .889 .338 0 r
F
.66779 .49586 m .66475 .50966 L .63713 .50848 L .74 .782 0 r
F
.70593 .49478 m .66475 .50966 L .66779 .49586 L .684 .761 0 r
F
.50139 .75759 m .4977 .7641 L .49715 .75781 L .855 .327 0 r
F
.50085 .75129 m .50139 .75759 L .49715 .75781 L .845 .325 0 r
F
.48386 .63055 m .4839 .63687 L .47939 .63689 L 1 .401 0 r
F
.48827 .63046 m .4839 .63687 L .48386 .63055 L 1 .385 0 r
F
.48811 .62416 m .48827 .63046 L .48386 .63055 L .998 .38 0 r
F
.50542 .54755 m .50132 .55415 L .50089 .54783 L .9 .35 0 r
F
.50503 .54121 m .50542 .54755 L .50089 .54783 L .9 .352 0 r
F
.49424 .6685 m .48969 .67508 L .48938 .66867 L .929 .372 0 r
F
.49424 .6685 m .49458 .67489 L .48969 .67508 L F
.516 .3504 m .51143 .35691 L .51127 .35056 L 1 .394 0 r
F
.51592 .34398 m .51127 .35056 L .51109 .34417 L .995 .396 0 r
F
.51592 .34398 m .516 .3504 L .51127 .35056 L F
.49624 .61125 m .49221 .61773 L .49194 .61144 L .933 .356 0 r
F
.4959 .60497 m .49624 .61125 L .49194 .61144 L .925 .352 0 r
F
.51606 .35678 m .51158 .36324 L .51143 .35691 L 1 .389 0 r
F
.516 .3504 m .51606 .35678 L .51143 .35691 L 1 .394 0 r
F
.50409 .25451 m .50029 .26137 L .49971 .2551 L .832 .324 0 r
F
.50345 .24828 m .50409 .25451 L .49971 .2551 L .832 .321 0 r
F
.47928 .64324 m .4792 .64962 L .47429 .64959 L 1 .43 0 r
F
.48394 .64321 m .4792 .64962 L .47928 .64324 L 1 .406 0 r
F
.48394 .64321 m .484 .64958 L .4792 .64962 L F
.46319 .65573 m .46259 .66235 L .4562 .66208 L 1 .538 0 r
F
.46879 .65594 m .46259 .66235 L .46319 .65573 L 1 .487 0 r
F
.50717 .21691 m .51528 .21828 L .51501 .21614 L .183 0 0 r
F
.50908 .30546 m .50462 .31236 L .50417 .30593 L .905 .369 0 r
F
.50908 .30546 m .50955 .31193 L .50462 .31236 L F
.47939 .63689 m .47457 .64318 L .47488 .63683 L 1 .429 0 r
F
.47939 .63689 m .47928 .64324 L .47457 .64318 L F
.4839 .63687 m .47928 .64324 L .47939 .63689 L 1 .405 0 r
F
.50262 .71937 m .49854 .72597 L .49795 .71961 L .858 .34 0 r
F
.5021 .713 m .49795 .71961 L .49739 .71324 L .863 .343 0 r
F
.5021 .713 m .50262 .71937 L .49795 .71961 L F
.48873 .64949 m .48409 .65598 L .484 .64958 L .985 .39 0 r
F
.48873 .64949 m .48891 .65587 L .48409 .65598 L F
.49247 .62402 m .48827 .63046 L .48811 .62416 L .966 .37 0 r
F
.49221 .61773 m .49247 .62402 L .48811 .62416 L .96 .366 0 r
F
.51579 .33753 m .51109 .34417 L .51087 .33776 L .986 .397 0 r
F
.51579 .33753 m .51592 .34398 L .51109 .34417 L F
.50224 .43291 m .49826 .43954 L .49784 .43326 L .886 .342 0 r
F
.5018 .42663 m .50224 .43291 L .49784 .43326 L .887 .341 0 r
F
.5016 .70663 m .49739 .71324 L .49684 .70687 L .869 .347 0 r
F
.5016 .70663 m .5021 .713 L .49739 .71324 L F
.55277 .32384 m .552 .33143 L .54454 .33095 L 1 .604 0 r
F
.56179 .32418 m .552 .33143 L .55277 .32384 L 1 .672 0 r
F
.47519 .63052 m .47037 .63665 L .47095 .63035 L 1 .458 0 r
F
.47519 .63052 m .47488 .63683 L .47037 .63665 L F
.50314 .72572 m .49913 .73231 L .49854 .72597 L .855 .337 0 r
F
.50262 .71937 m .50314 .72572 L .49854 .72597 L .858 .34 0 r
F
.42958 .47026 m .42775 .47779 L .41767 .47658 L 1 .72 0 r
F
.43749 .47139 m .42775 .47779 L .42958 .47026 L 1 .643 0 r
F
.5161 .36311 m .51173 .36954 L .51158 .36324 L .998 .383 0 r
F
.51606 .35678 m .5161 .36311 L .51158 .36324 L 1 .389 0 r
F
.47928 .64324 m .47429 .64959 L .47457 .64318 L 1 .43 0 r
F
.4839 .63687 m .48394 .64321 L .47928 .64324 L 1 .405 0 r
F
.49984 .59846 m .4959 .60497 L .49554 .59869 L .909 .347 0 r
F
.50581 .55387 m .50174 .56046 L .50132 .55415 L .899 .349 0 r
F
.50542 .54755 m .50581 .55387 L .50132 .55415 L .9 .35 0 r
F
.56587 .74505 m .5606 .75065 L .56201 .74441 L 1 .787 0 r
F
.56587 .74505 m .56377 .75124 L .5606 .75065 L F
.50111 .70025 m .49684 .70687 L .49632 .70048 L .876 .35 0 r
F
.50111 .70025 m .5016 .70663 L .49684 .70687 L F
.48842 .63678 m .48394 .64321 L .4839 .63687 L 1 .388 0 r
F
.48827 .63046 m .48842 .63678 L .4839 .63687 L 1 .385 0 r
F
.47429 .64959 m .46879 .65594 L .46924 .64945 L 1 .458 0 r
F
.47457 .64318 m .47429 .64959 L .46924 .64945 L 1 .462 0 r
F
.55319 .5414 m .54696 .54726 L .5479 .5408 L 1 .632 0 r
F
.55454 .53475 m .55319 .5414 L .5479 .5408 L 1 .623 0 r
F
.45146 .42685 m .44736 .43093 L .44999 .42553 L 1 .839 0 r
F
.45146 .42685 m .44967 .4325 L .44736 .43093 L F
.48857 .64313 m .484 .64958 L .48394 .64321 L .995 .39 0 r
F
.48857 .64313 m .48873 .64949 L .484 .64958 L F
.5156 .33105 m .51087 .33776 L .51062 .33132 L .974 .395 0 r
F
.5156 .33105 m .51579 .33753 L .51087 .33776 L F
.50367 .73207 m .49971 .73865 L .49913 .73231 L .854 .335 0 r
F
.50314 .72572 m .50367 .73207 L .49913 .73231 L .855 .337 0 r
F
.49464 .77683 m .49504 .78309 L .4912 .78322 L .896 .33 0 r
F
.42971 .26775 m .42083 .27269 L .42376 .26558 L 1 .737 0 r
F
.43189 .26117 m .42971 .26775 L .42376 .26558 L 1 .781 0 r
F
.46924 .64945 m .46879 .65594 L .46319 .65573 L 1 .5 0 r
F
.50638 .23536 m .50285 .24209 L .5023 .23592 L .816 .308 0 r
F
.50583 .22927 m .50638 .23536 L .5023 .23592 L .83 .31 0 r
F
.50856 .299 m .50417 .30593 L .50368 .29951 L .892 .363 0 r
F
.50856 .299 m .50908 .30546 L .50417 .30593 L F
.50525 .41377 m .50136 .42037 L .50095 .41411 L .883 .337 0 r
F
.50484 .40753 m .50525 .41377 L .50095 .41411 L .889 .338 0 r
F
.5092 .22274 m .50583 .22927 L .50536 .22319 L .824 .299 0 r
F
.48842 .63678 m .48857 .64313 L .48394 .64321 L 1 .388 0 r
F
.43912 .46435 m .43749 .47139 L .42958 .47026 L 1 .689 0 r
F
.49394 .66211 m .48938 .66867 L .48913 .66226 L .941 .375 0 r
F
.49394 .66211 m .49424 .6685 L .48938 .66867 L F
.50474 .26076 m .50087 .26766 L .50029 .26137 L .834 .328 0 r
F
.50409 .25451 m .50474 .26076 L .50029 .26137 L .832 .324 0 r
F
.46647 .61139 m .46299 .61663 L .46453 .61087 L 1 .661 0 r
F
.46647 .61139 m .46547 .6173 L .46299 .61663 L F
.50065 .69386 m .49632 .70048 L .49583 .69409 L .884 .354 0 r
F
.50065 .69386 m .50111 .70025 L .49632 .70048 L F
.61089 .69873 m .60838 .70685 L .59597 .70602 L 1 .841 0 r
F
.6274 .69929 m .60838 .70685 L .61089 .69873 L .912 .878 0 r
F
.52543 .35682 m .52061 .36308 L .52072 .35673 L 1 .433 0 r
F
.52543 .35682 m .52512 .36318 L .52061 .36308 L F
.52571 .35039 m .52543 .35682 L .52072 .35673 L 1 .44 0 r
F
.47149 .62411 m .46682 .63002 L .46772 .62382 L 1 .498 0 r
F
.47149 .62411 m .47095 .63035 L .46682 .63002 L F
.54878 .56047 m .54421 .56601 L .54505 .55986 L 1 .581 0 r
F
.54878 .56047 m .54747 .56653 L .54421 .56601 L F
.52512 .36318 m .52051 .36937 L .52061 .36308 L 1 .422 0 r
F
.52512 .36318 m .52482 .36946 L .52051 .36937 L F
.5161 .36311 m .51614 .36941 L .51173 .36954 L .998 .383 0 r
F
.50269 .43919 m .49868 .44584 L .49826 .43954 L .886 .343 0 r
F
.50224 .43291 m .50269 .43919 L .49826 .43954 L .886 .342 0 r
F
.5062 .56019 m .50216 .56676 L .50174 .56046 L .899 .347 0 r
F
.50581 .55387 m .5062 .56019 L .50174 .56046 L .899 .349 0 r
F
.4927 .63033 m .48842 .63678 L .48827 .63046 L .97 .374 0 r
F
.49247 .62402 m .4927 .63033 L .48827 .63046 L .966 .37 0 r
F
.47488 .63683 m .46978 .64302 L .47037 .63665 L 1 .463 0 r
F
.47488 .63683 m .47457 .64318 L .46978 .64302 L F
.45122 .43953 m .44543 .44451 L .44763 .43838 L 1 .701 0 r
F
.45122 .43953 m .44974 .44571 L .44543 .44451 L F
.47457 .64318 m .46924 .64945 L .46978 .64302 L 1 .462 0 r
F
.49656 .61755 m .49247 .62402 L .49221 .61773 L .939 .36 0 r
F
.49624 .61125 m .49656 .61755 L .49221 .61773 L .933 .356 0 r
F
.39452 .28353 m .39161 .29314 L .37553 .29063 L 1 .784 0 r
F
.40646 .28616 m .39161 .29314 L .39452 .28353 L 1 .73 0 r
F
.50799 .29256 m .50368 .29951 L .50316 .2931 L .879 .357 0 r
F
.50799 .29256 m .50856 .299 L .50368 .29951 L F
.53353 .38861 m .53058 .39394 L .53092 .38816 L 1 .387 0 r
F
.53353 .38861 m .5329 .39418 L .53058 .39394 L F
.50419 .73841 m .50029 .74497 L .49971 .73865 L .855 .333 0 r
F
.50367 .73207 m .50419 .73841 L .49971 .73865 L .854 .335 0 r
F
.51534 .32455 m .51062 .33132 L .51031 .32487 L .959 .392 0 r
F
.51534 .32455 m .5156 .33105 L .51062 .33132 L F
.56252 .52862 m .55454 .53475 L .55569 .52796 L 1 .702 0 r
F
.56391 .52149 m .56252 .52862 L .55569 .52796 L 1 .665 0 r
F
.57227 .52222 m .56252 .52862 L .56391 .52149 L 1 .761 0 r
F
.52072 .35673 m .5161 .36311 L .51606 .35678 L 1 .407 0 r
F
.52081 .35033 m .51606 .35678 L .516 .3504 L 1 .413 0 r
F
.52081 .35033 m .52072 .35673 L .51606 .35678 L F
.45212 .42042 m .44999 .42553 L .44967 .42357 L .945 .458 0 r
F
.49866 .77666 m .49504 .78309 L .49464 .77683 L .897 .335 0 r
F
.49821 .77038 m .49866 .77666 L .49464 .77683 L .874 .328 0 r
F
.50021 .68747 m .49583 .69409 L .49538 .68769 L .893 .358 0 r
F
.50021 .68747 m .50065 .69386 L .49583 .69409 L F
.5019 .7639 m .49821 .77038 L .4977 .7641 L .868 .33 0 r
F
.50139 .75759 m .5019 .7639 L .4977 .7641 L .855 .327 0 r
F
.53122 .34404 m .52571 .35039 L .52594 .34389 L 1 .482 0 r
F
.53157 .33737 m .53122 .34404 L .52594 .34389 L 1 .478 0 r
F
.53742 .33761 m .53122 .34404 L .53157 .33737 L 1 .527 0 r
F
.5703 .73228 m .5635 .73807 L .56499 .73164 L 1 .784 0 r
F
.57239 .72568 m .5703 .73228 L .56499 .73164 L 1 .76 0 r
F
.46851 .61771 m .46423 .62333 L .46547 .6173 L 1 .559 0 r
F
.46851 .61771 m .46772 .62382 L .46423 .62333 L F
.50541 .26705 m .50146 .27399 L .50087 .26766 L .84 .333 0 r
F
.50474 .26076 m .50541 .26705 L .50087 .26766 L .834 .328 0 r
F
.49366 .65573 m .48913 .66226 L .48891 .65587 L .951 .377 0 r
F
.49366 .65573 m .49394 .66211 L .48913 .66226 L F
.52085 .34388 m .516 .3504 L .51592 .34398 L 1 .416 0 r
F
.52085 .34388 m .52081 .35033 L .516 .3504 L F
.4468 .45859 m .43912 .46435 L .44105 .45751 L 1 .639 0 r
F
.44824 .45206 m .4468 .45859 L .44105 .45751 L 1 .666 0 r
F
.52571 .35039 m .52072 .35673 L .52081 .35033 L 1 .44 0 r
F
.52594 .34389 m .52571 .35039 L .52081 .35033 L 1 .443 0 r
F
.52061 .36308 m .51614 .36941 L .5161 .36311 L 1 .398 0 r
F
.52072 .35673 m .52061 .36308 L .5161 .36311 L 1 .407 0 r
F
.50739 .28614 m .50316 .2931 L .50262 .28671 L .867 .351 0 r
F
.50739 .28614 m .50799 .29256 L .50316 .2931 L F
.50022 .60475 m .49624 .61125 L .4959 .60497 L .914 .349 0 r
F
.49984 .59846 m .50022 .60475 L .4959 .60497 L .909 .347 0 r
F
.43412 .25491 m .42693 .25888 L .43017 .25262 L 1 .821 0 r
F
.43412 .25491 m .43189 .26117 L .42693 .25888 L F
.50316 .44549 m .49911 .45216 L .49868 .44584 L .886 .345 0 r
F
.50269 .43919 m .50316 .44549 L .49868 .44584 L .886 .343 0 r
F
.49293 .63666 m .48857 .64313 L .48842 .63678 L .969 .377 0 r
F
.4927 .63033 m .49293 .63666 L .48842 .63678 L .97 .374 0 r
F
.57376 .5146 m .57227 .52222 L .56391 .52149 L 1 .706 0 r
F
.58427 .51524 m .57227 .52222 L .57376 .5146 L 1 .788 0 r
F
.50608 .27338 m .50205 .28033 L .50146 .27399 L .847 .338 0 r
F
.50541 .26705 m .50608 .27338 L .50146 .27399 L .84 .333 0 r
F
.44908 .66163 m .44799 .6686 L .4393 .66814 L 1 .638 0 r
F
.4562 .66208 m .44799 .6686 L .44908 .66163 L 1 .569 0 r
F
.50568 .42001 m .5018 .42663 L .50136 .42037 L .879 .336 0 r
F
.50525 .41377 m .50568 .42001 L .50136 .42037 L .883 .337 0 r
F
.50675 .27975 m .50262 .28671 L .50205 .28033 L .856 .344 0 r
F
.50675 .27975 m .50739 .28614 L .50262 .28671 L F
.50658 .5665 m .50258 .57306 L .50216 .56676 L .899 .346 0 r
F
.5062 .56019 m .50658 .5665 L .50216 .56676 L .899 .347 0 r
F
.4934 .64936 m .48891 .65587 L .48873 .64949 L .96 .378 0 r
F
.4934 .64936 m .49366 .65573 L .48891 .65587 L F
.52084 .33738 m .51592 .34398 L .51579 .33753 L 1 .416 0 r
F
.52084 .33738 m .52085 .34388 L .51592 .34398 L F
.50608 .27338 m .50675 .27975 L .50205 .28033 L .847 .338 0 r
F
.52061 .36308 m .52051 .36937 L .51614 .36941 L 1 .398 0 r
F
.49979 .68108 m .49538 .68769 L .49496 .68129 L .902 .361 0 r
F
.49979 .68108 m .50021 .68747 L .49538 .68769 L F
.53787 .3307 m .53742 .33761 L .53157 .33737 L 1 .513 0 r
F
.54454 .33095 m .53742 .33761 L .53787 .3307 L 1 .571 0 r
F
.52594 .34389 m .52081 .35033 L .52085 .34388 L 1 .443 0 r
F
.50471 .74475 m .50085 .75129 L .50029 .74497 L .858 .333 0 r
F
.50419 .73841 m .50471 .74475 L .50029 .74497 L .855 .333 0 r
F
.49316 .643 m .48873 .64949 L .48857 .64313 L .966 .378 0 r
F
.49293 .63666 m .49316 .643 L .48857 .64313 L .969 .377 0 r
F
.49316 .643 m .4934 .64936 L .48873 .64949 L .966 .378 0 r
F
.51501 .31803 m .51031 .32487 L .50996 .3184 L .943 .388 0 r
F
.51501 .31803 m .51534 .32455 L .51031 .32487 L F
.49686 .62385 m .4927 .63033 L .49247 .62402 L .944 .363 0 r
F
.49656 .61755 m .49686 .62385 L .49247 .62402 L .939 .36 0 r
F
.50363 .4518 m .49954 .45848 L .49911 .45216 L .887 .347 0 r
F
.50316 .44549 m .50363 .4518 L .49911 .45216 L .886 .345 0 r
F
.507 .24148 m .50345 .24828 L .50285 .24209 L .808 .308 0 r
F
.50638 .23536 m .507 .24148 L .50285 .24209 L .816 .308 0 r
F
.33799 .47654 m .33519 .49034 L .29779 .48853 L .755 .786 0 r
F
.36553 .47987 m .33519 .49034 L .33799 .47654 L .823 .787 0 r
F
.43189 .26117 m .42376 .26558 L .42693 .25888 L 1 .781 0 r
F
.4994 .6747 m .49496 .68129 L .49458 .67489 L .911 .364 0 r
F
.4994 .6747 m .49979 .68108 L .49496 .68129 L F
.50853 .52187 m .50424 .52852 L .50383 .52215 L .911 .36 0 r
F
.50814 .51549 m .50383 .52215 L .50342 .51578 L .909 .361 0 r
F
.50814 .51549 m .50853 .52187 L .50383 .52215 L F
.5089 .52824 m .50464 .53487 L .50424 .52852 L .912 .36 0 r
F
.50853 .52187 m .5089 .52824 L .50424 .52852 L .911 .36 0 r
F
.50774 .50911 m .50342 .51578 L .503 .50941 L .907 .361 0 r
F
.50774 .50911 m .50814 .51549 L .50342 .51578 L F
.50732 .50272 m .503 .50941 L .50258 .50303 L .905 .361 0 r
F
.50732 .50272 m .50774 .50911 L .503 .50941 L F
.50411 .45813 m .49997 .46482 L .49954 .45848 L .888 .349 0 r
F
.50363 .4518 m .50411 .45813 L .49954 .45848 L .887 .347 0 r
F
.52074 .33083 m .51579 .33753 L .5156 .33105 L 1 .413 0 r
F
.52074 .33083 m .52084 .33738 L .51579 .33753 L F
.46924 .64945 m .46319 .65573 L .46398 .64918 L 1 .5 0 r
F
.46978 .64302 m .46924 .64945 L .46398 .64918 L 1 .509 0 r
F
.5734 .31585 m .57249 .3248 L .56179 .32418 L 1 .684 0 r
F
.58696 .31587 m .57249 .3248 L .5734 .31585 L 1 .739 0 r
F
.50927 .5346 m .50503 .54121 L .50464 .53487 L .913 .358 0 r
F
.5089 .52824 m .50927 .5346 L .50464 .53487 L .912 .36 0 r
F
.50658 .5665 m .50696 .5728 L .50258 .57306 L .899 .346 0 r
F
.50058 .61104 m .49656 .61755 L .49624 .61125 L .919 .352 0 r
F
.50022 .60475 m .50058 .61104 L .49624 .61125 L .914 .349 0 r
F
.50689 .49633 m .50258 .50303 L .50215 .49665 L .902 .36 0 r
F
.50689 .49633 m .50732 .50272 L .50258 .50303 L F
.52607 .33731 m .52594 .34389 L .52085 .34388 L 1 .442 0 r
F
.53157 .33737 m .52594 .34389 L .52607 .33731 L 1 .478 0 r
F
.47095 .63035 m .46585 .63632 L .46682 .63002 L 1 .509 0 r
F
.47095 .63035 m .47037 .63665 L .46585 .63632 L F
.52607 .33731 m .52085 .34388 L .52084 .33738 L 1 .442 0 r
F
.50614 .42627 m .50224 .43291 L .5018 .42663 L .875 .336 0 r
F
.50568 .42001 m .50614 .42627 L .5018 .42663 L .879 .336 0 r
F
.50645 .48995 m .50215 .49665 L .50172 .49028 L .9 .359 0 r
F
.50645 .48995 m .50689 .49633 L .50215 .49665 L F
.50962 .54095 m .50542 .54755 L .50503 .54121 L .913 .357 0 r
F
.50927 .5346 m .50962 .54095 L .50503 .54121 L .913 .358 0 r
F
.50458 .46447 m .50041 .47117 L .49997 .46482 L .89 .351 0 r
F
.50411 .45813 m .50458 .46447 L .49997 .46482 L .888 .349 0 r
F
.50908 .4072 m .50525 .41377 L .50484 .40753 L .883 .334 0 r
F
.5146 .3115 m .50996 .3184 L .50955 .31193 L .925 .382 0 r
F
.5146 .3115 m .51501 .31803 L .50996 .3184 L F
.49716 .63017 m .49293 .63666 L .4927 .63033 L .946 .366 0 r
F
.49686 .62385 m .49716 .63017 L .4927 .63033 L .944 .363 0 r
F
.5097 .22873 m .50638 .23536 L .50583 .22927 L .799 .294 0 r
F
.5092 .22274 m .5097 .22873 L .50583 .22927 L .824 .299 0 r
F
.50522 .75107 m .50139 .75759 L .50085 .75129 L .863 .333 0 r
F
.50471 .74475 m .50522 .75107 L .50085 .75129 L .858 .333 0 r
F
.49903 .66831 m .49458 .67489 L .49424 .6685 L .92 .366 0 r
F
.49903 .66831 m .4994 .6747 L .49458 .67489 L F
.506 .48357 m .50172 .49028 L .50128 .4839 L .897 .357 0 r
F
.506 .48357 m .50645 .48995 L .50172 .49028 L F
.50237 .7702 m .49866 .77666 L .49821 .77038 L .882 .334 0 r
F
.5019 .7639 m .50237 .7702 L .49821 .77038 L .868 .33 0 r
F
.50506 .47083 m .50085 .47753 L .50041 .47117 L .892 .353 0 r
F
.50458 .46447 m .50506 .47083 L .50041 .47117 L .89 .351 0 r
F
.44974 .44571 m .44319 .45089 L .44543 .44451 L 1 .688 0 r
F
.44974 .44571 m .44824 .45206 L .44319 .45089 L F
.50553 .47719 m .50128 .4839 L .50085 .47753 L .894 .355 0 r
F
.50553 .47719 m .506 .48357 L .50128 .4839 L F
.50506 .47083 m .50553 .47719 L .50085 .47753 L .892 .353 0 r
F
.44824 .45206 m .44105 .45751 L .44319 .45089 L 1 .666 0 r
F
.4183 .28017 m .40646 .28616 L .40936 .2778 L 1 .722 0 r
F
.42083 .27269 m .4183 .28017 L .40936 .2778 L 1 .78 0 r
F
.50997 .5473 m .50581 .55387 L .50542 .54755 L .913 .355 0 r
F
.50962 .54095 m .50997 .5473 L .50542 .54755 L .913 .357 0 r
F
.49868 .66193 m .49424 .6685 L .49394 .66211 L .928 .368 0 r
F
.49868 .66193 m .49903 .66831 L .49424 .6685 L F
.50417 .59822 m .50022 .60475 L .49984 .59846 L .903 .346 0 r
F
.49745 .6365 m .49316 .643 L .49293 .63666 L .946 .368 0 r
F
.49716 .63017 m .49745 .6365 L .49293 .63666 L .946 .366 0 r
F
.49866 .77666 m .49906 .78295 L .49504 .78309 L .897 .335 0 r
F
.46978 .64302 m .46398 .64918 L .46488 .6427 L 1 .509 0 r
F
.47037 .63665 m .46978 .64302 L .46488 .6427 L 1 .512 0 r
F
.52055 .32426 m .5156 .33105 L .51534 .32455 L .98 .408 0 r
F
.52055 .32426 m .52074 .33083 L .5156 .33105 L F
.50769 .24764 m .50409 .25451 L .50345 .24828 L .803 .31 0 r
F
.507 .24148 m .50769 .24764 L .50345 .24828 L .808 .308 0 r
F
.47037 .63665 m .46488 .6427 L .46585 .63632 L 1 .512 0 r
F
.50093 .61734 m .49686 .62385 L .49656 .61755 L .923 .355 0 r
F
.50058 .61104 m .50093 .61734 L .49656 .61755 L .919 .352 0 r
F
.50662 .43253 m .50269 .43919 L .50224 .43291 L .873 .337 0 r
F
.50614 .42627 m .50662 .43253 L .50224 .43291 L .875 .336 0 r
F
.51031 .55363 m .5062 .56019 L .50581 .55387 L .912 .353 0 r
F
.50997 .5473 m .51031 .55363 L .50581 .55387 L .913 .355 0 r
F
.47216 .59844 m .47625 .60079 L .47958 .59742 L .213 0 0 r
F
.47216 .59844 m .46984 .60263 L .47625 .60079 L F
.51412 .30497 m .50955 .31193 L .50908 .30546 L .907 .375 0 r
F
.51412 .30497 m .5146 .3115 L .50955 .31193 L F
.49835 .65556 m .49394 .66211 L .49366 .65573 L .935 .369 0 r
F
.49835 .65556 m .49868 .66193 L .49394 .66211 L F
.56377 .75124 m .55935 .75681 L .5606 .75065 L 1 .753 0 r
F
.56377 .75124 m .56189 .75732 L .55935 .75681 L F
.49774 .64284 m .4934 .64936 L .49316 .643 L .944 .369 0 r
F
.49745 .6365 m .49774 .64284 L .49316 .643 L .946 .368 0 r
F
.46319 .65573 m .4562 .66208 L .45719 .65535 L 1 .538 0 r
F
.46398 .64918 m .46319 .65573 L .45719 .65535 L 1 .558 0 r
F
.5261 .33068 m .52084 .33738 L .52074 .33083 L 1 .437 0 r
F
.5261 .33068 m .52607 .33731 L .52084 .33738 L F
.53177 .33063 m .53157 .33737 L .52607 .33731 L 1 .47 0 r
F
.53787 .3307 m .53157 .33737 L .53177 .33063 L 1 .513 0 r
F
.49804 .64919 m .49366 .65573 L .4934 .64936 L .94 .37 0 r
F
.49804 .64919 m .49835 .65556 L .49366 .65573 L F
.55454 .53475 m .5479 .5408 L .54876 .53423 L 1 .623 0 r
F
.55569 .52796 m .55454 .53475 L .54876 .53423 L 1 .606 0 r
F
.49774 .64284 m .49804 .64919 L .4934 .64936 L .944 .369 0 r
F
.50571 .75739 m .5019 .7639 L .50139 .75759 L .87 .334 0 r
F
.50522 .75107 m .50571 .75739 L .50139 .75759 L .863 .333 0 r
F
.5095 .41342 m .50568 .42001 L .50525 .41377 L .874 .331 0 r
F
.50908 .4072 m .5095 .41342 L .50525 .41377 L .883 .334 0 r
F
.45719 .65535 m .4562 .66208 L .44908 .66163 L 1 .603 0 r
F
.51278 .22227 m .5097 .22873 L .5092 .22274 L .788 .279 0 r
F
.51066 .55995 m .50658 .5665 L .5062 .56019 L .91 .351 0 r
F
.51031 .55363 m .51066 .55995 L .5062 .56019 L .912 .353 0 r
F
.53438 .39463 m .53264 .39966 L .5329 .39418 L 1 .327 0 r
F
.53438 .39463 m .53386 .3998 L .53264 .39966 L F
.50679 .71277 m .50262 .71937 L .5021 .713 L .877 .347 0 r
F
.50632 .7064 m .5021 .713 L .5016 .70663 L .881 .35 0 r
F
.50632 .7064 m .50679 .71277 L .5021 .713 L F
.53177 .33063 m .52607 .33731 L .5261 .33068 L 1 .47 0 r
F
.54497 .3237 m .54454 .33095 L .53787 .3307 L 1 .545 0 r
F
.55277 .32384 m .54454 .33095 L .54497 .3237 L 1 .604 0 r
F
.50726 .71914 m .50314 .72572 L .50262 .71937 L .874 .345 0 r
F
.50679 .71277 m .50726 .71914 L .50262 .71937 L .877 .347 0 r
F
.50711 .43881 m .50316 .44549 L .50269 .43919 L .871 .338 0 r
F
.50662 .43253 m .50711 .43881 L .50269 .43919 L .873 .337 0 r
F
.50128 .62366 m .49716 .63017 L .49686 .62385 L .926 .357 0 r
F
.50093 .61734 m .50128 .62366 L .49686 .62385 L .923 .355 0 r
F
.50456 .60452 m .50058 .61104 L .50022 .60475 L .906 .347 0 r
F
.50417 .59822 m .50456 .60452 L .50022 .60475 L .903 .346 0 r
F
.50587 .70002 m .5016 .70663 L .50111 .70025 L .885 .352 0 r
F
.50587 .70002 m .50632 .7064 L .5016 .70663 L F
.51356 .29846 m .50908 .30546 L .50856 .299 L .889 .367 0 r
F
.51356 .29846 m .51412 .30497 L .50908 .30546 L F
.54747 .56653 m .54352 .57207 L .54421 .56601 L 1 .526 0 r
F
.54747 .56653 m .54636 .57248 L .54352 .57207 L F
.69364 .29813 m .6906 .31819 L .65367 .3171 L .744 .766 0 r
F
.7452 .29451 m .6906 .31819 L .69364 .29813 L .707 .759 0 r
F
.50774 .7255 m .50367 .73207 L .50314 .72572 L .872 .343 0 r
F
.50726 .71914 m .50774 .7255 L .50314 .72572 L .874 .345 0 r
F
.50281 .7765 m .49906 .78295 L .49866 .77666 L .898 .339 0 r
F
.50237 .7702 m .50281 .7765 L .49866 .77666 L .882 .334 0 r
F
.50841 .25383 m .50474 .26076 L .50409 .25451 L .804 .314 0 r
F
.50769 .24764 m .50841 .25383 L .50409 .25451 L .803 .31 0 r
F
.4054 .47479 m .40289 .48374 L .38653 .48217 L 1 .79 0 r
F
.41767 .47658 m .40289 .48374 L .4054 .47479 L 1 .73 0 r
F
.50542 .69364 m .50111 .70025 L .50065 .69386 L .89 .355 0 r
F
.50542 .69364 m .50587 .70002 L .50111 .70025 L F
.52025 .31766 m .51534 .32455 L .51501 .31803 L .957 .401 0 r
F
.52025 .31766 m .52055 .32426 L .51534 .32455 L F
.45445 .22265 m .46024 .21857 L .46597 .21931 L .428 .414 0 r
F
.45445 .22265 m .45036 .22388 L .46024 .21857 L F
.46527 .60472 m .46409 .60841 L .46394 .60886 L .675 .349 0 r
F
.46409 .60841 m .46356 .61007 L .46394 .60886 L F
.46356 .61007 m .46061 .61411 L .46394 .60886 L .979 .487 0 r
F
.46394 .60886 m .4614 .61287 L .46144 .61192 L .715 .419 0 r
F
.4614 .61287 m .46061 .61411 L .46144 .61192 L F
.46144 .61192 m .4563 .61361 L .46149 .61049 L .783 .493 0 r
F
.46394 .60886 m .46144 .61192 L .46369 .60964 L .715 .419 0 r
F
.46144 .61192 m .46149 .61049 L .46434 .60878 L .783 .493 0 r
F
.46394 .60886 m .46369 .60964 L .46621 .60709 L .715 .419 0 r
F
.46527 .60472 m .46394 .60886 L .46646 .60388 L .675 .349 0 r
F
.46772 .62382 m .46282 .62948 L .46423 .62333 L 1 .579 0 r
F
.46772 .62382 m .46682 .63002 L .46282 .62948 L F
.51031 .23475 m .507 .24148 L .50638 .23536 L .781 .291 0 r
F
.5097 .22873 m .51031 .23475 L .50638 .23536 L .799 .294 0 r
F
.50822 .73185 m .50419 .73841 L .50367 .73207 L .872 .341 0 r
F
.50774 .7255 m .50822 .73185 L .50367 .73207 L .872 .343 0 r
F
.50498 .68726 m .50065 .69386 L .50021 .68747 L .896 .357 0 r
F
.50498 .68726 m .50542 .69364 L .50065 .69386 L F
.511 .56626 m .50696 .5728 L .50658 .5665 L .908 .349 0 r
F
.51066 .55995 m .511 .56626 L .50658 .5665 L .91 .351 0 r
F
.50763 .44511 m .50363 .4518 L .50316 .44549 L .871 .34 0 r
F
.50711 .43881 m .50763 .44511 L .50316 .44549 L .871 .338 0 r
F
.50162 .62998 m .49745 .6365 L .49716 .63017 L .928 .359 0 r
F
.50128 .62366 m .50162 .62998 L .49716 .63017 L .926 .357 0 r
F
.50995 .41964 m .50614 .42627 L .50568 .42001 L .866 .33 0 r
F
.5095 .41342 m .50995 .41964 L .50568 .42001 L .874 .331 0 r
F
.56137 .7639 m .55921 .7692 L .56035 .7633 L 1 .485 0 r
F
.56137 .7639 m .55965 .76962 L .55921 .7692 L F
.50618 .76371 m .50237 .7702 L .5019 .7639 L .879 .336 0 r
F
.50571 .75739 m .50618 .76371 L .5019 .7639 L .87 .334 0 r
F
.53092 .38816 m .52764 .39387 L .52778 .38794 L 1 .354 0 r
F
.53092 .38816 m .53058 .39394 L .52764 .39387 L F
.51293 .29197 m .50856 .299 L .50799 .29256 L .871 .358 0 r
F
.51293 .29197 m .51356 .29846 L .50856 .299 L F
.50456 .68087 m .50021 .68747 L .49979 .68108 L .901 .359 0 r
F
.50456 .68087 m .50498 .68726 L .50021 .68747 L F
.55851 .77026 m .55859 .77527 L .55965 .76962 L .324 .022 0 r
F
.57239 .72568 m .56499 .73164 L .5664 .7251 L 1 .76 0 r
F
.57426 .71895 m .57239 .72568 L .5664 .7251 L 1 .728 0 r
F
.526 .32401 m .52074 .33083 L .52055 .32426 L 1 .429 0 r
F
.526 .32401 m .5261 .33068 L .52074 .33083 L F
.50495 .61082 m .50093 .61734 L .50058 .61104 L .908 .349 0 r
F
.50456 .60452 m .50495 .61082 L .50058 .61104 L .906 .347 0 r
F
.5087 .7382 m .50471 .74475 L .50419 .73841 L .872 .34 0 r
F
.50822 .73185 m .5087 .7382 L .50419 .73841 L .872 .341 0 r
F
.50918 .26007 m .50541 .26705 L .50474 .26076 L .808 .319 0 r
F
.50841 .25383 m .50918 .26007 L .50474 .26076 L .804 .314 0 r
F
.5136 .52799 m .50927 .5346 L .5089 .52824 L .926 .365 0 r
F
.51326 .5216 m .5089 .52824 L .50853 .52187 L .923 .366 0 r
F
.51326 .5216 m .5136 .52799 L .5089 .52824 L F
.5129 .51521 m .50853 .52187 L .50814 .51549 L .919 .366 0 r
F
.5129 .51521 m .51326 .5216 L .50853 .52187 L F
.50416 .67449 m .49979 .68108 L .4994 .6747 L .907 .361 0 r
F
.50416 .67449 m .50456 .68087 L .49979 .68108 L F
.51392 .53436 m .50962 .54095 L .50927 .5346 L .928 .364 0 r
F
.5136 .52799 m .51392 .53436 L .50927 .5346 L .926 .365 0 r
F
.51251 .50881 m .50814 .51549 L .50774 .50911 L .915 .365 0 r
F
.51251 .50881 m .5129 .51521 L .50814 .51549 L F
.50815 .45142 m .50411 .45813 L .50363 .4518 L .873 .342 0 r
F
.50763 .44511 m .50815 .45142 L .50363 .4518 L .871 .34 0 r
F
.50197 .63631 m .49774 .64284 L .49745 .6365 L .928 .361 0 r
F
.50162 .62998 m .50197 .63631 L .49745 .6365 L .928 .359 0 r
F
.511 .56626 m .51135 .57256 L .50696 .5728 L .908 .349 0 r
F
.51423 .54072 m .50997 .5473 L .50962 .54095 L .928 .363 0 r
F
.51392 .53436 m .51423 .54072 L .50962 .54095 L .928 .364 0 r
F
.52044 .21561 m .51876 .22129 L .51838 .21581 L .62 .189 0 r
F
.52044 .21561 m .52082 .22077 L .51876 .22129 L F
.51501 .21614 m .51977 .219 L .51944 .2157 L .565 .009 0 r
F
.51501 .21614 m .51528 .21828 L .51977 .219 L F
.51211 .50241 m .50774 .50911 L .50732 .50272 L .91 .364 0 r
F
.51211 .50241 m .51251 .50881 L .50774 .50911 L F
.51224 .28551 m .50799 .29256 L .50739 .28614 L .854 .35 0 r
F
.51224 .28551 m .51293 .29197 L .50799 .29256 L F
.50377 .66811 m .4994 .6747 L .49903 .66831 L .912 .362 0 r
F
.50377 .66811 m .50416 .67449 L .4994 .6747 L F
.51324 .40686 m .5095 .41342 L .50908 .4072 L .875 .327 0 r
F
.51985 .31105 m .51501 .31803 L .5146 .3115 L .933 .393 0 r
F
.51985 .31105 m .52025 .31766 L .51501 .31803 L F
.51167 .49601 m .50732 .50272 L .50689 .49633 L .904 .362 0 r
F
.51167 .49601 m .51211 .50241 L .50732 .50272 L F
.40936 .2778 m .40646 .28616 L .39452 .28353 L 1 .793 0 r
F
.50996 .26636 m .50608 .27338 L .50541 .26705 L .815 .326 0 r
F
.50918 .26007 m .50996 .26636 L .50541 .26705 L .808 .319 0 r
F
.50917 .74454 m .50522 .75107 L .50471 .74475 L .874 .339 0 r
F
.5087 .7382 m .50917 .74454 L .50471 .74475 L .872 .34 0 r
F
.50231 .64265 m .49804 .64919 L .49774 .64284 L .927 .362 0 r
F
.50197 .63631 m .50231 .64265 L .49774 .64284 L .928 .361 0 r
F
.50868 .45775 m .50458 .46447 L .50411 .45813 L .875 .345 0 r
F
.50815 .45142 m .50868 .45775 L .50411 .45813 L .873 .342 0 r
F
.51453 .54707 m .51031 .55363 L .50997 .5473 L .928 .36 0 r
F
.51423 .54072 m .51453 .54707 L .50997 .5473 L .928 .363 0 r
F
.50339 .66173 m .49903 .66831 L .49868 .66193 L .917 .363 0 r
F
.50339 .66173 m .50377 .66811 L .49903 .66831 L F
.51122 .48961 m .50689 .49633 L .50645 .48995 L .898 .36 0 r
F
.51122 .48961 m .51167 .49601 L .50689 .49633 L F
.51044 .42588 m .50662 .43253 L .50614 .42627 L .86 .329 0 r
F
.50995 .41964 m .51044 .42588 L .50614 .42627 L .866 .33 0 r
F
.5115 .27908 m .50739 .28614 L .50675 .27975 L .839 .341 0 r
F
.5115 .27908 m .51224 .28551 L .50739 .28614 L F
.50266 .649 m .49835 .65556 L .49804 .64919 L .925 .363 0 r
F
.50231 .64265 m .50266 .649 L .49804 .64919 L .927 .362 0 r
F
.50533 .61712 m .50128 .62366 L .50093 .61734 L .91 .351 0 r
F
.50495 .61082 m .50533 .61712 L .50093 .61734 L .908 .349 0 r
F
.50281 .7765 m .50321 .7828 L .49906 .78295 L .898 .339 0 r
F
.50302 .65536 m .49868 .66193 L .49835 .65556 L .921 .363 0 r
F
.50302 .65536 m .50339 .66173 L .49868 .66193 L F
.5092 .46409 m .50506 .47083 L .50458 .46447 L .878 .348 0 r
F
.50868 .45775 m .5092 .46409 L .50458 .46447 L .875 .345 0 r
F
.50266 .649 m .50302 .65536 L .49835 .65556 L .925 .363 0 r
F
.51074 .48321 m .50645 .48995 L .506 .48357 L .893 .357 0 r
F
.51074 .48321 m .51122 .48961 L .50645 .48995 L F
.51074 .2727 m .50675 .27975 L .50608 .27338 L .826 .333 0 r
F
.50996 .26636 m .51074 .2727 L .50608 .27338 L .815 .326 0 r
F
.51586 .21606 m .54962 .1977 L .55645 .21208 L .547 .586 0 r
F
.51586 .21606 m .51039 .20759 L .54962 .1977 L F
.51074 .2727 m .5115 .27908 L .50675 .27975 L .826 .333 0 r
F
.53806 .32371 m .53787 .3307 L .53177 .33063 L 1 .496 0 r
F
.54497 .3237 m .53787 .3307 L .53806 .32371 L 1 .545 0 r
F
.50852 .59798 m .50456 .60452 L .50417 .59822 L .898 .344 0 r
F
.46398 .64918 m .45719 .65535 L .45842 .64871 L 1 .558 0 r
F
.46488 .6427 m .46398 .64918 L .45842 .64871 L 1 .574 0 r
F
.65121 .69015 m .64835 .70013 L .6274 .69929 L .76 .807 0 r
F
.67981 .69004 m .64835 .70013 L .65121 .69015 L .677 .77 0 r
F
.50663 .77002 m .50281 .7765 L .50237 .7702 L .888 .338 0 r
F
.50618 .76371 m .50663 .77002 L .50237 .7702 L .879 .336 0 r
F
.51024 .47683 m .506 .48357 L .50553 .47719 L .887 .354 0 r
F
.51024 .47683 m .51074 .48321 L .506 .48357 L F
.50973 .47045 m .50553 .47719 L .50506 .47083 L .883 .351 0 r
F
.5092 .46409 m .50973 .47045 L .50506 .47083 L .878 .348 0 r
F
.54696 .54726 m .54165 .55322 L .54223 .54687 L 1 .532 0 r
F
.54696 .54726 m .54598 .55361 L .54165 .55322 L F
.5479 .5408 m .54696 .54726 L .54223 .54687 L 1 .54 0 r
F
.50973 .47045 m .51024 .47683 L .50553 .47719 L .883 .351 0 r
F
.51482 .5534 m .51066 .55995 L .51031 .55363 L .926 .358 0 r
F
.51453 .54707 m .51482 .5534 L .51031 .55363 L .928 .36 0 r
F
.5318 .32382 m .5261 .33068 L .526 .32401 L 1 .458 0 r
F
.5318 .32382 m .53177 .33063 L .5261 .33068 L F
.54598 .55361 m .54108 .5595 L .54165 .55322 L 1 .513 0 r
F
.54598 .55361 m .54505 .55986 L .54108 .5595 L F
.51102 .2408 m .50769 .24764 L .507 .24148 L .77 .292 0 r
F
.51031 .23475 m .51102 .2408 L .507 .24148 L .781 .291 0 r
F
.51333 .22815 m .51031 .23475 L .5097 .22873 L .754 .272 0 r
F
.51278 .22227 m .51333 .22815 L .5097 .22873 L .788 .279 0 r
F
.50963 .75087 m .50571 .75739 L .50522 .75107 L .877 .339 0 r
F
.50917 .74454 m .50963 .75087 L .50522 .75107 L .874 .339 0 r
F
.46547 .6173 m .46111 .62255 L .46299 .61663 L 1 .694 0 r
F
.46547 .6173 m .46423 .62333 L .46111 .62255 L F
.52576 .31731 m .52055 .32426 L .52025 .31766 L .975 .419 0 r
F
.52576 .31731 m .526 .32401 L .52055 .32426 L F
.53806 .32371 m .53177 .33063 L .5318 .32382 L 1 .496 0 r
F
.50571 .62344 m .50162 .62998 L .50128 .62366 L .912 .352 0 r
F
.50533 .61712 m .50571 .62344 L .50128 .62366 L .91 .351 0 r
F
.46682 .63002 m .46132 .63576 L .46282 .62948 L 1 .587 0 r
F
.46682 .63002 m .46585 .63632 L .46132 .63576 L F
.51511 .55973 m .511 .56626 L .51066 .55995 L .922 .355 0 r
F
.51482 .5534 m .51511 .55973 L .51066 .55995 L .926 .358 0 r
F
.43622 .24143 m .43093 .24364 L .4351 .23861 L 1 .971 0 r
F
.43622 .24143 m .43332 .24681 L .43093 .24364 L F
.51934 .30445 m .5146 .3115 L .51412 .30497 L .909 .383 0 r
F
.51934 .30445 m .51985 .31105 L .5146 .3115 L F
.52778 .38794 m .52427 .39392 L .52425 .38788 L 1 .345 0 r
F
.52778 .38794 m .52764 .39387 L .52427 .39392 L F
.51096 .43213 m .50711 .43881 L .50662 .43253 L .856 .33 0 r
F
.51044 .42588 m .51096 .43213 L .50662 .43253 L .86 .329 0 r
F
.51366 .41306 m .50995 .41964 L .5095 .41342 L .861 .323 0 r
F
.51324 .40686 m .51366 .41306 L .5095 .41342 L .875 .327 0 r
F
.52044 .38793 m .52057 .39405 L .51665 .39424 L .951 .344 0 r
F
.52425 .38788 m .52057 .39405 L .52044 .38793 L .977 .343 0 r
F
.50892 .60428 m .50495 .61082 L .50456 .60452 L .899 .344 0 r
F
.50852 .59798 m .50892 .60428 L .50456 .60452 L .898 .344 0 r
F
.51602 .22179 m .51333 .22815 L .51278 .22227 L .732 .252 0 r
F
.44967 .4325 m .44436 .43665 L .44736 .43093 L 1 .866 0 r
F
.44967 .4325 m .44763 .43838 L .44436 .43665 L F
.43912 .46435 m .42958 .47026 L .43197 .46294 L 1 .689 0 r
F
.44105 .45751 m .43912 .46435 L .43197 .46294 L 1 .735 0 r
F
.5479 .5408 m .54223 .54687 L .5428 .54044 L 1 .54 0 r
F
.54876 .53423 m .5479 .5408 L .5428 .54044 L F
.46453 .61087 m .46127 .61561 L .46356 .61007 L 1 .774 0 r
F
.46453 .61087 m .46299 .61663 L .46127 .61561 L F
.56231 .31595 m .56179 .32418 L .55277 .32384 L 1 .624 0 r
F
.5734 .31585 m .56179 .32418 L .56231 .31595 L 1 .684 0 r
F
.5061 .62976 m .50197 .63631 L .50162 .62998 L .913 .354 0 r
F
.50571 .62344 m .5061 .62976 L .50162 .62998 L .912 .352 0 r
F
.52425 .38788 m .52427 .39392 L .52057 .39405 L .977 .343 0 r
F
.51008 .7572 m .50618 .76371 L .50571 .75739 L .882 .339 0 r
F
.50963 .75087 m .51008 .7572 L .50571 .75739 L .877 .339 0 r
F
.41644 .66635 m .41433 .67457 L .39775 .67373 L .993 .795 0 r
F
.429 .66743 m .41433 .67457 L .41644 .66635 L 1 .73 0 r
F
.51542 .56604 m .51135 .57256 L .511 .56626 L .918 .351 0 r
F
.51511 .55973 m .51542 .56604 L .511 .56626 L .922 .355 0 r
F
.50706 .77634 m .50321 .7828 L .50281 .7765 L .898 .342 0 r
F
.50663 .77002 m .50706 .77634 L .50281 .7765 L .888 .338 0 r
F
.46488 .6427 m .45842 .64871 L .45983 .64218 L 1 .574 0 r
F
.46585 .63632 m .46488 .6427 L .45983 .64218 L 1 .585 0 r
F
.5115 .4384 m .50763 .44511 L .50711 .43881 L .854 .331 0 r
F
.51096 .43213 m .5115 .4384 L .50711 .43881 L .856 .33 0 r
F
.51147 .71256 m .50726 .71914 L .50679 .71277 L .889 .351 0 r
F
.51103 .70619 m .50679 .71277 L .50632 .7064 L .891 .353 0 r
F
.51103 .70619 m .51147 .71256 L .50679 .71277 L F
.5106 .69981 m .50632 .7064 L .50587 .70002 L .893 .355 0 r
F
.5106 .69981 m .51103 .70619 L .50632 .7064 L F
.54505 .55986 m .54059 .5657 L .54108 .5595 L 1 .482 0 r
F
.54505 .55986 m .54421 .56601 L .54059 .5657 L F
.46585 .63632 m .45983 .64218 L .46132 .63576 L 1 .585 0 r
F
.51191 .71893 m .50774 .7255 L .50726 .71914 L .888 .35 0 r
F
.51147 .71256 m .51191 .71893 L .50726 .71914 L .889 .351 0 r
F
.51016 .69343 m .50587 .70002 L .50542 .69364 L .896 .356 0 r
F
.51016 .69343 m .5106 .69981 L .50587 .70002 L F
.50648 .6361 m .50231 .64265 L .50197 .63631 L .913 .356 0 r
F
.5061 .62976 m .50648 .6361 L .50197 .63631 L .913 .354 0 r
F
.51861 .53415 m .51423 .54072 L .51392 .53436 L .945 .372 0 r
F
.51834 .52776 m .51392 .53436 L .5136 .52799 L .942 .373 0 r
F
.51834 .52776 m .51861 .53415 L .51392 .53436 L F
.51804 .52136 m .5136 .52799 L .51326 .5216 L .937 .373 0 r
F
.51804 .52136 m .51834 .52776 L .5136 .52799 L F
.50932 .61058 m .50533 .61712 L .50495 .61082 L .899 .345 0 r
F
.50892 .60428 m .50932 .61058 L .50495 .61082 L .899 .344 0 r
F
.51181 .2469 m .50841 .25383 L .50769 .24764 L .765 .295 0 r
F
.51102 .2408 m .51181 .2469 L .50769 .24764 L .77 .292 0 r
F
.58556 .50695 m .58427 .51524 L .57376 .5146 L 1 .724 0 r
F
.599 .50722 m .58427 .51524 L .58556 .50695 L 1 .787 0 r
F
.51235 .7253 m .50822 .73185 L .50774 .7255 L .887 .348 0 r
F
.51191 .71893 m .51235 .7253 L .50774 .7255 L .888 .35 0 r
F
.50974 .68704 m .50542 .69364 L .50498 .68726 L .898 .357 0 r
F
.50974 .68704 m .51016 .69343 L .50542 .69364 L F
.5329 .39418 m .5305 .39966 L .53058 .39394 L 1 .295 0 r
F
.5329 .39418 m .53264 .39966 L .5305 .39966 L F
.51872 .29786 m .51412 .30497 L .51356 .29846 L .885 .372 0 r
F
.51872 .29786 m .51934 .30445 L .51412 .30497 L F
.51886 .54052 m .51453 .54707 L .51423 .54072 L .947 .37 0 r
F
.51861 .53415 m .51886 .54052 L .51423 .54072 L .945 .372 0 r
F
.51772 .51495 m .51326 .5216 L .5129 .51521 L .931 .372 0 r
F
.51772 .51495 m .51804 .52136 L .51326 .5216 L F
.44095 .66092 m .4393 .66814 L .429 .66743 L 1 .719 0 r
F
.44908 .66163 m .4393 .66814 L .44095 .66092 L 1 .638 0 r
F
.50931 .68066 m .50498 .68726 L .50456 .68087 L .901 .358 0 r
F
.50931 .68066 m .50974 .68704 L .50498 .68726 L F
.51413 .41925 m .51044 .42588 L .50995 .41964 L .849 .321 0 r
F
.51366 .41306 m .51413 .41925 L .50995 .41964 L .861 .323 0 r
F
.51542 .56604 m .51573 .57234 L .51135 .57256 L .918 .351 0 r
F
.50687 .64244 m .50266 .649 L .50231 .64265 L .913 .357 0 r
F
.50648 .6361 m .50687 .64244 L .50231 .64265 L .913 .356 0 r
F
.51735 .50853 m .5129 .51521 L .51251 .50881 L .923 .371 0 r
F
.51735 .50853 m .51772 .51495 L .5129 .51521 L F
.55569 .52796 m .54876 .53423 L .54948 .52755 L 1 .606 0 r
F
.55658 .52104 m .55569 .52796 L .54948 .52755 L 1 .584 0 r
F
.56391 .52149 m .55569 .52796 L .55658 .52104 L 1 .665 0 r
F
.5191 .54687 m .51482 .5534 L .51453 .54707 L .946 .367 0 r
F
.51886 .54052 m .5191 .54687 L .51453 .54707 L .947 .37 0 r
F
.51278 .73165 m .5087 .7382 L .50822 .73185 L .886 .346 0 r
F
.51235 .7253 m .51278 .73165 L .50822 .73185 L .887 .348 0 r
F
.51052 .76353 m .50663 .77002 L .50618 .76371 L .887 .34 0 r
F
.51008 .7572 m .51052 .76353 L .50618 .76371 L .882 .339 0 r
F
.50889 .67428 m .50456 .68087 L .50416 .67449 L .904 .359 0 r
F
.50889 .67428 m .50931 .68066 L .50456 .68087 L F
.51208 .44469 m .50815 .45142 L .50763 .44511 L .854 .333 0 r
F
.5115 .4384 m .51208 .44469 L .50763 .44511 L .854 .331 0 r
F
.52536 .31059 m .52025 .31766 L .51985 .31105 L .943 .408 0 r
F
.52536 .31059 m .52576 .31731 L .52025 .31766 L F
.52157 .2155 m .52082 .22077 L .52044 .21561 L .398 .11 0 r
F
.52135 .21707 m .52194 .22023 L .52082 .22077 L F
.52157 .2155 m .52194 .22023 L .52135 .21707 L F
.52194 .22023 m .52161 .22597 L .52082 .22077 L .276 .084 0 r
F
.52194 .22023 m .52287 .22499 L .52161 .22597 L F
.52082 .22077 m .51944 .22679 L .51876 .22129 L .508 .168 0 r
F
.52082 .22077 m .52161 .22597 L .51944 .22679 L F
.51977 .219 m .52116 .22235 L .52236 .22337 L .819 .169 0 r
F
.52176 .21964 m .52228 .22215 L .52194 .22023 L 0 0 0 r
F
.52228 .22215 m .52254 .22339 L .52227 .22196 L F
.52228 .22215 m .52227 .22196 L .52194 .22023 L F
.52254 .22339 m .52287 .22499 L .52194 .22023 L F
.52209 .22124 m .52289 .22382 L .52287 .22499 L F
.52176 .21964 m .52289 .22382 L .52209 .22124 L F
.52287 .22499 m .52278 .23124 L .52161 .22597 L .266 .099 0 r
F
.52287 .22499 m .52434 .22987 L .52278 .23124 L F
.52289 .22382 m .52434 .22987 L .52287 .22499 L 0 0 0 r
F
.52332 .22562 m .52476 .22813 L .52434 .22987 L F
.52289 .22382 m .52476 .22813 L .52332 .22562 L F
.52359 .22589 m .5262 .23065 L .52476 .22813 L 0 .061 0 r
F
.5262 .23065 m .52732 .23268 L .52476 .22813 L F
.52116 .22235 m .52368 .2264 L .52289 .22382 L 0 0 0 r
F
.52368 .2264 m .52476 .22813 L .52289 .22382 L F
.52233 .22296 m .52236 .22337 L .52289 .22382 L .819 .169 0 r
F
.51977 .219 m .52236 .22337 L .52233 .22296 L F
.51944 .2157 m .52176 .21964 L .5214 .21551 L .996 .176 0 r
F
.51944 .2157 m .51977 .219 L .52176 .21964 L F
.50727 .64879 m .50302 .65536 L .50266 .649 L .912 .358 0 r
F
.50687 .64244 m .50727 .64879 L .50266 .649 L .913 .357 0 r
F
.50848 .6679 m .50416 .67449 L .50377 .66811 L .906 .359 0 r
F
.50848 .6679 m .50889 .67428 L .50416 .67449 L F
.51695 .5021 m .51251 .50881 L .51211 .50241 L .915 .368 0 r
F
.51695 .5021 m .51735 .50853 L .51251 .50881 L F
.53162 .31697 m .526 .32401 L .52576 .31731 L .996 .444 0 r
F
.53162 .31697 m .5318 .32382 L .526 .32401 L F
.50807 .66152 m .50377 .66811 L .50339 .66173 L .908 .359 0 r
F
.50807 .66152 m .50848 .6679 L .50377 .66811 L F
.50766 .65515 m .50339 .66173 L .50302 .65536 L .91 .359 0 r
F
.50727 .64879 m .50766 .65515 L .50302 .65536 L .912 .358 0 r
F
.51933 .55321 m .51511 .55973 L .51482 .5534 L .943 .363 0 r
F
.5191 .54687 m .51933 .55321 L .51482 .5534 L .946 .367 0 r
F
.50766 .65515 m .50807 .66152 L .50339 .66173 L .91 .359 0 r
F
.51321 .738 m .50917 .74454 L .5087 .7382 L .887 .345 0 r
F
.51278 .73165 m .51321 .738 L .5087 .7382 L .886 .346 0 r
F
.56189 .75732 m .55834 .7629 L .55935 .75681 L 1 .684 0 r
F
.56189 .75732 m .56035 .7633 L .55834 .7629 L F
.50973 .61689 m .50571 .62344 L .50533 .61712 L .899 .346 0 r
F
.50932 .61058 m .50973 .61689 L .50533 .61712 L .899 .345 0 r
F
.50706 .77634 m .50746 .78266 L .50321 .7828 L .898 .342 0 r
F
.45719 .65535 m .44908 .66163 L .4506 .65474 L 1 .603 0 r
F
.45842 .64871 m .45719 .65535 L .4506 .65474 L 1 .635 0 r
F
.51651 .49567 m .51211 .50241 L .51167 .49601 L .906 .365 0 r
F
.51651 .49567 m .51695 .5021 L .51211 .50241 L F
.51402 .23406 m .51102 .2408 L .51031 .23475 L .731 .27 0 r
F
.51333 .22815 m .51402 .23406 L .51031 .23475 L .754 .272 0 r
F
.51266 .45099 m .50868 .45775 L .50815 .45142 L .856 .336 0 r
F
.51208 .44469 m .51266 .45099 L .50815 .45142 L .854 .333 0 r
F
.51286 .59774 m .50892 .60428 L .50852 .59798 L .893 .341 0 r
F
.518 .2913 m .51356 .29846 L .51293 .29197 L .861 .361 0 r
F
.518 .2913 m .51872 .29786 L .51356 .29846 L F
.51604 .48925 m .51167 .49601 L .51122 .48961 L .897 .362 0 r
F
.51604 .48925 m .51651 .49567 L .51167 .49601 L F
.51267 .25306 m .50918 .26007 L .50841 .25383 L .767 .301 0 r
F
.51181 .2469 m .51267 .25306 L .50841 .25383 L .765 .295 0 r
F
.51956 .55954 m .51542 .56604 L .51511 .55973 L .937 .359 0 r
F
.51933 .55321 m .51956 .55954 L .51511 .55973 L .943 .363 0 r
F
.56486 .51422 m .56391 .52149 L .55658 .52104 L 1 .627 0 r
F
.57376 .5146 m .56391 .52149 L .56486 .51422 L 1 .706 0 r
F
.51364 .74435 m .50963 .75087 L .50917 .74454 L .887 .344 0 r
F
.51321 .738 m .51364 .74435 L .50917 .74454 L .887 .345 0 r
F
.54876 .53423 m .5428 .54044 L .54331 .53393 L 1 .54 0 r
F
.54948 .52755 m .54876 .53423 L .54331 .53393 L 1 .533 0 r
F
.51325 .45732 m .5092 .46409 L .50868 .45775 L .86 .34 0 r
F
.51266 .45099 m .51325 .45732 L .50868 .45775 L .856 .336 0 r
F
.51466 .42546 m .51096 .43213 L .51044 .42588 L .84 .32 0 r
F
.51413 .41925 m .51466 .42546 L .51044 .42588 L .849 .321 0 r
F
.51095 .76986 m .50706 .77634 L .50663 .77002 L .892 .341 0 r
F
.51052 .76353 m .51095 .76986 L .50663 .77002 L .887 .34 0 r
F
.51553 .48284 m .51122 .48961 L .51074 .48321 L .888 .357 0 r
F
.51553 .48284 m .51604 .48925 L .51122 .48961 L F
.51015 .62321 m .5061 .62976 L .50571 .62344 L .899 .348 0 r
F
.50973 .61689 m .51015 .62321 L .50571 .62344 L .899 .346 0 r
F
.58394 .71266 m .57426 .71895 L .57581 .7121 L 1 .804 0 r
F
.58568 .70548 m .58394 .71266 L .57581 .7121 L 1 .745 0 r
F
.59597 .70602 m .58394 .71266 L .58568 .70548 L 1 .843 0 r
F
.45865 .41311 m .46078 .41346 L .46541 .41094 L 0 0 0 r
F
.51499 .47643 m .51074 .48321 L .51024 .47683 L .88 .353 0 r
F
.51499 .47643 m .51553 .48284 L .51074 .48321 L F
.51384 .46368 m .50973 .47045 L .5092 .46409 L .865 .344 0 r
F
.51325 .45732 m .51384 .46368 L .5092 .46409 L .86 .34 0 r
F
.51442 .47005 m .51024 .47683 L .50973 .47045 L .872 .349 0 r
F
.51442 .47005 m .51499 .47643 L .51024 .47683 L F
.51384 .46368 m .51442 .47005 L .50973 .47045 L .865 .344 0 r
F
.5214 .21551 m .52194 .22023 L .52157 .2155 L .844 .286 0 r
F
.5214 .21551 m .52176 .21964 L .52194 .22023 L F
.55302 .31613 m .55277 .32384 L .54497 .3237 L 1 .567 0 r
F
.56231 .31595 m .55277 .32384 L .55302 .31613 L 1 .624 0 r
F
.51407 .75069 m .51008 .7572 L .50963 .75087 L .889 .343 0 r
F
.51364 .74435 m .51407 .75069 L .50963 .75087 L .887 .344 0 r
F
.51981 .56584 m .51573 .57234 L .51542 .56604 L .93 .354 0 r
F
.51956 .55954 m .51981 .56584 L .51542 .56604 L .937 .359 0 r
F
.5172 .28479 m .51293 .29197 L .51224 .28551 L .839 .35 0 r
F
.5172 .28479 m .518 .2913 L .51293 .29197 L F
.51327 .60403 m .50932 .61058 L .50892 .60428 L .891 .341 0 r
F
.51286 .59774 m .51327 .60403 L .50892 .60428 L .893 .341 0 r
F
.53058 .39394 m .5277 .39976 L .52764 .39387 L .963 .302 0 r
F
.53058 .39394 m .5305 .39966 L .5277 .39976 L F
.5177 .41269 m .51413 .41925 L .51366 .41306 L .843 .313 0 r
F
.51057 .62953 m .50648 .6361 L .5061 .62976 L .899 .349 0 r
F
.51015 .62321 m .51057 .62953 L .5061 .62976 L .899 .348 0 r
F
.53798 .31665 m .5318 .32382 L .53162 .31697 L 1 .476 0 r
F
.53798 .31665 m .53806 .32371 L .5318 .32382 L F
.51358 .25928 m .50996 .26636 L .50918 .26007 L .774 .308 0 r
F
.51267 .25306 m .51358 .25928 L .50918 .26007 L .767 .301 0 r
F
.4506 .65474 m .44908 .66163 L .44095 .66092 L 1 .686 0 r
F
.52335 .53397 m .51886 .54052 L .51861 .53415 L .968 .382 0 r
F
.52315 .52756 m .51861 .53415 L .51834 .52776 L .963 .383 0 r
F
.52315 .52756 m .52335 .53397 L .51861 .53415 L F
.52352 .54036 m .5191 .54687 L .51886 .54052 L .97 .379 0 r
F
.52335 .53397 m .52352 .54036 L .51886 .54052 L .968 .382 0 r
F
.52764 .39387 m .52442 .39992 L .52427 .39392 L .937 .313 0 r
F
.52481 .30388 m .51985 .31105 L .51934 .30445 L .911 .394 0 r
F
.52481 .30388 m .52536 .31059 L .51985 .31105 L F
.54421 .56601 m .5402 .57184 L .54059 .5657 L 1 .441 0 r
F
.54421 .56601 m .54352 .57207 L .5402 .57184 L F
.52291 .52114 m .51834 .52776 L .51804 .52136 L .955 .383 0 r
F
.52291 .52114 m .52315 .52756 L .51834 .52776 L F
.52368 .54672 m .51933 .55321 L .5191 .54687 L .969 .375 0 r
F
.52352 .54036 m .52368 .54672 L .5191 .54687 L .97 .379 0 r
F
.51602 .22179 m .51662 .22751 L .51333 .22815 L .732 .252 0 r
F
.51876 .22129 m .51662 .22751 L .51602 .22179 L .644 .215 0 r
F
.54223 .54687 m .53724 .55301 L .53755 .54666 L 1 .47 0 r
F
.54223 .54687 m .54165 .55322 L .53724 .55301 L F
.5428 .54044 m .54223 .54687 L .53755 .54666 L 1 .479 0 r
F
.31141 .66805 m .25961 .68073 L .26108 .6643 L .613 .703 0 r
F
.51524 .43169 m .5115 .4384 L .51096 .43213 L .835 .32 0 r
F
.51466 .42546 m .51524 .43169 L .51096 .43213 L .84 .32 0 r
F
.51136 .77618 m .50746 .78266 L .50706 .77634 L .899 .343 0 r
F
.51095 .76986 m .51136 .77618 L .50706 .77634 L .892 .341 0 r
F
.51662 .22751 m .51402 .23406 L .51333 .22815 L .688 .244 0 r
F
.51634 .27832 m .51224 .28551 L .5115 .27908 L .818 .338 0 r
F
.51634 .27832 m .5172 .28479 L .51224 .28551 L F
.52262 .5147 m .51804 .52136 L .51772 .51495 L .945 .381 0 r
F
.52262 .5147 m .52291 .52114 L .51804 .52136 L F
.511 .63587 m .50687 .64244 L .50648 .6361 L .9 .351 0 r
F
.51057 .62953 m .511 .63587 L .50648 .6361 L .899 .349 0 r
F
.52764 .39387 m .5277 .39976 L .52442 .39992 L .937 .313 0 r
F
.54165 .55322 m .53695 .55931 L .53724 .55301 L 1 .453 0 r
F
.54165 .55322 m .54108 .5595 L .53695 .55931 L F
.51449 .75703 m .51052 .76353 L .51008 .7572 L .891 .343 0 r
F
.51407 .75069 m .51449 .75703 L .51008 .7572 L .889 .343 0 r
F
.5145 .26556 m .51074 .2727 L .50996 .26636 L .785 .317 0 r
F
.51358 .25928 m .5145 .26556 L .50996 .26636 L .774 .308 0 r
F
.51981 .56584 m .52007 .57214 L .51573 .57234 L .93 .354 0 r
F
.52383 .55306 m .51956 .55954 L .51933 .55321 L .965 .37 0 r
F
.52368 .54672 m .52383 .55306 L .51933 .55321 L .969 .375 0 r
F
.57426 .71895 m .5664 .7251 L .56763 .71847 L 1 .728 0 r
F
.57581 .7121 m .57426 .71895 L .56763 .71847 L 1 .691 0 r
F
.5635 .73807 m .55795 .744 L .55891 .73765 L 1 .631 0 r
F
.5635 .73807 m .56201 .74441 L .55795 .744 L F
.56499 .73164 m .5635 .73807 L .55891 .73765 L 1 .638 0 r
F
.51369 .61033 m .50973 .61689 L .50932 .61058 L .889 .341 0 r
F
.51327 .60403 m .51369 .61033 L .50932 .61058 L .891 .341 0 r
F
.46423 .62333 m .459 .62864 L .46111 .62255 L 1 .706 0 r
F
.46423 .62333 m .46282 .62948 L .459 .62864 L F
.51543 .27191 m .5115 .27908 L .51074 .2727 L .8 .327 0 r
F
.51543 .27191 m .51634 .27832 L .5115 .27908 L F
.54502 .31637 m .53806 .32371 L .53798 .31665 L 1 .517 0 r
F
.54502 .31637 m .54497 .3237 L .53806 .32371 L F
.52228 .50825 m .51772 .51495 L .51735 .50853 L .934 .379 0 r
F
.52228 .50825 m .52262 .5147 L .51772 .51495 L F
.51143 .64221 m .50727 .64879 L .50687 .64244 L .9 .352 0 r
F
.511 .63587 m .51143 .64221 L .50687 .64244 L .9 .351 0 r
F
.55302 .31613 m .54497 .3237 L .54502 .31637 L 1 .567 0 r
F
.5145 .26556 m .51543 .27191 L .51074 .2727 L .785 .317 0 r
F
.51575 .70598 m .51147 .71256 L .51103 .70619 L .9 .357 0 r
F
.51533 .6996 m .51103 .70619 L .5106 .69981 L F
.51533 .6996 m .51575 .70598 L .51103 .70619 L F
.51616 .71236 m .51191 .71893 L .51147 .71256 L .9 .355 0 r
F
.51575 .70598 m .51616 .71236 L .51147 .71256 L .9 .357 0 r
F
.5428 .54044 m .53755 .54666 L .53785 .54026 L 1 .479 0 r
F
.54331 .53393 m .5428 .54044 L .53785 .54026 L 1 .483 0 r
F
.51491 .69321 m .5106 .69981 L .51016 .69343 L .9 .358 0 r
F
.51491 .69321 m .51533 .6996 L .5106 .69981 L F
.42083 .27269 m .40936 .2778 L .41301 .26985 L 1 .78 0 r
F
.42376 .26558 m .42083 .27269 L .41301 .26985 L 1 .842 0 r
F
.51656 .71874 m .51235 .7253 L .51191 .71893 L .9 .354 0 r
F
.51616 .71236 m .51656 .71874 L .51191 .71893 L .9 .355 0 r
F
.53123 .3101 m .52576 .31731 L .52536 .31059 L .955 .428 0 r
F
.53123 .3101 m .53162 .31697 L .52576 .31731 L F
.51485 .24002 m .51181 .2469 L .51102 .2408 L .719 .272 0 r
F
.51402 .23406 m .51485 .24002 L .51102 .2408 L .731 .27 0 r
F
.51448 .68683 m .51016 .69343 L .50974 .68704 L .9 .358 0 r
F
.51448 .68683 m .51491 .69321 L .51016 .69343 L F
.51696 .7251 m .51278 .73165 L .51235 .7253 L .9 .353 0 r
F
.51656 .71874 m .51696 .7251 L .51235 .7253 L .9 .354 0 r
F
.51186 .64856 m .50766 .65515 L .50727 .64879 L F
.51143 .64221 m .51186 .64856 L .50727 .64879 L .9 .352 0 r
F
.51405 .68044 m .50974 .68704 L .50931 .68066 L .9 .358 0 r
F
.51405 .68044 m .51448 .68683 L .50974 .68704 L F
.52399 .55938 m .51981 .56584 L .51956 .55954 L .957 .364 0 r
F
.52383 .55306 m .52399 .55938 L .51956 .55954 L .965 .37 0 r
F
.51585 .43794 m .51208 .44469 L .5115 .4384 L .832 .322 0 r
F
.51524 .43169 m .51585 .43794 L .5115 .4384 L .835 .32 0 r
F
.51361 .67405 m .50931 .68066 L .50889 .67428 L .9 .358 0 r
F
.51361 .67405 m .51405 .68044 L .50931 .68066 L F
.52189 .50179 m .51735 .50853 L .51695 .5021 L .922 .375 0 r
F
.52189 .50179 m .52228 .50825 L .51735 .50853 L F
.56201 .74441 m .55704 .75028 L .55795 .744 L 1 .607 0 r
F
.56201 .74441 m .5606 .75065 L .55704 .75028 L F
.5123 .65493 m .50807 .66152 L .50766 .65515 L .9 .355 0 r
F
.51186 .64856 m .5123 .65493 L .50766 .65515 L .9 .354 0 r
F
.51318 .66767 m .50889 .67428 L .50848 .6679 L .9 .357 0 r
F
.51318 .66767 m .51361 .67405 L .50889 .67428 L F
.5149 .76336 m .51095 .76986 L .51052 .76353 L .893 .343 0 r
F
.51449 .75703 m .5149 .76336 L .51052 .76353 L .891 .343 0 r
F
.51736 .73147 m .51321 .738 L .51278 .73165 L .9 .351 0 r
F
.51696 .7251 m .51736 .73147 L .51278 .73165 L .9 .353 0 r
F
.51136 .77618 m .51176 .78251 L .50746 .78266 L .899 .343 0 r
F
.44105 .45751 m .43197 .46294 L .4348 .45588 L 1 .735 0 r
F
.44319 .45089 m .44105 .45751 L .4348 .45588 L 1 .781 0 r
F
.51274 .6613 m .50848 .6679 L .50807 .66152 L .9 .356 0 r
F
.5123 .65493 m .51274 .6613 L .50807 .66152 L .9 .355 0 r
F
.42958 .47026 m .41767 .47658 L .42033 .46857 L 1 .72 0 r
F
.43197 .46294 m .42958 .47026 L .42033 .46857 L 1 .781 0 r
F
.51274 .6613 m .51318 .66767 L .50848 .6679 L .9 .356 0 r
F
.5182 .41884 m .51466 .42546 L .51413 .41925 L .826 .309 0 r
F
.5177 .41269 m .5182 .41884 L .51413 .41925 L .843 .313 0 r
F
.44763 .43838 m .44116 .44272 L .44436 .43665 L 1 .854 0 r
F
.44763 .43838 m .44543 .44451 L .44116 .44272 L F
.51413 .61664 m .51015 .62321 L .50973 .61689 L .887 .342 0 r
F
.51369 .61033 m .51413 .61664 L .50973 .61689 L .889 .341 0 r
F
.56499 .73164 m .55891 .73765 L .55988 .73123 L 1 .638 0 r
F
.5664 .7251 m .56499 .73164 L .55988 .73123 L 1 .633 0 r
F
.54108 .5595 m .53671 .56555 L .53695 .55931 L 1 .43 0 r
F
.54108 .5595 m .54059 .5657 L .53671 .56555 L F
.63896 .49672 m .63713 .50848 L .61577 .5077 L .806 .784 0 r
F
.66779 .49586 m .63713 .50848 L .63896 .49672 L .74 .782 0 r
F
.52823 .54024 m .52368 .54672 L .52352 .54036 L 1 .392 0 r
F
.52816 .53384 m .52352 .54036 L .52335 .53397 L .997 .396 0 r
F
.52816 .53384 m .52823 .54024 L .52352 .54036 L F
.52144 .49533 m .51695 .5021 L .51651 .49567 L .909 .37 0 r
F
.52144 .49533 m .52189 .50179 L .51695 .5021 L F
.51717 .59749 m .51327 .60403 L .51286 .59774 L .888 .338 0 r
F
.52411 .29719 m .51934 .30445 L .51872 .29786 L .879 .38 0 r
F
.52411 .29719 m .52481 .30388 L .51934 .30445 L F
.51775 .73782 m .51364 .74435 L .51321 .738 L .9 .35 0 r
F
.51736 .73147 m .51775 .73782 L .51321 .738 L .9 .351 0 r
F
.52805 .5274 m .52335 .53397 L .52315 .52756 L .989 .397 0 r
F
.52805 .5274 m .52816 .53384 L .52335 .53397 L F
.52828 .54662 m .52383 .55306 L .52368 .54672 L 1 .387 0 r
F
.52823 .54024 m .52828 .54662 L .52368 .54672 L 1 .392 0 r
F
.42033 .46857 m .41767 .47658 L .4054 .47479 L 1 .798 0 r
F
.52416 .56568 m .52007 .57214 L .51981 .56584 L .946 .357 0 r
F
.52399 .55938 m .52416 .56568 L .51981 .56584 L .957 .364 0 r
F
.5165 .44422 m .51266 .45099 L .51208 .44469 L .832 .325 0 r
F
.51585 .43794 m .5165 .44422 L .51208 .44469 L .832 .322 0 r
F
.52788 .52095 m .52315 .52756 L .52291 .52114 L .978 .396 0 r
F
.52788 .52095 m .52805 .5274 L .52315 .52756 L F
.45842 .64871 m .4506 .65474 L .45246 .64798 L 1 .635 0 r
F
.45983 .64218 m .45842 .64871 L .45246 .64798 L 1 .664 0 r
F
.51458 .62295 m .51057 .62953 L .51015 .62321 L .886 .343 0 r
F
.51413 .61664 m .51458 .62295 L .51015 .62321 L .887 .342 0 r
F
.52832 .55297 m .52399 .55938 L .52383 .55306 L .995 .38 0 r
F
.52828 .54662 m .52832 .55297 L .52383 .55306 L 1 .387 0 r
F
.52094 .48888 m .51651 .49567 L .51604 .48925 L .895 .365 0 r
F
.52094 .48888 m .52144 .49533 L .51651 .49567 L F
.54948 .52755 m .54331 .53393 L .54371 .52734 L 1 .533 0 r
F
.55001 .52079 m .54948 .52755 L .54371 .52734 L 1 .521 0 r
F
.55658 .52104 m .54948 .52755 L .55001 .52079 L 1 .584 0 r
F
.44999 .42553 m .44587 .42862 L .44967 .42357 L 1 .794 0 r
F
.44999 .42553 m .44736 .43093 L .44587 .42862 L F
.51531 .76969 m .51136 .77618 L .51095 .76986 L .896 .343 0 r
F
.5149 .76336 m .51531 .76969 L .51095 .76986 L .893 .343 0 r
F
.54331 .53393 m .53785 .54026 L .5381 .53379 L 1 .483 0 r
F
.54371 .52734 m .54331 .53393 L .5381 .53379 L 1 .48 0 r
F
.51814 .74417 m .51407 .75069 L .51364 .74435 L .899 .348 0 r
F
.51775 .73782 m .51814 .74417 L .51364 .74435 L .9 .35 0 r
F
.53755 .54666 m .5328 .55294 L .53291 .54659 L 1 .43 0 r
F
.53755 .54666 m .53724 .55301 L .5328 .55294 L F
.53785 .54026 m .53755 .54666 L .53291 .54659 L 1 .438 0 r
F
.65528 .30084 m .65367 .3171 L .62558 .31642 L .788 .765 0 r
F
.69364 .29813 m .65367 .3171 L .65528 .30084 L .744 .766 0 r
F
.51716 .45052 m .51325 .45732 L .51266 .45099 L .836 .33 0 r
F
.5165 .44422 m .51716 .45052 L .51266 .45099 L .832 .325 0 r
F
.52039 .48243 m .51604 .48925 L .51553 .48284 L .883 .359 0 r
F
.52039 .48243 m .52094 .48888 L .51604 .48925 L F
.52765 .51447 m .52291 .52114 L .52262 .5147 L .964 .393 0 r
F
.52765 .51447 m .52788 .52095 L .52291 .52114 L F
.51759 .60378 m .51369 .61033 L .51327 .60403 L .882 .337 0 r
F
.51717 .59749 m .51759 .60378 L .51327 .60403 L .888 .338 0 r
F
.53724 .55301 m .5327 .55925 L .5328 .55294 L 1 .417 0 r
F
.53724 .55301 m .53695 .55931 L .5327 .55925 L F
.53785 .54026 m .53291 .54659 L .533 .5402 L 1 .438 0 r
F
.5381 .53379 m .53785 .54026 L .533 .5402 L 1 .443 0 r
F
.51504 .62928 m .511 .63587 L .51057 .62953 L .886 .344 0 r
F
.51458 .62295 m .51504 .62928 L .51057 .62953 L .886 .343 0 r
F
.52416 .56568 m .52436 .57197 L .52007 .57214 L .946 .357 0 r
F
.52837 .55928 m .52416 .56568 L .52399 .55938 L .985 .372 0 r
F
.52832 .55297 m .52837 .55928 L .52399 .55938 L .995 .38 0 r
F
.51878 .42501 m .51524 .43169 L .51466 .42546 L .814 .308 0 r
F
.5182 .41884 m .51878 .42501 L .51466 .42546 L .826 .309 0 r
F
.51579 .24605 m .51267 .25306 L .51181 .2469 L .716 .277 0 r
F
.51485 .24002 m .51579 .24605 L .51181 .2469 L .719 .272 0 r
F
.51852 .75052 m .51449 .75703 L .51407 .75069 L .899 .347 0 r
F
.51814 .74417 m .51852 .75052 L .51407 .75069 L .899 .348 0 r
F
.533 .5402 m .52828 .54662 L .52823 .54024 L 1 .411 0 r
F
.53307 .53377 m .52823 .54024 L .52816 .53384 L 1 .415 0 r
F
.53307 .53377 m .533 .5402 L .52823 .54024 L F
.53291 .54659 m .52832 .55297 L .52828 .54662 L 1 .404 0 r
F
.533 .5402 m .53291 .54659 L .52828 .54662 L 1 .411 0 r
F
.55282 .7762 m .55628 .78095 L .55689 .77563 L .606 .097 0 r
F
.55282 .7762 m .55181 .78111 L .55628 .78095 L F
.5198 .47601 m .51553 .48284 L .51499 .47643 L .87 .352 0 r
F
.5198 .47601 m .52039 .48243 L .51553 .48284 L F
.52156 .4123 m .5182 .41884 L .5177 .41269 L .817 .298 0 r
F
.51784 .45685 m .51384 .46368 L .51325 .45732 L .841 .335 0 r
F
.51716 .45052 m .51784 .45685 L .51325 .45732 L .836 .33 0 r
F
.43871 .23412 m .43527 .23451 L .44042 .23071 L .969 .616 0 r
F
.43871 .23412 m .4351 .23861 L .43527 .23451 L F
.53307 .5273 m .52816 .53384 L .52805 .5274 L 1 .416 0 r
F
.53307 .5273 m .53307 .53377 L .52816 .53384 L F
.53291 .54659 m .5328 .55294 L .52832 .55297 L 1 .404 0 r
F
.51571 .77602 m .51176 .78251 L .51136 .77618 L .899 .344 0 r
F
.51531 .76969 m .51571 .77602 L .51136 .77618 L .896 .343 0 r
F
.5328 .55294 m .52837 .55928 L .52832 .55297 L 1 .395 0 r
F
.51916 .4696 m .51499 .47643 L .51442 .47005 L .859 .346 0 r
F
.51916 .4696 m .5198 .47601 L .51499 .47643 L F
.52328 .29054 m .51872 .29786 L .518 .2913 L .849 .365 0 r
F
.52328 .29054 m .52411 .29719 L .51872 .29786 L F
.52735 .50797 m .52262 .5147 L .52228 .50825 L .947 .389 0 r
F
.52735 .50797 m .52765 .51447 L .52262 .5147 L F
.51851 .46321 m .51442 .47005 L .51384 .46368 L .849 .34 0 r
F
.51784 .45685 m .51851 .46321 L .51384 .46368 L .841 .335 0 r
F
.59763 .69838 m .59597 .70602 L .58568 .70548 L 1 .77 0 r
F
.61089 .69873 m .59597 .70602 L .59763 .69838 L 1 .841 0 r
F
.5381 .53379 m .533 .5402 L .53307 .53377 L 1 .443 0 r
F
.51551 .63561 m .51143 .64221 L .511 .63587 L .886 .346 0 r
F
.51504 .62928 m .51551 .63561 L .511 .63587 L .886 .344 0 r
F
.51851 .46321 m .51916 .4696 L .51442 .47005 L .849 .34 0 r
F
.51743 .23328 m .51485 .24002 L .51402 .23406 L .662 .242 0 r
F
.51662 .22751 m .51743 .23328 L .51402 .23406 L .688 .244 0 r
F
.46282 .62948 m .45678 .63491 L .459 .62864 L 1 .702 0 r
F
.46282 .62948 m .46132 .63576 L .45678 .63491 L F
.53761 .30958 m .53162 .31697 L .53123 .3101 L .966 .454 0 r
F
.53761 .30958 m .53798 .31665 L .53162 .31697 L F
.5606 .75065 m .55625 .7565 L .55704 .75028 L 1 .565 0 r
F
.5606 .75065 m .55935 .75681 L .55625 .7565 L F
.53063 .30324 m .52536 .31059 L .52481 .30388 L .913 .41 0 r
F
.53063 .30324 m .53123 .3101 L .52536 .31059 L F
.54059 .5657 m .53654 .57175 L .53671 .56555 L 1 .401 0 r
F
.54059 .5657 m .5402 .57184 L .53654 .57175 L F
.43332 .24681 m .4264 .24928 L .43093 .24364 L 1 1 0 r
F
.43332 .24681 m .43017 .25262 L .4264 .24928 L F
.5328 .55294 m .5327 .55925 L .52837 .55928 L 1 .395 0 r
F
.51876 .22129 m .51944 .22679 L .51662 .22751 L .644 .215 0 r
F
.51891 .75686 m .5149 .76336 L .51449 .75703 L .899 .346 0 r
F
.51852 .75052 m .51891 .75686 L .51449 .75703 L .899 .347 0 r
F
.44319 .45089 m .4348 .45588 L .43792 .44913 L 1 .781 0 r
F
.44543 .44451 m .44319 .45089 L .43792 .44913 L 1 .822 0 r
F
.51803 .61007 m .51413 .61664 L .51369 .61033 L .878 .336 0 r
F
.51759 .60378 m .51803 .61007 L .51369 .61033 L .882 .337 0 r
F
.44543 .44451 m .43792 .44913 L .44116 .44272 L 1 .822 0 r
F
.53695 .55931 m .53264 .56552 L .5327 .55925 L 1 .401 0 r
F
.53695 .55931 m .53671 .56555 L .53264 .56552 L F
.55715 .51402 m .55658 .52104 L .55001 .52079 L 1 .559 0 r
F
.56486 .51422 m .55658 .52104 L .55715 .51402 L 1 .627 0 r
F
.52845 .56557 m .52436 .57197 L .52416 .56568 L .969 .362 0 r
F
.52837 .55928 m .52845 .56557 L .52416 .56568 L .985 .372 0 r
F
.53827 .52727 m .5381 .53379 L .53307 .53377 L 1 .443 0 r
F
.54371 .52734 m .5381 .53379 L .53827 .52727 L 1 .48 0 r
F
.53301 .5208 m .52805 .5274 L .52788 .52095 L 1 .414 0 r
F
.53301 .5208 m .53307 .5273 L .52805 .5274 L F
.51598 .64196 m .51186 .64856 L .51143 .64221 L .887 .348 0 r
F
.51551 .63561 m .51598 .64196 L .51143 .64221 L .886 .346 0 r
F
.52086 .71217 m .51656 .71874 L .51616 .71236 L .911 .36 0 r
F
.52047 .70579 m .51616 .71236 L .51575 .70598 L .91 .361 0 r
F
.52047 .70579 m .52086 .71217 L .51616 .71236 L F
.52008 .6994 m .51575 .70598 L .51533 .6996 L .908 .361 0 r
F
.52008 .6994 m .52047 .70579 L .51575 .70598 L F
.53827 .52727 m .53307 .53377 L .53307 .5273 L 1 .443 0 r
F
.5327 .55925 m .52845 .56557 L .52837 .55928 L 1 .383 0 r
F
.52123 .71856 m .51696 .7251 L .51656 .71874 L .913 .359 0 r
F
.52086 .71217 m .52123 .71856 L .51656 .71874 L .911 .36 0 r
F
.51967 .693 m .51533 .6996 L .51491 .69321 L .905 .361 0 r
F
.51967 .693 m .52008 .6994 L .51533 .6996 L F
.52697 .50147 m .52228 .50825 L .52189 .50179 L .93 .383 0 r
F
.52697 .50147 m .52735 .50797 L .52228 .50825 L F
.51924 .68661 m .51491 .69321 L .51448 .68683 L .903 .36 0 r
F
.51924 .68661 m .51967 .693 L .51491 .69321 L F
.52159 .72493 m .51736 .73147 L .51696 .7251 L .913 .358 0 r
F
.52123 .71856 m .52159 .72493 L .51696 .7251 L .913 .359 0 r
F
.51646 .64831 m .5123 .65493 L .51186 .64856 L .888 .35 0 r
F
.51598 .64196 m .51646 .64831 L .51186 .64856 L .887 .348 0 r
F
.5664 .7251 m .55988 .73123 L .56078 .72474 L 1 .633 0 r
F
.56763 .71847 m .5664 .7251 L .56078 .72474 L 1 .619 0 r
F
.51943 .43121 m .51585 .43794 L .51524 .43169 L .807 .309 0 r
F
.51878 .42501 m .51943 .43121 L .51524 .43169 L .814 .308 0 r
F
.51571 .77602 m .51611 .78235 L .51176 .78251 L .899 .344 0 r
F
.45983 .64218 m .45246 .64798 L .45455 .64136 L 1 .664 0 r
F
.46132 .63576 m .45983 .64218 L .45455 .64136 L 1 .687 0 r
F
.5188 .68022 m .51448 .68683 L .51405 .68044 L .9 .359 0 r
F
.5188 .68022 m .51924 .68661 L .51448 .68683 L F
.44452 .22757 m .44454 .22581 L .45036 .22388 L .642 .448 0 r
F
.44452 .22757 m .44042 .23071 L .44454 .22581 L F
.57455 .50684 m .57376 .5146 L .56486 .51422 L 1 .654 0 r
F
.58556 .50695 m .57376 .5146 L .57455 .50684 L 1 .724 0 r
F
.5327 .55925 m .53264 .56552 L .52845 .56557 L 1 .383 0 r
F
.51694 .65468 m .51274 .6613 L .5123 .65493 L .89 .352 0 r
F
.51646 .64831 m .51694 .65468 L .5123 .65493 L .888 .35 0 r
F
.51835 .67382 m .51405 .68044 L .51361 .67405 L .897 .357 0 r
F
.51835 .67382 m .5188 .68022 L .51405 .68044 L F
.52194 .7313 m .51775 .73782 L .51736 .73147 L .913 .356 0 r
F
.52159 .72493 m .52194 .7313 L .51736 .73147 L .913 .358 0 r
F
.51929 .7632 m .51531 .76969 L .5149 .76336 L .899 .345 0 r
F
.51891 .75686 m .51929 .7632 L .5149 .76336 L .899 .346 0 r
F
.51683 .25215 m .51358 .25928 L .51267 .25306 L .72 .285 0 r
F
.51579 .24605 m .51683 .25215 L .51267 .25306 L .716 .277 0 r
F
.54398 .5207 m .54371 .52734 L .53827 .52727 L 1 .474 0 r
F
.55001 .52079 m .54371 .52734 L .54398 .5207 L 1 .521 0 r
F
.51789 .66744 m .51361 .67405 L .51318 .66767 L .895 .356 0 r
F
.51789 .66744 m .51835 .67382 L .51361 .67405 L F
.51742 .66105 m .51318 .66767 L .51274 .6613 L .892 .354 0 r
F
.51694 .65468 m .51742 .66105 L .51274 .6613 L .89 .352 0 r
F
.32779 .28174 m .32383 .2977 L .28649 .29406 L .828 .796 0 r
F
.35488 .28699 m .32383 .2977 L .32779 .28174 L .887 .787 0 r
F
.51742 .66105 m .51789 .66744 L .51318 .66767 L .892 .354 0 r
F
.46646 .60388 m .46621 .60709 L .46984 .60263 L 0 0 0 r
F
.46646 .60388 m .46394 .60886 L .46621 .60709 L F
.5185 .61637 m .51458 .62295 L .51413 .61664 L .874 .336 0 r
F
.51803 .61007 m .5185 .61637 L .51413 .61664 L .878 .336 0 r
F
.53285 .51427 m .52788 .52095 L .52765 .51447 L .987 .41 0 r
F
.53285 .51427 m .53301 .5208 L .52788 .52095 L F
.46299 .61663 m .45851 .62138 L .46127 .61561 L 1 .854 0 r
F
.46299 .61663 m .46111 .62255 L .45851 .62138 L F
.52233 .28394 m .518 .2913 L .5172 .28479 L .82 .35 0 r
F
.52233 .28394 m .52328 .29054 L .518 .2913 L F
.51944 .22679 m .51743 .23328 L .51662 .22751 L .592 .208 0 r
F
.46132 .63576 m .45455 .64136 L .45678 .63491 L 1 .687 0 r
F
.52229 .73766 m .51814 .74417 L .51775 .73782 L .913 .354 0 r
F
.52194 .7313 m .52229 .73766 L .51775 .73782 L .913 .356 0 r
F
.52845 .56557 m .52856 .57183 L .52436 .57197 L .969 .362 0 r
F
.52651 .49497 m .52189 .50179 L .52144 .49533 L .912 .377 0 r
F
.52651 .49497 m .52697 .50147 L .52189 .50179 L F
.53835 .52071 m .53307 .5273 L .53301 .5208 L 1 .439 0 r
F
.53835 .52071 m .53827 .52727 L .53307 .5273 L F
.53264 .56552 m .52856 .57183 L .52845 .56557 L 1 .369 0 r
F
.52211 .4184 m .51878 .42501 L .5182 .41884 L .794 .294 0 r
F
.52156 .4123 m .52211 .4184 L .5182 .41884 L .817 .298 0 r
F
.54398 .5207 m .53827 .52727 L .53835 .52071 L 1 .474 0 r
F
.53671 .56555 m .53264 .57175 L .53264 .56552 L 1 .381 0 r
F
.53671 .56555 m .53654 .57175 L .53264 .57175 L F
.52264 .74401 m .51852 .75052 L .51814 .74417 L .911 .352 0 r
F
.52229 .73766 m .52264 .74401 L .51814 .74417 L .913 .354 0 r
F
.51968 .76953 m .51571 .77602 L .51531 .76969 L .899 .344 0 r
F
.51929 .7632 m .51968 .76953 L .51531 .76969 L .899 .345 0 r
F
.51899 .62269 m .51504 .62928 L .51458 .62295 L .872 .337 0 r
F
.5185 .61637 m .51899 .62269 L .51458 .62295 L .874 .336 0 r
F
.52013 .43743 m .5165 .44422 L .51585 .43794 L .803 .311 0 r
F
.51943 .43121 m .52013 .43743 L .51585 .43794 L .807 .309 0 r
F
.53264 .56552 m .53264 .57175 L .52856 .57183 L 1 .369 0 r
F
.56035 .7633 m .55763 .76894 L .55834 .7629 L 1 .572 0 r
F
.56035 .7633 m .55921 .7692 L .55763 .76894 L F
.51793 .25833 m .5145 .26556 L .51358 .25928 L .731 .295 0 r
F
.51683 .25215 m .51793 .25833 L .51358 .25928 L .72 .285 0 r
F
.52597 .48847 m .52144 .49533 L .52094 .48888 L .893 .369 0 r
F
.52597 .48847 m .52651 .49497 L .52144 .49533 L F
.5326 .50772 m .52765 .51447 L .52735 .50797 L .964 .403 0 r
F
.5326 .50772 m .53285 .51427 L .52765 .51447 L F
.5213 .27741 m .5172 .28479 L .51634 .27832 L .793 .335 0 r
F
.5213 .27741 m .52233 .28394 L .5172 .28479 L F
.52185 .60352 m .51803 .61007 L .51759 .60378 L .872 .331 0 r
F
.52298 .75036 m .51891 .75686 L .51852 .75052 L .91 .35 0 r
F
.52264 .74401 m .52298 .75036 L .51852 .75052 L .911 .352 0 r
F
.54468 .30901 m .53798 .31665 L .53761 .30958 L .976 .488 0 r
F
.54468 .30901 m .54502 .31637 L .53798 .31665 L F
.52983 .29641 m .52481 .30388 L .52411 .29719 L .873 .391 0 r
F
.52983 .29641 m .53063 .30324 L .52481 .30388 L F
.51949 .62901 m .51551 .63561 L .51504 .62928 L .871 .338 0 r
F
.51899 .62269 m .51949 .62901 L .51504 .62928 L .872 .337 0 r
F
.42376 .26558 m .41301 .26985 L .41721 .26241 L 1 .842 0 r
F
.42693 .25888 m .42376 .26558 L .41721 .26241 L 1 .905 0 r
F
.5383 .51411 m .53301 .5208 L .53285 .51427 L 1 .432 0 r
F
.5383 .51411 m .53835 .52071 L .53301 .5208 L F
.52007 .77587 m .51611 .78235 L .51571 .77602 L .899 .344 0 r
F
.51968 .76953 m .52007 .77587 L .51571 .77602 L F
.5503 .51396 m .55001 .52079 L .54398 .5207 L 1 .504 0 r
F
.55715 .51402 m .55001 .52079 L .5503 .51396 L 1 .559 0 r
F
.51906 .2646 m .51543 .27191 L .5145 .26556 L .748 .307 0 r
F
.51793 .25833 m .51906 .2646 L .5145 .26556 L .731 .295 0 r
F
.52088 .44369 m .51716 .45052 L .5165 .44422 L .805 .316 0 r
F
.52013 .43743 m .52088 .44369 L .5165 .44422 L .803 .311 0 r
F
.52019 .27096 m .51634 .27832 L .51543 .27191 L .769 .321 0 r
F
.52019 .27096 m .5213 .27741 L .51634 .27832 L F
.52536 .48199 m .52094 .48888 L .52039 .48243 L .876 .361 0 r
F
.52536 .48199 m .52597 .48847 L .52094 .48888 L F
.51842 .23911 m .51579 .24605 L .51485 .24002 L .651 .246 0 r
F
.51743 .23328 m .51842 .23911 L .51485 .24002 L .662 .242 0 r
F
.52517 .4119 m .52211 .4184 L .52156 .4123 L .779 .278 0 r
F
.51906 .2646 m .52019 .27096 L .51543 .27191 L .748 .307 0 r
F
.52333 .7567 m .51929 .7632 L .51891 .75686 L .907 .348 0 r
F
.52298 .75036 m .52333 .7567 L .51891 .75686 L .91 .35 0 r
F
.55965 .76962 m .55856 .77505 L .55921 .7692 L .81 .358 0 r
F
.55965 .76962 m .55859 .77527 L .55856 .77505 L F
.52001 .63534 m .51598 .64196 L .51551 .63561 L .872 .34 0 r
F
.51949 .62901 m .52001 .63534 L .51551 .63561 L .871 .338 0 r
F
.53223 .50115 m .52735 .50797 L .52697 .50147 L .94 .395 0 r
F
.53223 .50115 m .5326 .50772 L .52735 .50797 L F
.52232 .6098 m .5185 .61637 L .51803 .61007 L .864 .33 0 r
F
.52185 .60352 m .52232 .6098 L .51803 .61007 L .872 .331 0 r
F
.52559 .712 m .52123 .71856 L .52086 .71217 L .924 .366 0 r
F
.52524 .7056 m .52086 .71217 L .52047 .70579 L .92 .366 0 r
F
.52524 .7056 m .52559 .712 L .52086 .71217 L F
.52593 .71839 m .52159 .72493 L .52123 .71856 L .927 .365 0 r
F
.52559 .712 m .52593 .71839 L .52123 .71856 L .924 .366 0 r
F
.4506 .65474 m .44095 .66092 L .4432 .65381 L 1 .686 0 r
F
.45246 .64798 m .4506 .65474 L .4432 .65381 L 1 .734 0 r
F
.46356 .61007 m .46127 .61561 L .46061 .61411 L .979 .487 0 r
F
.52276 .42451 m .51943 .43121 L .51878 .42501 L .778 .292 0 r
F
.52211 .4184 m .52276 .42451 L .51878 .42501 L .794 .294 0 r
F
.52486 .6992 m .52047 .70579 L .52008 .6994 L .916 .365 0 r
F
.52486 .6992 m .52524 .7056 L .52047 .70579 L F
.52624 .72477 m .52194 .7313 L .52159 .72493 L .928 .364 0 r
F
.52593 .71839 m .52624 .72477 L .52159 .72493 L .927 .365 0 r
F
.52469 .47553 m .52039 .48243 L .5198 .47601 L .859 .352 0 r
F
.52469 .47553 m .52536 .48199 L .52039 .48243 L F
.52165 .44999 m .51784 .45685 L .51716 .45052 L .81 .321 0 r
F
.52088 .44369 m .52165 .44999 L .51716 .45052 L .805 .316 0 r
F
.52446 .6928 m .52008 .6994 L .51967 .693 L .911 .364 0 r
F
.52446 .6928 m .52486 .6992 L .52008 .6994 L F
.52007 .77587 m .52047 .7822 L .51611 .78235 L .899 .344 0 r
F
.52054 .64169 m .51646 .64831 L .51598 .64196 L .873 .343 0 r
F
.52001 .63534 m .52054 .64169 L .51598 .64196 L .872 .34 0 r
F
.54407 .514 m .53835 .52071 L .5383 .51411 L 1 .463 0 r
F
.54407 .514 m .54398 .5207 L .53835 .52071 L F
.52655 .73115 m .52229 .73766 L .52194 .7313 L .928 .362 0 r
F
.52624 .72477 m .52655 .73115 L .52194 .7313 L .928 .364 0 r
F
.53694 .30251 m .53123 .3101 L .53063 .30324 L .915 .431 0 r
F
.53694 .30251 m .53761 .30958 L .53123 .3101 L F
.52404 .68639 m .51967 .693 L .51924 .68661 L .905 .362 0 r
F
.52404 .68639 m .52446 .6928 L .51967 .693 L F
.5503 .51396 m .54398 .5207 L .54407 .514 L 1 .504 0 r
F
.52369 .76304 m .51968 .76953 L .51929 .7632 L .905 .346 0 r
F
.52333 .7567 m .52369 .76304 L .51929 .7632 L .907 .348 0 r
F
.55935 .75681 m .55563 .76266 L .55625 .7565 L 1 .501 0 r
F
.55935 .75681 m .55834 .7629 L .55563 .76266 L F
.52397 .46909 m .5198 .47601 L .51916 .4696 L .843 .344 0 r
F
.52397 .46909 m .52469 .47553 L .5198 .47601 L F
.52359 .67998 m .51924 .68661 L .5188 .68022 L .9 .36 0 r
F
.52359 .67998 m .52404 .68639 L .51924 .68661 L F
.52107 .64804 m .51694 .65468 L .51646 .64831 L .876 .346 0 r
F
.52054 .64169 m .52107 .64804 L .51646 .64831 L .873 .343 0 r
F
.52244 .45632 m .51851 .46321 L .51784 .45685 L .818 .328 0 r
F
.52165 .44999 m .52244 .45632 L .51784 .45685 L .81 .321 0 r
F
.52685 .73751 m .52264 .74401 L .52229 .73766 L .927 .359 0 r
F
.52655 .73115 m .52685 .73751 L .52229 .73766 L .928 .362 0 r
F
.43017 .25262 m .42175 .25554 L .4264 .24928 L 1 .965 0 r
F
.43017 .25262 m .42693 .25888 L .42175 .25554 L F
.52312 .67358 m .5188 .68022 L .51835 .67382 L .894 .358 0 r
F
.52312 .67358 m .52359 .67998 L .5188 .68022 L F
.52322 .46269 m .51916 .4696 L .51851 .46321 L .829 .336 0 r
F
.52322 .46269 m .52397 .46909 L .51916 .4696 L F
.52159 .65441 m .51742 .66105 L .51694 .65468 L .879 .349 0 r
F
.52107 .64804 m .52159 .65441 L .51694 .65468 L .876 .346 0 r
F
.62637 .3029 m .62558 .31642 L .60393 .31604 L .837 .751 0 r
F
.65528 .30084 m .62558 .31642 L .62637 .3029 L .788 .765 0 r
F
.52244 .45632 m .52322 .46269 L .51851 .46321 L .818 .328 0 r
F
.55891 .73765 m .55373 .74374 L .55432 .73739 L 1 .527 0 r
F
.55891 .73765 m .55795 .744 L .55373 .74374 L F
.55988 .73123 m .55891 .73765 L .55432 .73739 L 1 .54 0 r
F
.5381 .50748 m .53285 .51427 L .5326 .50772 L .985 .423 0 r
F
.5381 .50748 m .5383 .51411 L .53285 .51427 L F
.52262 .66718 m .51835 .67382 L .51789 .66744 L .889 .355 0 r
F
.52262 .66718 m .52312 .67358 L .51835 .67382 L F
.52211 .66079 m .51789 .66744 L .51742 .66105 L .884 .352 0 r
F
.52159 .65441 m .52211 .66079 L .51742 .66105 L .879 .349 0 r
F
.52211 .66079 m .52262 .66718 L .51789 .66744 L .884 .352 0 r
F
.52282 .61609 m .51899 .62269 L .5185 .61637 L .859 .329 0 r
F
.52232 .6098 m .52282 .61609 L .5185 .61637 L .864 .33 0 r
F
.43141 .65984 m .429 .66743 L .41644 .66635 L 1 .803 0 r
F
.44095 .66092 m .429 .66743 L .43141 .65984 L 1 .719 0 r
F
.52714 .74387 m .52298 .75036 L .52264 .74401 L .925 .357 0 r
F
.52685 .73751 m .52714 .74387 L .52264 .74401 L .927 .359 0 r
F
.53176 .49459 m .52697 .50147 L .52651 .49497 L .916 .386 0 r
F
.53176 .49459 m .53223 .50115 L .52697 .50147 L F
.57581 .7121 m .56763 .71847 L .56863 .71175 L 1 .691 0 r
F
.57694 .70514 m .57581 .7121 L .56863 .71175 L 1 .651 0 r
F
.58568 .70548 m .57581 .7121 L .57694 .70514 L 1 .745 0 r
F
.55271 .30837 m .54502 .31637 L .54468 .30901 L .981 .529 0 r
F
.55271 .30837 m .55302 .31613 L .54502 .31637 L F
.52405 .76938 m .52007 .77587 L .51968 .76953 L .902 .345 0 r
F
.52369 .76304 m .52405 .76938 L .51968 .76953 L .905 .346 0 r
F
.56763 .71847 m .56078 .72474 L .56156 .71817 L 1 .619 0 r
F
.56863 .71175 m .56763 .71847 L .56156 .71817 L 1 .598 0 r
F
.56531 .50684 m .56486 .51422 L .55715 .51402 L 1 .587 0 r
F
.57455 .50684 m .56486 .51422 L .56531 .50684 L 1 .654 0 r
F
.55795 .744 m .55319 .75005 L .55373 .74374 L 1 .504 0 r
F
.55795 .744 m .55704 .75028 L .55319 .75005 L F
.55988 .73123 m .55432 .73739 L .5549 .73098 L 1 .54 0 r
F
.56078 .72474 m .55988 .73123 L .5549 .73098 L 1 .543 0 r
F
.52884 .28963 m .52411 .29719 L .52328 .29054 L .834 .372 0 r
F
.52884 .28963 m .52983 .29641 L .52411 .29719 L F
.42693 .25888 m .41721 .26241 L .42175 .25554 L 1 .905 0 r
F
.5235 .43066 m .52013 .43743 L .51943 .43121 L .769 .293 0 r
F
.52276 .42451 m .5235 .43066 L .51943 .43121 L .778 .292 0 r
F
.52744 .75022 m .52333 .7567 L .52298 .75036 L .921 .354 0 r
F
.52714 .74387 m .52744 .75022 L .52298 .75036 L .925 .357 0 r
F
.62922 .69029 m .6274 .69929 L .61089 .69873 L .851 .805 0 r
F
.65121 .69015 m .6274 .69929 L .62922 .69029 L .76 .807 0 r
F
.52336 .62239 m .51949 .62901 L .51899 .62269 L .855 .33 0 r
F
.52282 .61609 m .52336 .62239 L .51899 .62269 L .859 .329 0 r
F
.51957 .24502 m .51683 .25215 L .51579 .24605 L .652 .254 0 r
F
.51842 .23911 m .51957 .24502 L .51579 .24605 L .651 .246 0 r
F
.5204 .23235 m .51842 .23911 L .51743 .23328 L .568 .209 0 r
F
.51944 .22679 m .5204 .23235 L .51743 .23328 L .592 .208 0 r
F
.52604 .60325 m .52232 .6098 L .52185 .60352 L .858 .323 0 r
F
.52577 .41791 m .52276 .42451 L .52211 .4184 L .748 .272 0 r
F
.52517 .4119 m .52577 .41791 L .52211 .4184 L .779 .278 0 r
F
.52405 .76938 m .52443 .77572 L .52007 .77587 L .902 .345 0 r
F
.40073 .66477 m .39775 .67373 L .37646 .67248 L .904 .835 0 r
F
.41644 .66635 m .39775 .67373 L .40073 .66477 L .993 .795 0 r
F
.53117 .48804 m .52651 .49497 L .52597 .48847 L .891 .376 0 r
F
.53117 .48804 m .53176 .49459 L .52651 .49497 L F
.52775 .75656 m .52369 .76304 L .52333 .7567 L .916 .35 0 r
F
.52744 .75022 m .52775 .75656 L .52333 .7567 L .921 .354 0 r
F
.54397 .50726 m .5383 .51411 L .5381 .50748 L 1 .449 0 r
F
.54397 .50726 m .54407 .514 L .5383 .51411 L F
.53776 .50083 m .5326 .50772 L .53223 .50115 L .953 .412 0 r
F
.53776 .50083 m .5381 .50748 L .5326 .50772 L F
.53067 .71824 m .52624 .72477 L .52593 .71839 L .943 .373 0 r
F
.53038 .71184 m .52593 .71839 L .52559 .712 L .939 .373 0 r
F
.53038 .71184 m .53067 .71824 L .52593 .71839 L F
.53093 .72463 m .52655 .73115 L .52624 .72477 L .946 .371 0 r
F
.53067 .71824 m .53093 .72463 L .52624 .72477 L .943 .373 0 r
F
.39008 .47218 m .38653 .48217 L .36553 .47987 L .968 .832 0 r
F
.4054 .47479 m .38653 .48217 L .39008 .47218 L 1 .79 0 r
F
.52392 .62871 m .52001 .63534 L .51949 .62901 L .854 .332 0 r
F
.52336 .62239 m .52392 .62871 L .51949 .62901 L .855 .33 0 r
F
.53006 .70543 m .52559 .712 L .52524 .7056 L .933 .373 0 r
F
.53006 .70543 m .53038 .71184 L .52559 .712 L F
.52161 .22597 m .5204 .23235 L .51944 .22679 L .463 .164 0 r
F
.61685 .49743 m .61577 .5077 L .599 .50722 L .874 .763 0 r
F
.63896 .49672 m .61577 .5077 L .61685 .49743 L .806 .784 0 r
F
.37963 .27971 m .37553 .29063 L .35488 .28699 L 1 .823 0 r
F
.39452 .28353 m .37553 .29063 L .37963 .27971 L 1 .784 0 r
F
.53117 .73101 m .52685 .73751 L .52655 .73115 L .947 .369 0 r
F
.53093 .72463 m .53117 .73101 L .52655 .73115 L .946 .371 0 r
F
.4432 .65381 m .44095 .66092 L .43141 .65984 L 1 .782 0 r
F
.30121 .47177 m .29779 .48853 L .24749 .48591 L .697 .768 0 r
F
.33799 .47654 m .29779 .48853 L .30121 .47177 L .755 .786 0 r
F
.52971 .69901 m .52524 .7056 L .52486 .6992 L .925 .371 0 r
F
.52971 .69901 m .53006 .70543 L .52524 .7056 L F
.52843 .41149 m .52577 .41791 L .52517 .4119 L .721 .251 0 r
F
.56207 .30764 m .55302 .31613 L .55271 .30837 L .977 .578 0 r
F
.56207 .30764 m .56231 .31595 L .55302 .31613 L F
.52432 .43685 m .52088 .44369 L .52013 .43743 L .766 .297 0 r
F
.5235 .43066 m .52432 .43685 L .52013 .43743 L .769 .293 0 r
F
.53141 .73738 m .52714 .74387 L .52685 .73751 L .945 .366 0 r
F
.53117 .73101 m .53141 .73738 L .52685 .73751 L .947 .369 0 r
F
.52443 .77572 m .52482 .78205 L .52047 .7822 L .899 .343 0 r
F
.52932 .69259 m .52486 .6992 L .52446 .6928 L .917 .369 0 r
F
.52932 .69259 m .52971 .69901 L .52486 .6992 L F
.55704 .75028 m .55273 .75631 L .55319 .75005 L 1 .469 0 r
F
.55704 .75028 m .55625 .7565 L .55273 .75631 L F
.56078 .72474 m .5549 .73098 L .55544 .72452 L 1 .543 0 r
F
.56156 .71817 m .56078 .72474 L .55544 .72452 L 1 .539 0 r
F
.52807 .7629 m .52405 .76938 L .52369 .76304 L .911 .347 0 r
F
.52775 .75656 m .52807 .7629 L .52369 .76304 L .916 .35 0 r
F
.40936 .2778 m .39452 .28353 L .39866 .27434 L 1 .793 0 r
F
.41301 .26985 m .40936 .2778 L .39866 .27434 L 1 .863 0 r
F
.52653 .60951 m .52282 .61609 L .52232 .6098 L .847 .321 0 r
F
.52604 .60325 m .52653 .60951 L .52232 .6098 L .858 .323 0 r
F
.5245 .63504 m .52054 .64169 L .52001 .63534 L .855 .334 0 r
F
.52392 .62871 m .5245 .63504 L .52001 .63534 L .854 .332 0 r
F
.55735 .50693 m .55715 .51402 L .5503 .51396 L 1 .53 0 r
F
.56531 .50684 m .55715 .51402 L .55735 .50693 L 1 .587 0 r
F
.43197 .46294 m .42033 .46857 L .42378 .46085 L 1 .781 0 r
F
.4348 .45588 m .43197 .46294 L .42378 .46085 L 1 .844 0 r
F
.53049 .4815 m .52597 .48847 L .52536 .48199 L .867 .364 0 r
F
.53049 .4815 m .53117 .48804 L .52597 .48847 L F
.5289 .68617 m .52446 .6928 L .52404 .68639 L .908 .366 0 r
F
.5289 .68617 m .52932 .69259 L .52446 .6928 L F
.52769 .28293 m .52328 .29054 L .52233 .28394 L .797 .352 0 r
F
.52769 .28293 m .52884 .28963 L .52328 .29054 L F
.53164 .74374 m .52744 .75022 L .52714 .74387 L .941 .362 0 r
F
.53141 .73738 m .53164 .74374 L .52714 .74387 L .945 .366 0 r
F
.46111 .62255 m .45543 .62738 L .45851 .62138 L 1 .873 0 r
F
.46111 .62255 m .459 .62864 L .45543 .62738 L F
.55032 .50707 m .54407 .514 L .54397 .50726 L 1 .485 0 r
F
.55032 .50707 m .5503 .51396 L .54407 .514 L F
.52843 .67974 m .52404 .68639 L .52359 .67998 L .899 .363 0 r
F
.52843 .67974 m .5289 .68617 L .52404 .68639 L F
.60424 .3045 m .60393 .31604 L .58696 .31587 L .887 .723 0 r
F
.62637 .3029 m .60393 .31604 L .60424 .3045 L .837 .751 0 r
F
.52509 .64139 m .52107 .64804 L .52054 .64169 L .857 .337 0 r
F
.5245 .63504 m .52509 .64139 L .52054 .64169 L .855 .334 0 r
F
.53599 .29548 m .53063 .30324 L .52983 .29641 L .865 .407 0 r
F
.53599 .29548 m .53694 .30251 L .53063 .30324 L F
.52085 .25104 m .51793 .25833 L .51683 .25215 L .662 .266 0 r
F
.51957 .24502 m .52085 .25104 L .51683 .25215 L .652 .254 0 r
F
.55735 .50693 m .5503 .51396 L .55032 .50707 L 1 .53 0 r
F
.52793 .67333 m .52359 .67998 L .52312 .67358 L .89 .359 0 r
F
.52793 .67333 m .52843 .67974 L .52359 .67998 L F
.5284 .76924 m .52443 .77572 L .52405 .76938 L .905 .344 0 r
F
.52807 .7629 m .5284 .76924 L .52405 .76938 L .911 .347 0 r
F
.44736 .43093 m .44156 .43412 L .44587 .42862 L 1 .987 0 r
F
.44736 .43093 m .44436 .43665 L .44156 .43412 L F
.53188 .75009 m .52775 .75656 L .52744 .75022 L .935 .357 0 r
F
.53164 .74374 m .53188 .75009 L .52744 .75022 L .941 .362 0 r
F
.52568 .64775 m .52159 .65441 L .52107 .64804 L .861 .341 0 r
F
.52509 .64139 m .52568 .64775 L .52107 .64804 L .857 .337 0 r
F
.5252 .44308 m .52165 .44999 L .52088 .44369 L .769 .303 0 r
F
.52432 .43685 m .5252 .44308 L .52088 .44369 L .766 .297 0 r
F
.5274 .66692 m .52312 .67358 L .52262 .66718 L .882 .354 0 r
F
.5274 .66692 m .52793 .67333 L .52312 .67358 L F
.54392 .30165 m .53761 .30958 L .53694 .30251 L .915 .458 0 r
F
.54392 .30165 m .54468 .30901 L .53761 .30958 L F
.53727 .49418 m .53223 .50115 L .53176 .49459 L .92 .399 0 r
F
.53727 .49418 m .53776 .50083 L .53223 .50115 L F
.52972 .47499 m .52536 .48199 L .52469 .47553 L .844 .353 0 r
F
.52972 .47499 m .53049 .4815 L .52536 .48199 L F
.52627 .65412 m .52211 .66079 L .52159 .65441 L .867 .345 0 r
F
.52568 .64775 m .52627 .65412 L .52159 .65441 L .861 .341 0 r
F
.57326 .30679 m .56231 .31595 L .56207 .30764 L .96 .63 0 r
F
.57326 .30679 m .5734 .31585 L .56231 .31595 L F
.52685 .66051 m .52262 .66718 L .52211 .66079 L .874 .35 0 r
F
.52685 .66051 m .5274 .66692 L .52262 .66718 L F
.52652 .42395 m .5235 .43066 L .52276 .42451 L .728 .271 0 r
F
.52577 .41791 m .52652 .42395 L .52276 .42451 L .748 .272 0 r
F
.53277 .40511 m .5312 .41104 L .5307 .40535 L .587 .185 0 r
F
.52708 .61579 m .52336 .62239 L .52282 .61609 L .839 .32 0 r
F
.52653 .60951 m .52708 .61579 L .52282 .61609 L .847 .321 0 r
F
.52627 .65412 m .52685 .66051 L .52211 .66079 L .867 .345 0 r
F
.58674 .69818 m .58568 .70548 L .57694 .70514 L 1 .687 0 r
F
.59763 .69838 m .58568 .70548 L .58674 .69818 L 1 .77 0 r
F
.53566 .72452 m .53117 .73101 L .53093 .72463 L .969 .381 0 r
F
.53547 .71811 m .53093 .72463 L .53067 .71824 L .964 .383 0 r
F
.53547 .71811 m .53566 .72452 L .53093 .72463 L F
.53213 .75644 m .52807 .7629 L .52775 .75656 L .928 .353 0 r
F
.53188 .75009 m .53213 .75644 L .52775 .75656 L .935 .357 0 r
F
.53583 .73091 m .53141 .73738 L .53117 .73101 L .97 .378 0 r
F
.53566 .72452 m .53583 .73091 L .53117 .73101 L .969 .381 0 r
F
.53524 .71169 m .53067 .71824 L .53038 .71184 L .957 .383 0 r
F
.53524 .71169 m .53547 .71811 L .53067 .71824 L F
.54366 .5005 m .5381 .50748 L .53776 .50083 L .967 .434 0 r
F
.54366 .5005 m .54397 .50726 L .5381 .50748 L F
.52641 .27632 m .52233 .28394 L .5213 .27741 L .763 .333 0 r
F
.52641 .27632 m .52769 .28293 L .52233 .28394 L F
.5284 .76924 m .52876 .77557 L .52443 .77572 L .905 .344 0 r
F
.45246 .64798 m .4432 .65381 L .44592 .64688 L 1 .734 0 r
F
.45455 .64136 m .45246 .64798 L .44592 .64688 L 1 .78 0 r
F
.58699 .30577 m .58696 .31587 L .5734 .31585 L .929 .68 0 r
F
.60424 .3045 m .58696 .31587 L .58699 .30577 L .887 .723 0 r
F
.52612 .44936 m .52244 .45632 L .52165 .44999 L .777 .311 0 r
F
.5252 .44308 m .52612 .44936 L .52165 .44999 L .769 .303 0 r
F
.52888 .46851 m .52469 .47553 L .52397 .46909 L .823 .342 0 r
F
.52888 .46851 m .52972 .47499 L .52469 .47553 L F
.55432 .73739 m .54942 .74361 L .54973 .73725 L 1 .465 0 r
F
.55432 .73739 m .55373 .74374 L .54942 .74361 L F
.5549 .73098 m .55432 .73739 L .54973 .73725 L 1 .477 0 r
F
.58699 .30577 m .5734 .31585 L .57326 .30679 L .929 .68 0 r
F
.53497 .70526 m .53038 .71184 L .53006 .70543 L .948 .382 0 r
F
.53497 .70526 m .53524 .71169 L .53038 .71184 L F
.53598 .73728 m .53164 .74374 L .53141 .73738 L .968 .374 0 r
F
.53583 .73091 m .53598 .73728 L .53141 .73738 L .97 .378 0 r
F
.5301 .60297 m .52653 .60951 L .52604 .60325 L .838 .312 0 r
F
.52222 .25718 m .51906 .2646 L .51793 .25833 L .68 .28 0 r
F
.52085 .25104 m .52222 .25718 L .51793 .25833 L .662 .266 0 r
F
.5549 .73098 m .54973 .73725 L .55003 .73085 L 1 .477 0 r
F
.55544 .72452 m .5549 .73098 L .55003 .73085 L 1 .483 0 r
F
.52768 .62208 m .52392 .62871 L .52336 .62239 L .834 .321 0 r
F
.52708 .61579 m .52768 .62208 L .52336 .62239 L .839 .32 0 r
F
.53465 .69883 m .53006 .70543 L .52971 .69901 L .937 .379 0 r
F
.53465 .69883 m .53497 .70526 L .53006 .70543 L F
.52798 .46208 m .52397 .46909 L .52322 .46269 L .805 .33 0 r
F
.52798 .46208 m .52888 .46851 L .52397 .46909 L F
.52706 .4557 m .52322 .46269 L .52244 .45632 L .789 .32 0 r
F
.52612 .44936 m .52706 .4557 L .52244 .45632 L .777 .311 0 r
F
.53613 .74365 m .53188 .75009 L .53164 .74374 L .963 .368 0 r
F
.53598 .73728 m .53613 .74365 L .53164 .74374 L .968 .374 0 r
F
.55373 .74374 m .54914 .74994 L .54942 .74361 L 1 .446 0 r
F
.55373 .74374 m .55319 .75005 L .54914 .74994 L F
.55834 .7629 m .55522 .76879 L .55563 .76266 L 1 .419 0 r
F
.55834 .7629 m .55763 .76894 L .55522 .76879 L F
.52706 .4557 m .52798 .46208 L .52322 .46269 L .789 .32 0 r
F
.53241 .76277 m .5284 .76924 L .52807 .7629 L .919 .348 0 r
F
.53213 .75644 m .53241 .76277 L .52807 .7629 L .928 .353 0 r
F
.52162 .238 m .51957 .24502 L .51842 .23911 L .564 .216 0 r
F
.5204 .23235 m .52162 .238 L .51842 .23911 L .568 .209 0 r
F
.53428 .69238 m .52971 .69901 L .52932 .69259 L .925 .376 0 r
F
.53428 .69238 m .53465 .69883 L .52971 .69901 L F
.52876 .77557 m .52914 .7819 L .52482 .78205 L .898 .342 0 r
F
.52504 .26982 m .5213 .27741 L .52019 .27096 L .731 .314 0 r
F
.52504 .26982 m .52641 .27632 L .5213 .27741 L F
.56156 .71817 m .55544 .72452 L .55588 .71801 L 1 .539 0 r
F
.56216 .71154 m .56156 .71817 L .55588 .71801 L 1 .528 0 r
F
.56863 .71175 m .56156 .71817 L .56216 .71154 L 1 .598 0 r
F
.55625 .7565 m .5524 .76254 L .55273 .75631 L 1 .425 0 r
F
.55625 .7565 m .55563 .76266 L .5524 .76254 L F
.53662 .48754 m .53176 .49459 L .53117 .48804 L .888 .385 0 r
F
.53662 .48754 m .53727 .49418 L .53176 .49459 L F
.52363 .26344 m .52019 .27096 L .51906 .2646 L .703 .296 0 r
F
.52222 .25718 m .52363 .26344 L .51906 .2646 L .68 .28 0 r
F
.53629 .74999 m .53213 .75644 L .53188 .75009 L .954 .362 0 r
F
.53613 .74365 m .53629 .74999 L .53188 .75009 L .963 .368 0 r
F
.52911 .41737 m .52652 .42395 L .52577 .41791 L .682 .245 0 r
F
.52843 .41149 m .52911 .41737 L .52577 .41791 L .721 .251 0 r
F
.5283 .62838 m .5245 .63504 L .52392 .62871 L .832 .323 0 r
F
.52768 .62208 m .5283 .62838 L .52392 .62871 L .834 .321 0 r
F
.52363 .26344 m .52504 .26982 L .52019 .27096 L .703 .296 0 r
F
.53385 .68594 m .52932 .69259 L .5289 .68617 L .912 .371 0 r
F
.53385 .68594 m .53428 .69238 L .52932 .69259 L F
.53277 .40511 m .5333 .41055 L .5312 .41104 L .587 .185 0 r
F
.53388 .40491 m .5333 .41055 L .53277 .40511 L .363 .105 0 r
F
.5274 .43003 m .52432 .43685 L .5235 .43066 L .718 .274 0 r
F
.52652 .42395 m .5274 .43003 L .5235 .43066 L .728 .271 0 r
F
.55689 .77563 m .55628 .78095 L .55827 .78088 L .712 .15 0 r
F
.56933 .70494 m .56863 .71175 L .56216 .71154 L 1 .573 0 r
F
.57694 .70514 m .56863 .71175 L .56933 .70494 L 1 .651 0 r
F
.55544 .72452 m .55003 .73085 L .5503 .72442 L 1 .483 0 r
F
.55588 .71801 m .55544 .72452 L .5503 .72442 L F
.54051 .73084 m .53598 .73728 L .53583 .73091 L 1 .391 0 r
F
.54045 .72444 m .53583 .73091 L .53566 .72452 L .999 .395 0 r
F
.54045 .72444 m .54051 .73084 L .53583 .73091 L F
.54035 .71801 m .53566 .72452 L .53547 .71811 L .992 .397 0 r
F
.54035 .71801 m .54045 .72444 L .53566 .72452 L F
.53271 .7691 m .52876 .77557 L .5284 .76924 L .909 .343 0 r
F
.53241 .76277 m .53271 .7691 L .5284 .76924 L .919 .348 0 r
F
.53063 .60921 m .52708 .61579 L .52653 .60951 L .823 .309 0 r
F
.5301 .60297 m .53063 .60921 L .52653 .60951 L .838 .312 0 r
F
.54056 .73722 m .53613 .74365 L .53598 .73728 L 1 .385 0 r
F
.54051 .73084 m .54056 .73722 L .53598 .73728 L 1 .391 0 r
F
.5402 .71157 m .53547 .71811 L .53524 .71169 L .982 .396 0 r
F
.5402 .71157 m .54035 .71801 L .53547 .71811 L F
.53337 .67949 m .5289 .68617 L .52843 .67974 L .899 .366 0 r
F
.53337 .67949 m .53385 .68594 L .5289 .68617 L F
.55319 .75005 m .54893 .75623 L .54914 .74994 L 1 .421 0 r
F
.55319 .75005 m .55273 .75631 L .54893 .75623 L F
.53647 .75633 m .53241 .76277 L .53213 .75644 L .943 .355 0 r
F
.53629 .74999 m .53647 .75633 L .53213 .75644 L .954 .362 0 r
F
.52896 .63471 m .52509 .64139 L .5245 .63504 L .833 .327 0 r
F
.5283 .62838 m .52896 .63471 L .5245 .63504 L .832 .323 0 r
F
.55006 .50015 m .54397 .50726 L .54366 .5005 L .981 .463 0 r
F
.55006 .50015 m .55032 .50707 L .54397 .50726 L F
.53479 .28853 m .52983 .29641 L .52884 .28963 L .818 .382 0 r
F
.53479 .28853 m .53599 .29548 L .52983 .29641 L F
.5406 .74358 m .53629 .74999 L .53613 .74365 L .992 .378 0 r
F
.54056 .73722 m .5406 .74358 L .53613 .74365 L 1 .385 0 r
F
.459 .62864 m .4522 .63364 L .45543 .62738 L 1 .857 0 r
F
.459 .62864 m .45678 .63491 L .4522 .63364 L F
.55921 .7692 m .55727 .77494 L .55763 .76894 L 1 .401 0 r
F
.55921 .7692 m .55856 .77505 L .55727 .77494 L F
.54 .70512 m .53524 .71169 L .53497 .70526 L .968 .394 0 r
F
.54 .70512 m .5402 .71157 L .53524 .71169 L F
.54973 .73725 m .54503 .74356 L .54514 .7372 L 1 .426 0 r
F
.54973 .73725 m .54942 .74361 L .54503 .74356 L F
.55003 .73085 m .54973 .73725 L .54514 .7372 L 1 .436 0 r
F
.53283 .67305 m .52843 .67974 L .52793 .67333 L .886 .36 0 r
F
.53283 .67305 m .53337 .67949 L .52843 .67974 L F
.55003 .73085 m .54514 .7372 L .54524 .73081 L 1 .436 0 r
F
.5503 .72442 m .55003 .73085 L .54524 .73081 L 1 .442 0 r
F
.54313 .49373 m .53776 .50083 L .53727 .49418 L .924 .416 0 r
F
.54313 .49373 m .54366 .5005 L .53776 .50083 L F
.59958 .49802 m .599 .50722 L .58556 .50695 L .933 .72 0 r
F
.61685 .49743 m .599 .50722 L .59958 .49802 L .874 .763 0 r
F
.53583 .48093 m .53117 .48804 L .53049 .4815 L .856 .37 0 r
F
.53583 .48093 m .53662 .48754 L .53117 .48804 L F
.52963 .64105 m .52568 .64775 L .52509 .64139 L .837 .331 0 r
F
.52896 .63471 m .52963 .64105 L .52509 .64139 L .833 .327 0 r
F
.53271 .7691 m .53304 .77543 L .52876 .77557 L .909 .343 0 r
F
.54524 .73081 m .54056 .73722 L .54051 .73084 L 1 .409 0 r
F
.54532 .7244 m .54051 .73084 L .54045 .72444 L 1 .414 0 r
F
.54532 .7244 m .54524 .73081 L .54051 .73084 L F
.53225 .66662 m .52793 .67333 L .5274 .66692 L .873 .354 0 r
F
.53225 .66662 m .53283 .67305 L .52793 .67333 L F
.54942 .74361 m .54495 .7499 L .54503 .74356 L 1 .412 0 r
F
.54942 .74361 m .54914 .74994 L .54495 .7499 L F
.51977 .219 m .52289 .22382 L .52176 .21964 L .819 .169 0 r
F
.54514 .7372 m .5406 .74358 L .54056 .73722 L 1 .402 0 r
F
.54524 .73081 m .54514 .7372 L .54056 .73722 L 1 .409 0 r
F
.39866 .27434 m .39452 .28353 L .37963 .27971 L 1 .852 0 r
F
.54535 .71795 m .54045 .72444 L .54035 .71801 L 1 .416 0 r
F
.54535 .71795 m .54532 .7244 L .54045 .72444 L F
.53972 .69865 m .53497 .70526 L .53465 .69883 L .952 .39 0 r
F
.53972 .69865 m .54 .70512 L .53497 .70526 L F
.54066 .74993 m .53647 .75633 L .53629 .74999 L .98 .369 0 r
F
.5406 .74358 m .54066 .74993 L .53629 .74999 L .992 .378 0 r
F
.45455 .64136 m .44592 .64688 L .44897 .64014 L 1 .78 0 r
F
.45678 .63491 m .45455 .64136 L .44897 .64014 L 1 .823 0 r
F
.51922 .40493 m .528 .4078 L .52717 .40474 L .406 0 0 r
F
.51922 .40493 m .52015 .40674 L .528 .4078 L F
.53669 .76266 m .53271 .7691 L .53241 .76277 L .929 .348 0 r
F
.53647 .75633 m .53669 .76266 L .53241 .76277 L .943 .355 0 r
F
.53031 .64742 m .52627 .65412 L .52568 .64775 L .843 .336 0 r
F
.52963 .64105 m .53031 .64742 L .52568 .64775 L .837 .331 0 r
F
.53163 .66021 m .5274 .66692 L .52685 .66051 L .862 .348 0 r
F
.53163 .66021 m .53225 .66662 L .5274 .66692 L F
.5503 .72442 m .54524 .73081 L .54532 .7244 L 1 .442 0 r
F
.54514 .7372 m .54503 .74356 L .5406 .74358 L 1 .402 0 r
F
.53124 .61545 m .52768 .62208 L .52708 .61579 L .812 .308 0 r
F
.53063 .60921 m .53124 .61545 L .52708 .61579 L .823 .309 0 r
F
.53388 .40491 m .53446 .41001 L .5333 .41055 L .363 .105 0 r
F
.53369 .40476 m .53446 .41001 L .53388 .40491 L .745 .248 0 r
F
.55051 .71795 m .5503 .72442 L .54532 .7244 L 1 .443 0 r
F
.55588 .71801 m .5503 .72442 L .55051 .71795 L 1 .483 0 r
F
.53098 .6538 m .52685 .66051 L .52627 .65412 L .852 .342 0 r
F
.53031 .64742 m .53098 .6538 L .52627 .65412 L .843 .336 0 r
F
.53098 .6538 m .53163 .66021 L .52685 .66051 L .852 .342 0 r
F
.52161 .22597 m .52278 .23124 L .5204 .23235 L .463 .164 0 r
F
.52838 .43616 m .5252 .44308 L .52432 .43685 L .717 .279 0 r
F
.5274 .43003 m .52838 .43616 L .52432 .43685 L .718 .274 0 r
F
.54503 .74356 m .54066 .74993 L .5406 .74358 L 1 .391 0 r
F
.52278 .23124 m .52162 .238 L .5204 .23235 L .454 .171 0 r
F
.54531 .71149 m .54035 .71801 L .5402 .71157 L 1 .415 0 r
F
.54531 .71149 m .54535 .71795 L .54035 .71801 L F
.5562 .71145 m .55588 .71801 L .55051 .71795 L 1 .477 0 r
F
.56216 .71154 m .55588 .71801 L .5562 .71145 L 1 .528 0 r
F
.55184 .30062 m .54468 .30901 L .54392 .30165 L .911 .492 0 r
F
.55184 .30062 m .55271 .30837 L .54468 .30901 L F
.55051 .71795 m .54532 .7244 L .54535 .71795 L 1 .443 0 r
F
.53398 .60268 m .53063 .60921 L .5301 .60297 L .811 .297 0 r
F
.54503 .74356 m .54495 .7499 L .54066 .74993 L 1 .391 0 r
F
.53937 .69218 m .53465 .69883 L .53428 .69238 L .935 .385 0 r
F
.53937 .69218 m .53972 .69865 L .53465 .69883 L F
.45678 .63491 m .44897 .64014 L .4522 .63364 L 1 .823 0 r
F
.53304 .77543 m .53341 .78175 L .52914 .7819 L .898 .339 0 r
F
.54074 .75625 m .53669 .76266 L .53647 .75633 L .964 .359 0 r
F
.54066 .74993 m .54074 .75625 L .53647 .75633 L .98 .369 0 r
F
.54914 .74994 m .54491 .75621 L .54495 .7499 L 1 .394 0 r
F
.54914 .74994 m .54893 .75623 L .54491 .75621 L F
.55715 .49979 m .55032 .50707 L .55006 .50015 L .994 .5 0 r
F
.55715 .49979 m .55735 .50693 L .55032 .50707 L F
.53493 .47436 m .53049 .4815 L .52972 .47499 L .827 .355 0 r
F
.53493 .47436 m .53583 .48093 L .53049 .4815 L F
.52306 .24377 m .52085 .25104 L .51957 .24502 L .574 .229 0 r
F
.52162 .238 m .52306 .24377 L .51957 .24502 L .564 .216 0 r
F
.54495 .7499 m .54074 .75625 L .54066 .74993 L 1 .379 0 r
F
.53694 .76898 m .53304 .77543 L .53271 .7691 L .914 .342 0 r
F
.53669 .76266 m .53694 .76898 L .53271 .7691 L .929 .348 0 r
F
.54519 .705 m .5402 .71157 L .54 .70512 L .993 .411 0 r
F
.54519 .705 m .54531 .71149 L .5402 .71157 L F
.55273 .75631 m .5488 .76249 L .54893 .75623 L 1 .391 0 r
F
.55273 .75631 m .5524 .76254 L .5488 .76249 L F
.4351 .23861 m .42932 .23907 L .43527 .23451 L 1 .984 0 r
F
.4351 .23861 m .43093 .24364 L .42932 .23907 L F
.52999 .4233 m .5274 .43003 L .52652 .42395 L .66 .244 0 r
F
.52911 .41737 m .52999 .4233 L .52652 .42395 L .682 .245 0 r
F
.54278 .29435 m .53694 .30251 L .53599 .29548 L .856 .427 0 r
F
.54278 .29435 m .54392 .30165 L .53694 .30251 L F
.55062 .71144 m .54535 .71795 L .54531 .71149 L 1 .441 0 r
F
.55062 .71144 m .55051 .71795 L .54535 .71795 L F
.53191 .62172 m .5283 .62838 L .52768 .62208 L .806 .31 0 r
F
.53124 .61545 m .53191 .62172 L .52768 .62208 L .812 .308 0 r
F
.53894 .6857 m .53428 .69238 L .53385 .68594 L .917 .379 0 r
F
.53894 .6857 m .53937 .69218 L .53428 .69238 L F
.53369 .40476 m .53433 .40939 L .53446 .41001 L .745 .248 0 r
F
.53168 .40469 m .53433 .40939 L .53369 .40476 L 1 .207 0 r
F
.5562 .71145 m .55051 .71795 L .55062 .71144 L 1 .477 0 r
F
.54495 .7499 m .54491 .75621 L .54074 .75625 L 1 .379 0 r
F
.4348 .45588 m .42378 .46085 L .42785 .4535 L 1 .844 0 r
F
.43792 .44913 m .4348 .45588 L .42785 .4535 L 1 .91 0 r
F
.52717 .40474 m .5324 .40867 L .53168 .40469 L .683 .078 0 r
F
.52717 .40474 m .528 .4078 L .5324 .40867 L F
.56254 .70486 m .56216 .71154 L .5562 .71145 L 1 .513 0 r
F
.56933 .70494 m .56216 .71154 L .56254 .70486 L 1 .573 0 r
F
.52945 .44236 m .52612 .44936 L .5252 .44308 L .723 .288 0 r
F
.52838 .43616 m .52945 .44236 L .5252 .44308 L .717 .279 0 r
F
.55563 .76266 m .55222 .76874 L .5524 .76254 L 1 .374 0 r
F
.55563 .76266 m .55522 .76879 L .55222 .76874 L F
.57758 .69809 m .57694 .70514 L .56933 .70494 L 1 .609 0 r
F
.58674 .69818 m .57694 .70514 L .57758 .69809 L 1 .687 0 r
F
.53168 .40469 m .5324 .40867 L .53433 .40939 L 1 .207 0 r
F
.54088 .76257 m .53694 .76898 L .53669 .76266 L .943 .349 0 r
F
.54074 .75625 m .54088 .76257 L .53669 .76266 L .964 .359 0 r
F
.44436 .43665 m .43697 .4401 L .44156 .43412 L 1 1 0 r
F
.44436 .43665 m .44116 .44272 L .43697 .4401 L F
.5424 .48698 m .53727 .49418 L .53662 .48754 L .883 .397 0 r
F
.5424 .48698 m .54313 .49373 L .53727 .49418 L F
.53335 .28168 m .52884 .28963 L .52769 .28293 L .772 .357 0 r
F
.53335 .28168 m .53479 .28853 L .52884 .28963 L F
.46597 .21931 m .46024 .21857 L .47582 .21096 L .527 .458 0 r
F
.61201 .69044 m .61089 .69873 L .59763 .69838 L .932 .766 0 r
F
.62922 .69029 m .61089 .69873 L .61201 .69044 L .851 .805 0 r
F
.54497 .69849 m .54 .70512 L .53972 .69865 L .971 .406 0 r
F
.54497 .69849 m .54519 .705 L .54 .70512 L F
.58582 .49854 m .58556 .50695 L .57455 .50684 L .974 .663 0 r
F
.59958 .49802 m .58556 .50695 L .58582 .49854 L .933 .72 0 r
F
.53392 .46783 m .52972 .47499 L .52888 .46851 L .799 .339 0 r
F
.53392 .46783 m .53493 .47436 L .52972 .47499 L F
.53843 .67923 m .53385 .68594 L .53337 .67949 L .898 .371 0 r
F
.53843 .67923 m .53894 .6857 L .53385 .68594 L F
.54491 .75621 m .54088 .76257 L .54074 .75625 L .994 .365 0 r
F
.46127 .61561 m .45664 .61966 L .46061 .61411 L 1 .827 0 r
F
.46127 .61561 m .45851 .62138 L .45664 .61966 L F
.53694 .76898 m .53724 .77529 L .53304 .77543 L .914 .342 0 r
F
.42033 .46857 m .4054 .47479 L .40921 .46611 L 1 .798 0 r
F
.42378 .46085 m .42033 .46857 L .40921 .46611 L 1 .871 0 r
F
.56521 .49941 m .55735 .50693 L .55715 .49979 L 1 .547 0 r
F
.56521 .49941 m .56531 .50684 L .55735 .50693 L F
.53457 .60887 m .53124 .61545 L .53063 .60921 L .79 .294 0 r
F
.53398 .60268 m .53457 .60887 L .53063 .60921 L .811 .297 0 r
F
.53264 .62801 m .52896 .63471 L .5283 .62838 L .804 .313 0 r
F
.53191 .62172 m .53264 .62801 L .5283 .62838 L .806 .31 0 r
F
.55062 .7049 m .54531 .71149 L .54519 .705 L 1 .435 0 r
F
.55062 .7049 m .55062 .71144 L .54531 .71149 L F
.54893 .75623 m .54493 .76251 L .54491 .75621 L 1 .374 0 r
F
.54893 .75623 m .5488 .76249 L .54493 .76251 L F
.53056 .44863 m .52706 .4557 L .52612 .44936 L .735 .299 0 r
F
.52945 .44236 m .53056 .44863 L .52612 .44936 L .723 .288 0 r
F
.5495 .49323 m .54366 .5005 L .54313 .49373 L .928 .439 0 r
F
.5495 .49323 m .55006 .50015 L .54366 .5005 L F
.54491 .75621 m .54493 .76251 L .54088 .76257 L .994 .365 0 r
F
.53199 .41675 m .52999 .4233 L .52911 .41737 L .588 .21 0 r
F
.53785 .67276 m .53337 .67949 L .53283 .67305 L .88 .363 0 r
F
.53785 .67276 m .53843 .67923 L .53337 .67949 L F
.53283 .46136 m .52888 .46851 L .52798 .46208 L .774 .325 0 r
F
.53283 .46136 m .53392 .46783 L .52888 .46851 L F
.55636 .70485 m .5562 .71145 L .55062 .71144 L 1 .468 0 r
F
.56254 .70486 m .5562 .71145 L .55636 .70485 L 1 .513 0 r
F
.5317 .45496 m .52798 .46208 L .52706 .4557 L .752 .311 0 r
F
.53056 .44863 m .5317 .45496 L .52706 .4557 L .735 .299 0 r
F
.54465 .69197 m .53972 .69865 L .53937 .69218 L .947 .398 0 r
F
.54465 .69197 m .54497 .69849 L .53972 .69865 L F
.55636 .70485 m .55062 .71144 L .55062 .7049 L 1 .468 0 r
F
.5746 .49899 m .56531 .50684 L .56521 .49941 L .996 .603 0 r
F
.5746 .49899 m .57455 .50684 L .56531 .50684 L F
.46541 .41094 m .47004 .40881 L .47655 .40778 L 0 0 0 r
F
.46541 .41094 m .46078 .41346 L .47004 .40881 L F
.58582 .49854 m .57455 .50684 L .5746 .49899 L .974 .663 0 r
F
.5317 .45496 m .53283 .46136 L .52798 .46208 L .752 .311 0 r
F
.54107 .76887 m .53724 .77529 L .53694 .76898 L .92 .339 0 r
F
.54088 .76257 m .54107 .76887 L .53694 .76898 L .943 .349 0 r
F
.5334 .63433 m .52963 .64105 L .52896 .63471 L .806 .317 0 r
F
.53264 .62801 m .5334 .63433 L .52896 .63471 L .804 .313 0 r
F
.53724 .77529 m .5376 .78161 L .53341 .78175 L .897 .335 0 r
F
.5372 .6663 m .53283 .67305 L .53225 .66662 L .863 .355 0 r
F
.5372 .6663 m .53785 .67276 L .53283 .67305 L F
.54493 .76251 m .54107 .76887 L .54088 .76257 L .964 .35 0 r
F
.52468 .24968 m .52222 .25718 L .52085 .25104 L .594 .245 0 r
F
.52306 .24377 m .52468 .24968 L .52085 .25104 L .574 .229 0 r
F
.55048 .69835 m .54519 .705 L .54497 .69849 L .994 .427 0 r
F
.55048 .69835 m .55062 .7049 L .54519 .705 L F
.53418 .64067 m .53031 .64742 L .52963 .64105 L .812 .323 0 r
F
.5334 .63433 m .53418 .64067 L .52963 .64105 L .806 .317 0 r
F
.55763 .76894 m .55508 .7749 L .55522 .76879 L 1 .33 0 r
F
.55763 .76894 m .55727 .77494 L .55508 .7749 L F
.53105 .42928 m .52838 .43616 L .5274 .43003 L .651 .249 0 r
F
.52999 .4233 m .53105 .42928 L .5274 .43003 L .66 .244 0 r
F
.40921 .46611 m .4054 .47479 L .39008 .47218 L 1 .863 0 r
F
.53649 .65986 m .53225 .66662 L .53163 .66021 L .847 .346 0 r
F
.53649 .65986 m .5372 .6663 L .53225 .66662 L F
.5524 .76254 m .54878 .76874 L .5488 .76249 L 1 .358 0 r
F
.5524 .76254 m .55222 .76874 L .54878 .76874 L F
.51528 .21828 m .52116 .22235 L .51977 .219 L .592 .009 0 r
F
.53526 .61508 m .53191 .62172 L .53124 .61545 L .776 .293 0 r
F
.53457 .60887 m .53526 .61508 L .53124 .61545 L .79 .294 0 r
F
.53174 .27496 m .52769 .28293 L .52641 .27632 L .729 .332 0 r
F
.53174 .27496 m .53335 .28168 L .52769 .28293 L F
.53497 .64704 m .53098 .6538 L .53031 .64742 L .821 .33 0 r
F
.53418 .64067 m .53497 .64704 L .53031 .64742 L .812 .323 0 r
F
.4432 .65381 m .43141 .65984 L .43465 .65244 L 1 .782 0 r
F
.44592 .64688 m .4432 .65381 L .43465 .65244 L 1 .848 0 r
F
.53574 .65344 m .53163 .66021 L .53098 .6538 L .833 .338 0 r
F
.53574 .65344 m .53649 .65986 L .53163 .66021 L F
.54148 .48027 m .53662 .48754 L .53583 .48093 L .843 .378 0 r
F
.54148 .48027 m .5424 .48698 L .53662 .48754 L F
.54421 .68545 m .53937 .69218 L .53894 .6857 L .922 .389 0 r
F
.54421 .68545 m .54465 .69197 L .53937 .69218 L F
.53497 .64704 m .53574 .65344 L .53098 .6538 L .821 .33 0 r
F
.54493 .76251 m .54503 .76879 L .54107 .76887 L .964 .35 0 r
F
.5488 .76249 m .54503 .76879 L .54493 .76251 L .996 .352 0 r
F
.44967 .42357 m .44552 .42528 L .45095 .42071 L .961 .603 0 r
F
.44967 .42357 m .44587 .42862 L .44552 .42528 L F
.46984 .60263 m .47109 .60453 L .47625 .60079 L 0 0 0 r
F
.46984 .60263 m .46668 .60651 L .47109 .60453 L F
.47625 .60079 m .47109 .60453 L .47968 .60086 L F
.47109 .60453 m .47016 .60427 L .47782 .60153 L .461 .41 0 r
F
.47109 .60453 m .47782 .60153 L .47968 .60086 L F
.46668 .60651 m .46621 .60709 L .47109 .60453 L 0 0 0 r
F
.54107 .76887 m .54132 .77517 L .53724 .77529 L .92 .339 0 r
F
.56967 .69808 m .56933 .70494 L .56254 .70486 L 1 .544 0 r
F
.57758 .69809 m .56933 .70494 L .56967 .69808 L 1 .609 0 r
F
.43792 .44913 m .42785 .4535 L .43232 .44657 L 1 .91 0 r
F
.44116 .44272 m .43792 .44913 L .43232 .44657 L 1 .971 0 r
F
.5488 .76249 m .54878 .76874 L .54503 .76879 L .996 .352 0 r
F
.44116 .44272 m .43232 .44657 L .43697 .4401 L 1 .971 0 r
F
.54503 .76879 m .54132 .77517 L .54107 .76887 L .93 .335 0 r
F
.56105 .29935 m .55271 .30837 L .55184 .30062 L .901 .533 0 r
F
.56105 .29935 m .56207 .30764 L .55271 .30837 L F
.55633 .69822 m .55062 .7049 L .55048 .69835 L 1 .455 0 r
F
.55633 .69822 m .55636 .70485 L .55062 .7049 L F
.52431 .23663 m .52306 .24377 L .52162 .238 L .466 .185 0 r
F
.52278 .23124 m .52431 .23663 L .52162 .238 L .454 .171 0 r
F
.52641 .25574 m .52363 .26344 L .52222 .25718 L .62 .264 0 r
F
.52468 .24968 m .52641 .25574 L .52222 .25718 L .594 .245 0 r
F
.54367 .67894 m .53894 .6857 L .53843 .67923 L .898 .379 0 r
F
.54367 .67894 m .54421 .68545 L .53894 .6857 L F
.55019 .69177 m .54497 .69849 L .54465 .69197 L .962 .416 0 r
F
.55019 .69177 m .55048 .69835 L .54497 .69849 L F
.53604 .62132 m .53264 .62801 L .53191 .62172 L .768 .295 0 r
F
.53526 .61508 m .53604 .62132 L .53191 .62172 L .776 .293 0 r
F
.53001 .26839 m .52641 .27632 L .52504 .26982 L .689 .308 0 r
F
.53001 .26839 m .53174 .27496 L .52641 .27632 L F
.54127 .28716 m .53599 .29548 L .53479 .28853 L .799 .396 0 r
F
.54127 .28716 m .54278 .29435 L .53599 .29548 L F
.56267 .69813 m .56254 .70486 L .55636 .70485 L 1 .493 0 r
F
.56967 .69808 m .56254 .70486 L .56267 .69813 L 1 .544 0 r
F
.56267 .69813 m .55636 .70485 L .55633 .69822 L 1 .493 0 r
F
.55655 .49265 m .55006 .50015 L .5495 .49323 L .93 .469 0 r
F
.55655 .49265 m .55715 .49979 L .55006 .50015 L F
.54132 .77517 m .54166 .78146 L .5376 .78161 L .896 .33 0 r
F
.41301 .26985 m .39866 .27434 L .40385 .26573 L 1 .863 0 r
F
.41721 .26241 m .41301 .26985 L .40385 .26573 L 1 .937 0 r
F
.53226 .43534 m .52945 .44236 L .52838 .43616 L .654 .258 0 r
F
.53105 .42928 m .53226 .43534 L .52838 .43616 L .651 .249 0 r
F
.54865 .48632 m .54313 .49373 L .5424 .48698 L .877 .414 0 r
F
.54865 .48632 m .5495 .49323 L .54313 .49373 L F
.52821 .26198 m .52504 .26982 L .52363 .26344 L .653 .285 0 r
F
.52641 .25574 m .52821 .26198 L .52363 .26344 L .62 .264 0 r
F
.54038 .4736 m .53583 .48093 L .53493 .47436 L .806 .358 0 r
F
.54038 .4736 m .54148 .48027 L .53583 .48093 L F
.53828 .6085 m .53526 .61508 L .53457 .60887 L .743 .273 0 r
F
.52821 .26198 m .53001 .26839 L .52504 .26982 L .653 .285 0 r
F
.55522 .76879 m .55222 .77492 L .55222 .76874 L 1 .323 0 r
F
.55522 .76879 m .55508 .7749 L .55222 .77492 L F
.54503 .76879 m .54523 .77506 L .54132 .77517 L .93 .335 0 r
F
.54878 .76874 m .54523 .77506 L .54503 .76879 L .945 .331 0 r
F
.54302 .67243 m .53843 .67923 L .53785 .67276 L .873 .368 0 r
F
.54302 .67243 m .54367 .67894 L .53843 .67923 L F
.53305 .42252 m .53105 .42928 L .52999 .4233 L .569 .212 0 r
F
.53199 .41675 m .53305 .42252 L .52999 .4233 L .588 .21 0 r
F
.53689 .62759 m .5334 .63433 L .53264 .62801 L .767 .299 0 r
F
.53604 .62132 m .53689 .62759 L .53264 .62801 L .768 .295 0 r
F
.54312 .59577 m .54092 .60204 L .54037 .59601 L .687 .228 0 r
F
.59829 .69062 m .59763 .69838 L .58674 .69818 L .989 .702 0 r
F
.61201 .69044 m .59763 .69838 L .59829 .69062 L .932 .766 0 r
F
.54975 .68519 m .54465 .69197 L .54421 .68545 L .929 .403 0 r
F
.54975 .68519 m .55019 .69177 L .54465 .69197 L F
.54878 .76874 m .5489 .77497 L .54523 .77506 L .945 .331 0 r
F
.55222 .76874 m .5489 .77497 L .54878 .76874 L .97 .326 0 r
F
.55222 .76874 m .55222 .77492 L .5489 .77497 L F
.55043 .29295 m .54392 .30165 L .54278 .29435 L .844 .454 0 r
F
.55043 .29295 m .55184 .30062 L .54392 .30165 L F
.54228 .66593 m .53785 .67276 L .5372 .6663 L .85 .356 0 r
F
.54228 .66593 m .54302 .67243 L .53785 .67276 L F
.5561 .69157 m .55048 .69835 L .55019 .69177 L .979 .439 0 r
F
.5561 .69157 m .55633 .69822 L .55048 .69835 L F
.41989 .65827 m .41644 .66635 L .40073 .66477 L 1 .873 0 r
F
.43141 .65984 m .41644 .66635 L .41989 .65827 L 1 .803 0 r
F
.52434 .22987 m .52431 .23663 L .52278 .23124 L .304 .127 0 r
F
.53914 .467 m .53493 .47436 L .53392 .46783 L .77 .338 0 r
F
.53914 .467 m .54038 .4736 L .53493 .47436 L F
.53358 .44149 m .53056 .44863 L .52945 .44236 L .666 .27 0 r
F
.53226 .43534 m .53358 .44149 L .52945 .44236 L .654 .258 0 r
F
.53779 .63389 m .53418 .64067 L .5334 .63433 L .771 .305 0 r
F
.53689 .62759 m .53779 .63389 L .5334 .63433 L .767 .299 0 r
F
.53424 .41603 m .53305 .42252 L .53199 .41675 L .464 .168 0 r
F
.54146 .65946 m .5372 .6663 L .53649 .65986 L .828 .345 0 r
F
.54146 .65946 m .54228 .66593 L .5372 .6663 L F
.53908 .61466 m .53604 .62132 L .53526 .61508 L .726 .272 0 r
F
.53828 .6085 m .53908 .61466 L .53526 .61508 L .743 .273 0 r
F
.45539 .41668 m .45095 .42071 L .45447 .41659 L .589 .426 0 r
F
.53872 .64023 m .53497 .64704 L .53418 .64067 L .779 .314 0 r
F
.53779 .63389 m .53872 .64023 L .53418 .64067 L .771 .305 0 r
F
.51528 .21828 m .51703 .22049 L .52116 .22235 L .592 .009 0 r
F
.54523 .77506 m .54554 .78133 L .54166 .78146 L .895 .322 0 r
F
.5489 .77497 m .54554 .78133 L .54523 .77506 L .892 .312 0 r
F
.54058 .65302 m .53649 .65986 L .53574 .65344 L .809 .334 0 r
F
.54058 .65302 m .54146 .65946 L .53649 .65986 L F
.54916 .67862 m .54421 .68545 L .54367 .67894 L .896 .389 0 r
F
.54916 .67862 m .54975 .68519 L .54421 .68545 L F
.55856 .77505 m .5573 .78092 L .55727 .77494 L .837 .224 0 r
F
.55856 .77505 m .55844 .78088 L .5573 .78092 L F
.43465 .65244 m .43141 .65984 L .41989 .65827 L 1 .879 0 r
F
.53966 .64661 m .53574 .65344 L .53497 .64704 L .792 .323 0 r
F
.53872 .64023 m .53966 .64661 L .53497 .64704 L .779 .314 0 r
F
.53966 .64661 m .54058 .65302 L .53574 .65344 L .792 .323 0 r
F
.5378 .46049 m .53392 .46783 L .53283 .46136 L .738 .319 0 r
F
.5378 .46049 m .53914 .467 L .53392 .46783 L F
.53497 .44772 m .5317 .45496 L .53056 .44863 L .685 .284 0 r
F
.53358 .44149 m .53497 .44772 L .53056 .44863 L .666 .27 0 r
F
.56251 .69137 m .55633 .69822 L .5561 .69157 L .997 .472 0 r
F
.56251 .69137 m .56267 .69813 L .55633 .69822 L F
.52615 .24219 m .52468 .24968 L .52306 .24377 L .489 .203 0 r
F
.52431 .23663 m .52615 .24219 L .52306 .24377 L .466 .185 0 r
F
.56455 .49196 m .55715 .49979 L .55655 .49265 L .927 .508 0 r
F
.56455 .49196 m .56521 .49941 L .55715 .49979 L F
.54753 .47947 m .5424 .48698 L .54148 .48027 L .828 .389 0 r
F
.54753 .47947 m .54865 .48632 L .5424 .48698 L F
.53639 .45406 m .53283 .46136 L .5317 .45496 L .709 .301 0 r
F
.53639 .45406 m .5378 .46049 L .53283 .46136 L F
.53497 .44772 m .53639 .45406 L .5317 .45496 L .685 .284 0 r
F
.53946 .2801 m .53479 .28853 L .53335 .28168 L .746 .366 0 r
F
.53946 .2801 m .54127 .28716 L .53479 .28853 L F
.45851 .62138 m .45221 .62555 L .45664 .61966 L 1 1 0 r
F
.45851 .62138 m .45543 .62738 L .45221 .62555 L F
.54312 .59577 m .54373 .60167 L .54092 .60204 L .687 .228 0 r
F
.58707 .6908 m .58674 .69818 L .57758 .69809 L 1 .632 0 r
F
.59829 .69062 m .58674 .69818 L .58707 .6908 L .989 .702 0 r
F
.55566 .68491 m .55019 .69177 L .54975 .68519 L .936 .422 0 r
F
.55566 .68491 m .5561 .69157 L .55019 .69177 L F
.43093 .24364 m .42288 .24446 L .42932 .23907 L 1 1 0 r
F
.43093 .24364 m .4264 .24928 L .42288 .24446 L F
.5489 .77497 m .54916 .7812 L .54554 .78133 L .892 .312 0 r
F
.55222 .77492 m .54916 .7812 L .5489 .77497 L .887 .298 0 r
F
.53436 .42838 m .53226 .43534 L .53105 .42928 L .568 .221 0 r
F
.53305 .42252 m .53436 .42838 L .53105 .42928 L .569 .212 0 r
F
.57204 .29775 m .56207 .30764 L .56105 .29935 L .884 .579 0 r
F
.57204 .29775 m .57326 .30679 L .56207 .30764 L F
.54001 .62085 m .53689 .62759 L .53604 .62132 L .718 .276 0 r
F
.53908 .61466 m .54001 .62085 L .53604 .62132 L .726 .272 0 r
F
.54842 .67205 m .54367 .67894 L .54302 .67243 L .864 .374 0 r
F
.54842 .67205 m .54916 .67862 L .54367 .67894 L F
.56962 .69118 m .56267 .69813 L .56251 .69137 L 1 .514 0 r
F
.56962 .69118 m .56967 .69808 L .56267 .69813 L F
.54168 .60808 m .53908 .61466 L .53828 .6085 L .677 .246 0 r
F
.53446 .41001 m .5356 .41516 L .53424 .41603 L .278 .092 0 r
F
.53433 .40939 m .5356 .41516 L .53446 .41001 L 0 0 0 r
F
.55727 .77494 m .55521 .78099 L .55508 .7749 L .864 .254 0 r
F
.55727 .77494 m .5573 .78092 L .55521 .78099 L F
.55554 .48553 m .5495 .49323 L .54865 .48632 L .869 .438 0 r
F
.55554 .48553 m .55655 .49265 L .5495 .49323 L F
.44042 .23071 m .43724 .22863 L .44454 .22581 L .844 .617 0 r
F
.44042 .23071 m .43527 .23451 L .43724 .22863 L F
.44592 .64688 m .43465 .65244 L .43856 .64526 L 1 .848 0 r
F
.44897 .64014 m .44592 .64688 L .43856 .64526 L 1 .915 0 r
F
.38057 .66248 m .37646 .67248 L .34858 .67066 L .803 .837 0 r
F
.40073 .66477 m .37646 .67248 L .38057 .66248 L .904 .835 0 r
F
.57769 .69098 m .57758 .69809 L .56967 .69808 L 1 .567 0 r
F
.58707 .6908 m .57758 .69809 L .57769 .69098 L 1 .632 0 r
F
.55222 .77492 m .55243 .78109 L .54916 .7812 L .887 .298 0 r
F
.55508 .7749 m .55243 .78109 L .55222 .77492 L .879 .279 0 r
F
.57769 .69098 m .56967 .69808 L .56962 .69118 L 1 .567 0 r
F
.55508 .7749 m .55521 .78099 L .55243 .78109 L .879 .279 0 r
F
.54756 .66551 m .54302 .67243 L .54228 .66593 L .834 .359 0 r
F
.54756 .66551 m .54842 .67205 L .54302 .67243 L F
.54103 .62709 m .53779 .63389 L .53689 .62759 L .718 .282 0 r
F
.54001 .62085 m .54103 .62709 L .53689 .62759 L .718 .276 0 r
F
.54618 .47268 m .54148 .48027 L .54038 .4736 L .781 .364 0 r
F
.54618 .47268 m .54753 .47947 L .54148 .48027 L F
.555 .67825 m .54975 .68519 L .54916 .67862 L .894 .403 0 r
F
.555 .67825 m .55566 .68491 L .54975 .68519 L F
.52823 .24794 m .52641 .25574 L .52468 .24968 L .521 .225 0 r
F
.52615 .24219 m .52823 .24794 L .52468 .24968 L .489 .203 0 r
F
.56206 .6846 m .5561 .69157 L .55566 .68491 L .943 .448 0 r
F
.56206 .6846 m .56251 .69137 L .5561 .69157 L F
.53739 .27323 m .53335 .28168 L .53174 .27496 L .694 .335 0 r
F
.53739 .27323 m .53946 .2801 L .53335 .28168 L F
.54658 .659 m .54228 .66593 L .54146 .65946 L .805 .344 0 r
F
.54658 .659 m .54756 .66551 L .54228 .66593 L F
.57386 .49113 m .56521 .49941 L .56455 .49196 L .916 .554 0 r
F
.57386 .49113 m .5746 .49899 L .56521 .49941 L F
.53588 .43433 m .53358 .44149 L .53226 .43534 L .579 .234 0 r
F
.53436 .42838 m .53588 .43433 L .53226 .43534 L .568 .221 0 r
F
.41721 .26241 m .40385 .26573 L .40981 .25783 L 1 .937 0 r
F
.42175 .25554 m .41721 .26241 L .40981 .25783 L 1 1 0 r
F
.54212 .63337 m .53872 .64023 L .53779 .63389 L .726 .291 0 r
F
.54103 .62709 m .54212 .63337 L .53779 .63389 L .718 .282 0 r
F
.53555 .42158 m .53436 .42838 L .53305 .42252 L .459 .176 0 r
F
.53424 .41603 m .53555 .42158 L .53305 .42252 L .464 .168 0 r
F
.54263 .61417 m .54001 .62085 L .53908 .61466 L .658 .247 0 r
F
.54168 .60808 m .54263 .61417 L .53908 .61466 L .677 .246 0 r
F
.54851 .28542 m .54278 .29435 L .54127 .28716 L .78 .417 0 r
F
.54851 .28542 m .55043 .29295 L .54278 .29435 L F
.45036 .22388 m .45204 .21877 L .46024 .21857 L .64 .478 0 r
F
.45036 .22388 m .44454 .22581 L .45204 .21877 L F
.54551 .65252 m .54146 .65946 L .54058 .65302 L .78 .329 0 r
F
.54551 .65252 m .54658 .659 L .54146 .65946 L F
.5356 .41516 m .53555 .42158 L .53424 .41603 L .28 .109 0 r
F
.54325 .63971 m .53966 .64661 L .53872 .64023 L .739 .302 0 r
F
.54212 .63337 m .54325 .63971 L .53872 .64023 L .726 .291 0 r
F
.42378 .46085 m .40921 .46611 L .41411 .45783 L 1 .871 0 r
F
.42785 .4535 m .42378 .46085 L .41411 .45783 L 1 .948 0 r
F
.52631 .2349 m .52615 .24219 L .52431 .23663 L .355 .156 0 r
F
.52434 .22987 m .52631 .2349 L .52431 .23663 L .304 .127 0 r
F
.5444 .64609 m .54058 .65302 L .53966 .64661 L .757 .315 0 r
F
.5444 .64609 m .54551 .65252 L .54058 .65302 L F
.54325 .63971 m .5444 .64609 L .53966 .64661 L .739 .302 0 r
F
.45543 .62738 m .44757 .63178 L .45221 .62555 L 1 1 0 r
F
.45543 .62738 m .4522 .63364 L .44757 .63178 L F
.55927 .29116 m .55184 .30062 L .55043 .29295 L .829 .489 0 r
F
.55927 .29116 m .56105 .29935 L .55184 .30062 L F
.54462 .46598 m .54038 .4736 L .53914 .467 L .737 .339 0 r
F
.54462 .46598 m .54618 .47268 L .54038 .4736 L F
.55414 .67161 m .54916 .67862 L .54842 .67205 L .853 .384 0 r
F
.55414 .67161 m .555 .67825 L .54916 .67862 L F
.53048 .25392 m .52821 .26198 L .52641 .25574 L .558 .25 0 r
F
.52823 .24794 m .53048 .25392 L .52641 .25574 L .521 .225 0 r
F
.53515 .26656 m .53174 .27496 L .53001 .26839 L .646 .306 0 r
F
.53515 .26656 m .53739 .27323 L .53174 .27496 L F
.44897 .64014 m .43856 .64526 L .44294 .63836 L 1 .915 0 r
F
.4522 .63364 m .44897 .64014 L .44294 .63836 L 1 .977 0 r
F
.4264 .24928 m .41627 .25072 L .42288 .24446 L 1 1 0 r
F
.4264 .24928 m .42175 .25554 L .41627 .25072 L F
.54463 .6076 m .54263 .61417 L .54168 .60808 L .585 .212 0 r
F
.53755 .4404 m .53497 .44772 L .53358 .44149 L .599 .25 0 r
F
.53588 .43433 m .53755 .4404 L .53358 .44149 L .579 .234 0 r
F
.56917 .68425 m .56251 .69137 L .56206 .6846 L .947 .482 0 r
F
.56917 .68425 m .56962 .69118 L .56251 .69137 L F
.55416 .47847 m .54865 .48632 L .54753 .47947 L .81 .406 0 r
F
.55416 .47847 m .55554 .48553 L .54865 .48632 L F
.29153 .27423 m .28649 .29406 L .23607 .28883 L .775 .792 0 r
F
.32779 .28174 m .28649 .29406 L .29153 .27423 L .828 .796 0 r
F
.44587 .42862 m .43939 .43047 L .44552 .42528 L 1 .976 0 r
F
.44587 .42862 m .44156 .43412 L .43939 .43047 L F
.53471 .41111 m .53575 .41408 L .5356 .41516 L 0 0 0 r
F
.53575 .41408 m .53727 .42041 L .5356 .41516 L 0 .009 0 r
F
.53575 .41408 m .53789 .41892 L .53727 .42041 L F
.5342 .41273 m .53678 .41707 L .53575 .41408 L 0 0 0 r
F
.53678 .41707 m .53789 .41892 L .53575 .41408 L F
.53433 .40939 m .53575 .41408 L .53471 .41111 L F
.5324 .40867 m .53575 .41408 L .53433 .40939 L .822 .178 0 r
F
.54375 .6203 m .54103 .62709 L .54001 .62085 L .653 .252 0 r
F
.54263 .61417 m .54375 .6203 L .54001 .62085 L .658 .247 0 r
F
.37044 .46842 m .36553 .47987 L .33799 .47654 L .88 .847 0 r
F
.39008 .47218 m .36553 .47987 L .37044 .46842 L .968 .832 0 r
F
.53282 .26012 m .53001 .26839 L .52821 .26198 L .6 .277 0 r
F
.53048 .25392 m .53282 .26012 L .52821 .26198 L .558 .25 0 r
F
.53282 .26012 m .53515 .26656 L .53001 .26839 L .6 .277 0 r
F
.56132 .67783 m .55566 .68491 L .555 .67825 L .89 .423 0 r
F
.56132 .67783 m .56206 .6846 L .55566 .68491 L F
.4522 .63364 m .44294 .63836 L .44757 .63178 L 1 .977 0 r
F
.42175 .25554 m .40981 .25783 L .41627 .25072 L 1 1 0 r
F
.56333 .48455 m .55655 .49265 L .55554 .48553 L .857 .468 0 r
F
.56333 .48455 m .56455 .49196 L .55655 .49265 L F
.58553 .29567 m .57326 .30679 L .57204 .29775 L .858 .625 0 r
F
.58553 .29567 m .58699 .30577 L .57326 .30679 L F
.54292 .4594 m .53914 .467 L .5378 .46049 L .697 .314 0 r
F
.54292 .4594 m .54462 .46598 L .53914 .467 L F
.52476 .22813 m .52631 .2349 L .52434 .22987 L .07 .075 0 r
F
.5531 .665 m .54842 .67205 L .54756 .66551 L .814 .363 0 r
F
.5531 .665 m .55414 .67161 L .54842 .67205 L F
.53932 .4466 m .53639 .45406 L .53497 .44772 L .627 .27 0 r
F
.53755 .4404 m .53932 .4466 L .53497 .44772 L .599 .25 0 r
F
.585 .49009 m .5746 .49899 L .57386 .49113 L .893 .606 0 r
F
.585 .49009 m .58582 .49854 L .5746 .49899 L F
.54114 .45293 m .5378 .46049 L .53639 .45406 L .659 .291 0 r
F
.54114 .45293 m .54292 .4594 L .5378 .46049 L F
.54642 .59679 m .54706 .60022 L .54711 .60078 L 0 0 0 r
F
.54524 .59954 m .54771 .60367 L .54706 .60022 L .818 .181 0 r
F
.54771 .60367 m .54876 .60544 L .54706 .60022 L F
.54612 .59509 m .54706 .60022 L .54642 .59679 L 0 0 0 r
F
.54411 .59488 m .54706 .60022 L .54612 .59509 L 1 .228 0 r
F
.53932 .4466 m .54114 .45293 L .53639 .45406 L .627 .27 0 r
F
.53721 .42725 m .53588 .43433 L .53436 .42838 L .472 .191 0 r
F
.53555 .42158 m .53721 .42725 L .53436 .42838 L .459 .176 0 r
F
.54501 .62649 m .54212 .63337 L .54103 .62709 L .657 .261 0 r
F
.54375 .6203 m .54501 .62649 L .54103 .62709 L .653 .252 0 r
F
.57723 .68385 m .56962 .69118 L .56917 .68425 L .944 .525 0 r
F
.57723 .68385 m .57769 .69098 L .56962 .69118 L F
.55191 .65843 m .54756 .66551 L .54658 .659 L .778 .343 0 r
F
.55191 .65843 m .5531 .665 L .54756 .66551 L F
.39866 .27434 m .37963 .27971 L .38547 .26937 L 1 .852 0 r
F
.40385 .26573 m .39866 .27434 L .38547 .26937 L 1 .925 0 r
F
.54579 .61358 m .54375 .6203 L .54263 .61417 L .57 .216 0 r
F
.54463 .6076 m .54579 .61358 L .54263 .61417 L .585 .212 0 r
F
.54616 .27808 m .54127 .28716 L .53946 .2801 L .719 .381 0 r
F
.54616 .27808 m .54851 .28542 L .54127 .28716 L F
.30121 .47177 m .24749 .48591 L .25123 .46493 L .697 .768 0 r
F
.54637 .63274 m .54325 .63971 L .54212 .63337 L .67 .274 0 r
F
.54501 .62649 m .54637 .63274 L .54212 .63337 L .657 .261 0 r
F
.5603 .67109 m .555 .67825 L .55414 .67161 L .839 .397 0 r
F
.5603 .67109 m .56132 .67783 L .555 .67825 L F
.55245 .47152 m .54753 .47947 L .54618 .47268 L .755 .374 0 r
F
.55245 .47152 m .55416 .47847 L .54753 .47947 L F
.53959 .59469 m .54524 .59954 L .54411 .59488 L .799 .124 0 r
F
.52869 .24017 m .52823 .24794 L .52615 .24219 L .405 .182 0 r
F
.52631 .2349 m .52869 .24017 L .52615 .24219 L .355 .156 0 r
F
.46061 .61411 m .45576 .61718 L .46144 .61192 L .95 .589 0 r
F
.46061 .61411 m .45664 .61966 L .45576 .61718 L F
.5506 .65192 m .54658 .659 L .54551 .65252 L .744 .324 0 r
F
.5506 .65192 m .55191 .65843 L .54658 .659 L F
.36057 .27422 m .35488 .28699 L .32779 .28174 L .943 .842 0 r
F
.37963 .27971 m .35488 .28699 L .36057 .27422 L 1 .823 0 r
F
.56831 .67733 m .56206 .6846 L .56132 .67783 L .883 .449 0 r
F
.56831 .67733 m .56917 .68425 L .56206 .6846 L F
.54778 .63907 m .5444 .64609 L .54325 .63971 L .69 .289 0 r
F
.54637 .63274 m .54778 .63907 L .54325 .63971 L .67 .274 0 r
F
.5492 .64546 m .54551 .65252 L .5444 .64609 L .715 .306 0 r
F
.5492 .64546 m .5506 .65192 L .54551 .65252 L F
.54778 .63907 m .5492 .64546 L .5444 .64609 L .69 .289 0 r
F
.58663 .68337 m .57769 .69098 L .57723 .68385 L .931 .578 0 r
F
.58663 .68337 m .58707 .6908 L .57769 .69098 L F
.53727 .42041 m .53721 .42725 L .53555 .42158 L .318 .136 0 r
F
.5356 .41516 m .53727 .42041 L .53555 .42158 L .28 .109 0 r
F
.59867 .48877 m .58582 .49854 L .585 .49009 L .857 .657 0 r
F
.59867 .48877 m .59958 .49802 L .58582 .49854 L F
.43465 .65244 m .41989 .65827 L .4245 .65043 L 1 .879 0 r
F
.43856 .64526 m .43465 .65244 L .4245 .65043 L 1 .96 0 r
F
.53915 .43306 m .53755 .4404 L .53588 .43433 L .496 .209 0 r
F
.53721 .42725 m .53915 .43306 L .53588 .43433 L .472 .191 0 r
F
.5324 .40867 m .5342 .41273 L .53575 .41408 L .822 .178 0 r
F
.528 .4078 m .5342 .41273 L .5324 .40867 L .679 .063 0 r
F
.53959 .59469 m .54097 .5987 L .54524 .59954 L .799 .124 0 r
F
.53159 .59452 m .54097 .5987 L .53959 .59469 L .553 0 0 r
F
.42785 .4535 m .41411 .45783 L .41989 .45005 L 1 .948 0 r
F
.43232 .44657 m .42785 .4535 L .41989 .45005 L 1 1 0 r
F
.54719 .61962 m .54501 .62649 L .54375 .6203 L .571 .225 0 r
F
.54579 .61358 m .54719 .61962 L .54375 .6203 L .57 .216 0 r
F
.55902 .66439 m .55414 .67161 L .5531 .665 L .791 .371 0 r
F
.55902 .66439 m .5603 .67109 L .55414 .67161 L F
.57236 .48331 m .56455 .49196 L .56333 .48455 L .84 .507 0 r
F
.57236 .48331 m .57386 .49113 L .56455 .49196 L F
.56159 .47722 m .55554 .48553 L .55416 .47847 L .79 .429 0 r
F
.56159 .47722 m .56333 .48455 L .55554 .48553 L F
.55046 .46469 m .54618 .47268 L .54462 .46598 L .702 .343 0 r
F
.55046 .46469 m .55245 .47152 L .54618 .47268 L F
.44156 .43412 m .43285 .43633 L .43939 .43047 L 1 1 0 r
F
.44156 .43412 m .43697 .4401 L .43285 .43633 L F
.59787 .6828 m .58707 .6908 L .58663 .68337 L .902 .638 0 r
F
.59787 .6828 m .59829 .69062 L .58707 .6908 L F
.5568 .28316 m .55043 .29295 L .54851 .28542 L .761 .446 0 r
F
.5568 .28316 m .55927 .29116 L .55043 .29295 L F
.54347 .27099 m .53946 .2801 L .53739 .27323 L .661 .344 0 r
F
.54347 .27099 m .54616 .27808 L .53946 .2801 L F
.52224 .22408 m .52359 .22589 L .52476 .22813 L 0 0 0 r
F
.52116 .22235 m .52359 .22589 L .52224 .22408 L F
.51703 .22049 m .52359 .22589 L .52116 .22235 L 0 .052 0 r
F
.51899 .22211 m .52022 .22295 L .52359 .22589 L F
.51703 .22049 m .52022 .22295 L .51899 .22211 L F
.52359 .22589 m .52697 .22975 L .52732 .23268 L 0 .061 0 r
F
.52022 .22295 m .52495 .22772 L .52359 .22589 L 0 .126 0 r
F
.50955 .21809 m .52022 .22295 L .51703 .22049 L 0 .2 0 r
F
.50955 .21809 m .51376 .21904 L .52022 .22295 L F
.52495 .22772 m .52697 .22975 L .52359 .22589 L 0 .126 0 r
F
.52022 .22295 m .52473 .22584 L .52697 .22975 L F
.51376 .21904 m .52145 .22381 L .52022 .22295 L .046 .222 0 r
F
.52145 .22381 m .52473 .22584 L .52022 .22295 L F
.56978 .28884 m .56105 .29935 L .55927 .29116 L .811 .529 0 r
F
.56978 .28884 m .57204 .29775 L .56105 .29935 L F
.60249 .29295 m .58699 .30577 L .58553 .29567 L .825 .668 0 r
F
.60249 .29295 m .60424 .3045 L .58699 .30577 L F
.53159 .59452 m .53329 .59763 L .54097 .5987 L .553 0 0 r
F
.53142 .2457 m .53048 .25392 L .52823 .24794 L .452 .21 0 r
F
.52869 .24017 m .53142 .2457 L .52823 .24794 L .405 .182 0 r
F
.40921 .46611 m .39008 .47218 L .39543 .46256 L 1 .863 0 r
F
.41411 .45783 m .40921 .46611 L .39543 .46256 L 1 .94 0 r
F
.54131 .43902 m .53932 .4466 L .53755 .4404 L .528 .231 0 r
F
.53915 .43306 m .54131 .43902 L .53755 .4404 L .496 .209 0 r
F
.55753 .65774 m .5531 .665 L .55191 .65843 L .746 .345 0 r
F
.55753 .65774 m .55902 .66439 L .5531 .665 L F
.52693 .40183 m .55836 .38743 L .56748 .39715 L .455 .441 0 r
F
.52693 .40183 m .51985 .39675 L .55836 .38743 L F
.54877 .62575 m .54637 .63274 L .54501 .62649 L .584 .238 0 r
F
.54719 .61962 m .54877 .62575 L .54501 .62649 L .571 .225 0 r
F
.56706 .67045 m .56132 .67783 L .5603 .67109 L .822 .416 0 r
F
.56706 .67045 m .56831 .67733 L .56132 .67783 L F
.57622 .67672 m .56917 .68425 L .56831 .67733 L .87 .483 0 r
F
.57622 .67672 m .57723 .68385 L .56917 .68425 L F
.52732 .23268 m .52869 .24017 L .52631 .2349 L .217 .132 0 r
F
.52476 .22813 m .52732 .23268 L .52631 .2349 L .07 .075 0 r
F
.47625 .60079 m .47968 .60086 L .48694 .59813 L 0 0 0 r
F
.42984 .59437 m .47367 .59196 L .47091 .59429 L .258 .355 0 r
F
.42984 .59437 m .4325 .58864 L .47367 .59196 L F
.54827 .45801 m .54462 .46598 L .54292 .4594 L .653 .313 0 r
F
.54827 .45801 m .55046 .46469 L .54462 .46598 L F
.61167 .68208 m .59829 .69062 L .59787 .6828 L .853 .694 0 r
F
.61167 .68208 m .61201 .69044 L .59829 .69062 L F
.61587 .48707 m .59958 .49802 L .59867 .48877 L .81 .7 0 r
F
.61587 .48707 m .61685 .49743 L .59958 .49802 L F
.54842 .61285 m .54719 .61962 L .54579 .61358 L .464 .181 0 r
F
.38547 .26937 m .37963 .27971 L .36057 .27422 L 1 .888 0 r
F
.54361 .44517 m .54114 .45293 L .53932 .4466 L .565 .256 0 r
F
.54131 .43902 m .54361 .44517 L .53932 .4466 L .528 .231 0 r
F
.54053 .26419 m .53739 .27323 L .53515 .26656 L .605 .308 0 r
F
.54053 .26419 m .54347 .27099 L .53739 .27323 L F
.46621 .60709 m .46221 .61114 L .46434 .60878 L .53 .401 0 r
F
.46221 .61114 m .46144 .61192 L .46434 .60878 L F
.46434 .60878 m .45882 .60851 L .46749 .60527 L .673 .476 0 r
F
.46621 .60709 m .46434 .60878 L .47109 .60453 L .53 .401 0 r
F
.46434 .60878 m .46749 .60527 L .47016 .60427 L .673 .476 0 r
F
.43232 .44657 m .41989 .45005 L .42624 .44287 L 1 1 0 r
F
.43697 .4401 m .43232 .44657 L .42624 .44287 L F
.54596 .4515 m .54292 .4594 L .54114 .45293 L .607 .283 0 r
F
.54596 .4515 m .54827 .45801 L .54292 .4594 L F
.53438 .25154 m .53282 .26012 L .53048 .25392 L .501 .241 0 r
F
.53142 .2457 m .53438 .25154 L .53048 .25392 L .452 .21 0 r
F
.55587 .65116 m .55191 .65843 L .5506 .65192 L .704 .321 0 r
F
.55587 .65116 m .55753 .65774 L .55191 .65843 L F
.55049 .63196 m .54778 .63907 L .54637 .63274 L .605 .255 0 r
F
.54877 .62575 m .55049 .63196 L .54637 .63274 L .584 .238 0 r
F
.43697 .4401 m .42624 .44287 L .43285 .43633 L 1 1 0 r
F
.5394 .42582 m .53915 .43306 L .53721 .42725 L .366 .162 0 r
F
.53727 .42041 m .5394 .42582 L .53721 .42725 L .318 .136 0 r
F
.54361 .44517 m .54596 .4515 L .54114 .45293 L .565 .256 0 r
F
.39543 .46256 m .39008 .47218 L .37044 .46842 L 1 .901 0 r
F
.43527 .23451 m .42882 .2325 L .43724 .22863 L 1 .972 0 r
F
.43527 .23451 m .42932 .23907 L .42882 .2325 L F
.40558 .656 m .40073 .66477 L .38057 .66248 L .978 .91 0 r
F
.41989 .65827 m .40073 .66477 L .40558 .656 L 1 .873 0 r
F
.55411 .64467 m .5506 .65192 L .5492 .64546 L .666 .297 0 r
F
.55411 .64467 m .55587 .65116 L .5506 .65192 L F
.45095 .42071 m .44679 .42048 L .45447 .41659 L .812 .543 0 r
F
.45095 .42071 m .44552 .42528 L .44679 .42048 L F
.55229 .63827 m .5492 .64546 L .54778 .63907 L .633 .275 0 r
F
.55049 .63196 m .55229 .63827 L .54778 .63907 L .605 .255 0 r
F
.62901 .68116 m .61201 .69044 L .61167 .68208 L .787 .735 0 r
F
.62901 .68116 m .62922 .69029 L .61201 .69044 L F
.53746 .25771 m .53515 .26656 L .53282 .26012 L .551 .274 0 r
F
.53746 .25771 m .54053 .26419 L .53515 .26656 L F
.53438 .25154 m .53746 .25771 L .53282 .26012 L .501 .241 0 r
F
.55939 .47003 m .55416 .47847 L .55245 .47152 L .727 .391 0 r
F
.55939 .47003 m .56159 .47722 L .55416 .47847 L F
.55229 .63827 m .55411 .64467 L .5492 .64546 L .633 .275 0 r
F
.528 .4078 m .5303 .41098 L .5342 .41273 L .679 .063 0 r
F
.52015 .40674 m .5303 .41098 L .528 .4078 L .395 0 0 r
F
.47655 .40778 m .47004 .40881 L .4848 .40217 L .41 .413 0 r
F
.4245 .65043 m .41989 .65827 L .40558 .656 L 1 .955 0 r
F
.56546 .66362 m .5603 .67109 L .55902 .66439 L .764 .383 0 r
F
.56546 .66362 m .56706 .67045 L .5603 .67109 L F
.45664 .61966 m .44947 .6229 L .45576 .61718 L 1 .965 0 r
F
.45664 .61966 m .45221 .62555 L .44947 .6229 L F
.55019 .61878 m .54877 .62575 L .54719 .61962 L .478 .196 0 r
F
.54842 .61285 m .55019 .61878 L .54719 .61962 L .464 .181 0 r
F
.58312 .48171 m .57386 .49113 L .57236 .48331 L .816 .551 0 r
F
.58312 .48171 m .585 .49009 L .57386 .49113 L F
.65128 .67997 m .62922 .69029 L .62901 .68116 L .715 .746 0 r
F
.65128 .67997 m .65121 .69015 L .62922 .69029 L F
.58541 .67596 m .57723 .68385 L .57622 .67672 L .85 .527 0 r
F
.58541 .67596 m .58663 .68337 L .57723 .68385 L F
.53789 .41892 m .5394 .42582 L .53727 .42041 L .095 .087 0 r
F
.43856 .64526 m .4245 .65043 L .43006 .64292 L 1 .96 0 r
F
.44294 .63836 m .43856 .64526 L .43006 .64292 L 1 1 0 r
F
.55372 .27544 m .54851 .28542 L .54616 .27808 L .695 .403 0 r
F
.55372 .27544 m .5568 .28316 L .54851 .28542 L F
.63796 .48481 m .61685 .49743 L .61587 .48707 L .757 .727 0 r
F
.63796 .48481 m .63896 .49672 L .61685 .49743 L F
.57013 .47561 m .56333 .48455 L .56159 .47722 L .768 .46 0 r
F
.57013 .47561 m .57236 .48331 L .56333 .48455 L F
.57466 .66964 m .56831 .67733 L .56706 .67045 L .801 .442 0 r
F
.57466 .66964 m .57622 .67672 L .56831 .67733 L F
.68044 .6784 m .65121 .69015 L .65128 .67997 L .648 .725 0 r
F
.68044 .6784 m .67981 .69004 L .65121 .69015 L F
.54194 .43142 m .54131 .43902 L .53915 .43306 L .413 .188 0 r
F
.5394 .42582 m .54194 .43142 L .53915 .43306 L .366 .162 0 r
F
.62431 .28933 m .60424 .3045 L .60249 .29295 L .787 .701 0 r
F
.62431 .28933 m .62637 .3029 L .60424 .3045 L F
.53047 .23753 m .53142 .2457 L .52869 .24017 L .32 .172 0 r
F
.52732 .23268 m .53047 .23753 L .52869 .24017 L .217 .132 0 r
F
.56356 .65686 m .55902 .66439 L .55753 .65774 L .71 .351 0 r
F
.56356 .65686 m .56546 .66362 L .55902 .66439 L F
.5568 .46301 m .55245 .47152 L .55046 .46469 L .667 .353 0 r
F
.5568 .46301 m .55939 .47003 L .55245 .47152 L F
.71923 .67629 m .67981 .69004 L .68044 .6784 L .595 .68 0 r
F
.71923 .67629 m .71753 .68996 L .67981 .69004 L F
.40385 .26573 m .38547 .26937 L .39278 .25982 L 1 .925 0 r
F
.40981 .25783 m .40385 .26573 L .39278 .25982 L 1 1 0 r
F
.55223 .62481 m .55049 .63196 L .54877 .62575 L .502 .215 0 r
F
.55019 .61878 m .55223 .62481 L .54877 .62575 L .478 .196 0 r
F
.55031 .61194 m .55019 .61878 L .54842 .61285 L .33 .143 0 r
F
.58261 .28576 m .57204 .29775 L .56978 .28884 L .789 .573 0 r
F
.58261 .28576 m .58553 .29567 L .57204 .29775 L F
.77158 .67344 m .71753 .68996 L .71923 .67629 L .556 .626 0 r
F
.77158 .67344 m .76782 .68994 L .71753 .68996 L F
.46078 .41346 m .46117 .41068 L .47004 .40881 L .563 .445 0 r
F
.46078 .41346 m .45447 .41659 L .46117 .41068 L F
.35412 .6592 m .34858 .67066 L .31141 .66805 L .711 .802 0 r
F
.38057 .66248 m .34858 .67066 L .35412 .6592 L .803 .837 0 r
F
.56143 .65021 m .55753 .65774 L .55587 .65116 L .66 .32 0 r
F
.56143 .65021 m .56356 .65686 L .55753 .65774 L F
.56654 .28019 m .55927 .29116 L .5568 .28316 L .742 .482 0 r
F
.56654 .28019 m .56978 .28884 L .55927 .29116 L F
.45221 .62555 m .44286 .62911 L .44947 .6229 L 1 1 0 r
F
.45221 .62555 m .44757 .63178 L .44286 .62911 L F
.54477 .43724 m .54361 .44517 L .54131 .43902 L .459 .216 0 r
F
.54194 .43142 m .54477 .43724 L .54131 .43902 L .413 .188 0 r
F
.40554 .21207 m .45091 .20493 L .44677 .21389 L .509 .553 0 r
F
.55446 .63096 m .55229 .63827 L .55049 .63196 L .534 .237 0 r
F
.55223 .62481 m .55446 .63096 L .55049 .63196 L .502 .215 0 r
F
.44294 .63836 m .43006 .64292 L .43628 .63579 L 1 1 0 r
F
.44757 .63178 m .44294 .63836 L .43628 .63579 L F
.55393 .4562 m .55046 .46469 L .54827 .45801 L .61 .316 0 r
F
.55393 .4562 m .5568 .46301 L .55046 .46469 L F
.59637 .67499 m .58663 .68337 L .58541 .67596 L .82 .577 0 r
F
.59637 .67499 m .59787 .6828 L .58663 .68337 L F
.55015 .26805 m .54616 .27808 L .54347 .27099 L .632 .361 0 r
F
.55015 .26805 m .55372 .27544 L .54616 .27808 L F
.52015 .40674 m .52312 .40869 L .5303 .41098 L .395 0 0 r
F
.55915 .64367 m .55587 .65116 L .55411 .64467 L .613 .29 0 r
F
.55915 .64367 m .56143 .65021 L .55587 .65116 L F
.57262 .66263 m .56706 .67045 L .56546 .66362 L .735 .402 0 r
F
.57262 .66263 m .57466 .66964 L .56706 .67045 L F
.55679 .63725 m .55411 .64467 L .55229 .63827 L .571 .262 0 r
F
.55446 .63096 m .55679 .63725 L .55229 .63827 L .534 .237 0 r
F
.66694 .4818 m .63896 .49672 L .63796 .48481 L .705 .735 0 r
F
.66694 .4818 m .66779 .49586 L .63896 .49672 L F
.55679 .63725 m .55915 .64367 L .55411 .64467 L .571 .262 0 r
F
.44757 .63178 m .43628 .63579 L .44286 .62911 L 1 1 0 r
F
.53409 .24276 m .53438 .25154 L .53142 .2457 L .395 .206 0 r
F
.53047 .23753 m .53409 .24276 L .53142 .2457 L .32 .172 0 r
F
.54779 .44331 m .54596 .4515 L .54361 .44517 L .506 .247 0 r
F
.54477 .43724 m .54779 .44331 L .54361 .44517 L .459 .216 0 r
F
.55089 .44963 m .54827 .45801 L .54596 .4515 L .557 .28 0 r
F
.55089 .44963 m .55393 .4562 L .54827 .45801 L F
.54069 .42396 m .54194 .43142 L .5394 .42582 L .23 .139 0 r
F
.53789 .41892 m .54069 .42396 L .5394 .42582 L .095 .087 0 r
F
.54524 .59954 m .54742 .60431 L .54876 .60544 L .818 .181 0 r
F
.54097 .5987 m .54742 .60431 L .54524 .59954 L .738 .102 0 r
F
.54779 .44331 m .55089 .44963 L .54596 .4515 L .506 .247 0 r
F
.52697 .22975 m .53047 .23753 L .52732 .23268 L .103 .135 0 r
F
.56726 .46809 m .56159 .47722 L .55939 .47003 L .699 .415 0 r
F
.56726 .46809 m .57013 .47561 L .56159 .47722 L F
.59629 .47961 m .585 .49009 L .58312 .48171 L .784 .598 0 r
F
.59629 .47961 m .59867 .48877 L .585 .49009 L F
.58343 .6686 m .57622 .67672 L .57466 .66964 L .775 .477 0 r
F
.58343 .6686 m .58541 .67596 L .57622 .67672 L F
.42932 .23907 m .4197 .23755 L .42882 .2325 L 1 1 0 r
F
.42932 .23907 m .42288 .24446 L .4197 .23755 L F
.55261 .6177 m .55223 .62481 L .55019 .61878 L .374 .169 0 r
F
.55031 .61194 m .55261 .6177 L .55019 .61878 L .33 .143 0 r
F
.41411 .45783 m .39543 .46256 L .40235 .45348 L 1 .94 0 r
F
.41989 .45005 m .41411 .45783 L .40235 .45348 L 1 1 0 r
F
.5353 .41458 m .537 .41698 L .53789 .41892 L 0 0 0 r
F
.537 .41698 m .54069 .42396 L .53789 .41892 L 0 .06 0 r
F
.537 .41698 m .54072 .42152 L .54069 .42396 L F
.534 .41441 m .53871 .41939 L .537 .41698 L 0 .101 0 r
F
.53871 .41939 m .54072 .42152 L .537 .41698 L F
.5342 .41273 m .537 .41698 L .5353 .41458 L 0 0 0 r
F
.5303 .41098 m .537 .41698 L .5342 .41273 L .498 0 0 r
F
.54623 .26106 m .54347 .27099 L .54053 .26419 L .571 .32 0 r
F
.54623 .26106 m .55015 .26805 L .54347 .27099 L F
.44454 .22581 m .44176 .2202 L .45204 .21877 L .779 .697 0 r
F
.44454 .22581 m .43724 .22863 L .44176 .2202 L F
.53804 .24841 m .53746 .25771 L .53438 .25154 L .455 .242 0 r
F
.53409 .24276 m .53804 .24841 L .53438 .25154 L .395 .206 0 r
F
.57016 .65573 m .56546 .66362 L .56356 .65686 L .673 .362 0 r
F
.57016 .65573 m .57262 .66263 L .56546 .66362 L F
.58022 .47348 m .57236 .48331 L .57013 .47561 L .743 .499 0 r
F
.58022 .47348 m .58312 .48171 L .57236 .48331 L F
.44552 .42528 m .4381 .42524 L .44679 .42048 L 1 .9 0 r
F
.44552 .42528 m .43939 .43047 L .4381 .42524 L F
.40981 .25783 m .39278 .25982 L .40121 .25125 L 1 1 0 r
F
.41627 .25072 m .40981 .25783 L .40121 .25125 L F
.65294 .28443 m .62637 .3029 L .62431 .28933 L .75 .722 0 r
F
.65294 .28443 m .65528 .30084 L .62637 .3029 L F
.54214 .25451 m .54053 .26419 L .53746 .25771 L .513 .28 0 r
F
.54214 .25451 m .54623 .26106 L .54053 .26419 L F
.53804 .24841 m .54214 .25451 L .53746 .25771 L .455 .242 0 r
F
.55116 .61078 m .55261 .6177 L .55031 .61194 L .114 .096 0 r
F
.60982 .67372 m .59787 .6828 L .59637 .67499 L .777 .627 0 r
F
.60982 .67372 m .61167 .68208 L .59787 .6828 L F
.55527 .6236 m .55446 .63096 L .55223 .62481 L .419 .194 0 r
F
.55261 .6177 m .55527 .6236 L .55223 .62481 L .374 .169 0 r
F
.46144 .61192 m .45576 .61718 L .4563 .61361 L .783 .493 0 r
F
.34467 .46302 m .33799 .47654 L .30121 .47177 L .796 .835 0 r
F
.37044 .46842 m .33799 .47654 L .34467 .46302 L .88 .847 0 r
F
.70558 .47771 m .66779 .49586 L .66694 .4818 L .66 .725 0 r
F
.70558 .47771 m .70593 .49478 L .66779 .49586 L F
.54404 .42927 m .54477 .43724 L .54194 .43142 L .326 .177 0 r
F
.54069 .42396 m .54404 .42927 L .54194 .43142 L .23 .139 0 r
F
.56385 .46081 m .55939 .47003 L .5568 .46301 L .634 .371 0 r
F
.56385 .46081 m .56726 .46809 L .55939 .47003 L F
.56245 .27191 m .5568 .28316 L .55372 .27544 L .675 .435 0 r
F
.56245 .27191 m .56654 .28019 L .5568 .28316 L F
.4245 .65043 m .40558 .656 L .41208 .64755 L 1 .955 0 r
F
.43006 .64292 m .4245 .65043 L .41208 .64755 L 1 1 0 r
F
.42288 .24446 m .41034 .2438 L .4197 .23755 L F
.42288 .24446 m .41627 .25072 L .41034 .2438 L F
.56737 .64897 m .56356 .65686 L .56143 .65021 L .615 .324 0 r
F
.56737 .64897 m .57016 .65573 L .56356 .65686 L F
.46024 .21857 m .46438 .20869 L .47582 .21096 L .637 .582 0 r
F
.46024 .21857 m .45204 .21877 L .46438 .20869 L F
.40554 .21207 m .41015 .19706 L .45091 .20493 L .509 .553 0 r
F
.41627 .25072 m .40121 .25125 L .41034 .2438 L 1 1 0 r
F
.58078 .66135 m .57466 .66964 L .57262 .66263 L .703 .428 0 r
F
.58078 .66135 m .58343 .6686 L .57466 .66964 L F
.5582 .62967 m .55679 .63725 L .55446 .63096 L .464 .222 0 r
F
.55527 .6236 m .5582 .62967 L .55446 .63096 L .419 .194 0 r
F
.54097 .5987 m .54381 .60285 L .54742 .60431 L .738 .102 0 r
F
.53329 .59763 m .54381 .60285 L .54097 .5987 L .54 0 0 r
F
.59871 .28164 m .58553 .29567 L .58261 .28576 L .764 .616 0 r
F
.59871 .28164 m .60249 .29295 L .58553 .29567 L F
.56437 .64236 m .56143 .65021 L .55915 .64367 L .561 .287 0 r
F
.56437 .64236 m .56737 .64897 L .56143 .65021 L F
.53118 .23403 m .53409 .24276 L .53047 .23753 L .255 .181 0 r
F
.52697 .22975 m .53118 .23403 L .53047 .23753 L .103 .135 0 r
F
.59384 .66725 m .58541 .67596 L .58343 .6686 L .743 .519 0 r
F
.59384 .66725 m .59637 .67499 L .58541 .67596 L F
.56127 .63593 m .55915 .64367 L .55679 .63725 L .511 .253 0 r
F
.5582 .62967 m .56127 .63593 L .55679 .63725 L .464 .222 0 r
F
.56127 .63593 m .56437 .64236 L .55915 .64367 L .511 .253 0 r
F
.54781 .43489 m .54779 .44331 L .54477 .43724 L .398 .211 0 r
F
.54404 .42927 m .54781 .43489 L .54477 .43724 L .326 .177 0 r
F
.56003 .45382 m .5568 .46301 L .55393 .4562 L .573 .328 0 r
F
.56003 .45382 m .56385 .46081 L .5568 .46301 L F
.57833 .27621 m .56978 .28884 L .56654 .28019 L .723 .523 0 r
F
.57833 .27621 m .58261 .28576 L .56978 .28884 L F
.61282 .4768 m .59867 .48877 L .59629 .47961 L .747 .641 0 r
F
.61282 .4768 m .61587 .48707 L .59867 .48877 L F
.29153 .27423 m .23607 .28883 L .24211 .26346 L .775 .792 0 r
F
.41989 .45005 m .40235 .45348 L .41051 .44511 L 1 1 0 r
F
.42624 .44287 m .41989 .45005 L .41051 .44511 L F
.38547 .26937 m .36057 .27422 L .36873 .26224 L 1 .888 0 r
F
.39278 .25982 m .38547 .26937 L .36873 .26224 L 1 .956 0 r
F
.55419 .61629 m .55527 .6236 L .55261 .6177 L .238 .145 0 r
F
.55116 .61078 m .55419 .61629 L .55261 .6177 L .114 .096 0 r
F
.43939 .43047 m .42885 .43093 L .4381 .42524 L 1 1 0 r
F
.43939 .43047 m .43285 .43633 L .42885 .43093 L F
.57642 .46551 m .57013 .47561 L .56726 .46809 L .673 .448 0 r
F
.57642 .46551 m .58022 .47348 L .57013 .47561 L F
.62672 .67203 m .61167 .68208 L .60982 .67372 L .723 .667 0 r
F
.62672 .67203 m .62901 .68116 L .61167 .68208 L F
.54072 .42152 m .54404 .42927 L .54069 .42396 L .096 .135 0 r
F
.55185 .44085 m .55089 .44963 L .54779 .44331 L .457 .247 0 r
F
.54781 .43489 m .55185 .44085 L .54779 .44331 L .398 .211 0 r
F
.55598 .44716 m .55393 .4562 L .55089 .44963 L .514 .286 0 r
F
.55598 .44716 m .56003 .45382 L .55393 .4562 L F
.5323 .41277 m .534 .41441 L .537 .41698 L .498 0 0 r
F
.534 .41441 m .53899 .41824 L .54072 .42152 L 0 .101 0 r
F
.52806 .41098 m .53572 .41607 L .534 .41441 L 0 .185 0 r
F
.53572 .41607 m .53899 .41824 L .534 .41441 L F
.5303 .41098 m .534 .41441 L .5323 .41277 L .498 0 0 r
F
.48694 .59813 m .47968 .60086 L .49353 .59559 L .253 .358 0 r
F
.55768 .26411 m .55372 .27544 L .55015 .26805 L .61 .389 0 r
F
.55768 .26411 m .56245 .27191 L .55372 .27544 L F
.39543 .46256 m .37044 .46842 L .3779 .45746 L 1 .901 0 r
F
.40235 .45348 m .39543 .46256 L .3779 .45746 L 1 .973 0 r
F
.57755 .65425 m .57262 .66263 L .57016 .65573 L .636 .381 0 r
F
.57755 .65425 m .58078 .66135 L .57262 .66263 L F
.55185 .44085 m .55598 .44716 L .55089 .44963 L .457 .247 0 r
F
.47109 .60453 m .46434 .60878 L .47016 .60427 L .461 .41 0 r
F
.75792 .4721 m .70593 .49478 L .70558 .47771 L .625 .705 0 r
F
.75792 .4721 m .757 .49341 L .70593 .49478 L F
.33557 .26635 m .32779 .28174 L .29153 .27423 L .868 .841 0 r
F
.36057 .27422 m .32779 .28174 L .33557 .26635 L .943 .842 0 r
F
.59248 .47065 m .58312 .48171 L .58022 .47348 L .715 .542 0 r
F
.59248 .47065 m .59629 .47961 L .58312 .48171 L F
.38732 .65273 m .38057 .66248 L .35412 .6592 L .853 .9 0 r
F
.40558 .656 m .38057 .66248 L .38732 .65273 L .978 .91 0 r
F
.41208 .64755 m .40558 .656 L .38732 .65273 L 1 .984 0 r
F
.53605 .23883 m .53804 .24841 L .53409 .24276 L .355 .218 0 r
F
.53118 .23403 m .53605 .23883 L .53409 .24276 L .255 .181 0 r
F
.69121 .27773 m .65528 .30084 L .65294 .28443 L .717 .731 0 r
F
.69121 .27773 m .69364 .29813 L .65528 .30084 L F
.42624 .44287 m .41051 .44511 L .41949 .43756 L 1 1 0 r
F
.43285 .43633 m .42624 .44287 L .41949 .43756 L F
.52473 .22584 m .53118 .23403 L .52697 .22975 L .094 .179 0 r
F
.45576 .61718 m .44738 .6191 L .4563 .61361 L .974 .815 0 r
F
.45576 .61718 m .44947 .6229 L .44738 .6191 L F
.43285 .43633 m .41949 .43756 L .42885 .43093 L 1 1 0 r
F
.55773 .62201 m .5582 .62967 L .55527 .6236 L .329 .181 0 r
F
.55419 .61629 m .55773 .62201 L .55527 .6236 L .238 .145 0 r
F
.43006 .64292 m .41208 .64755 L .41992 .63955 L 1 1 0 r
F
.43628 .63579 m .43006 .64292 L .41992 .63955 L F
.53329 .59763 m .53702 .60091 L .54381 .60285 L .54 0 0 r
F
.52088 .59624 m .53702 .60091 L .53329 .59763 L .285 0 0 r
F
.3779 .45746 m .37044 .46842 L .34467 .46302 L .931 .906 0 r
F
.57386 .64733 m .57016 .65573 L .56737 .64897 L .573 .335 0 r
F
.57386 .64733 m .57755 .65425 L .57016 .65573 L F
.55242 .25687 m .55015 .26805 L .54623 .26106 L .548 .344 0 r
F
.55242 .25687 m .55768 .26411 L .55015 .26805 L F
.59035 .65966 m .58343 .6686 L .58078 .66135 L .67 .463 0 r
F
.59035 .65966 m .59384 .66725 L .58343 .6686 L F
.45447 .41659 m .45033 .4136 L .46117 .41068 L .728 .557 0 r
F
.45447 .41659 m .44679 .42048 L .45033 .4136 L F
.60652 .66545 m .59637 .67499 L .59384 .66725 L .704 .563 0 r
F
.60652 .66545 m .60982 .67372 L .59637 .67499 L F
.54136 .24422 m .54214 .25451 L .53804 .24841 L .427 .257 0 r
F
.53605 .23883 m .54136 .24422 L .53804 .24841 L .355 .218 0 r
F
.36873 .26224 m .36057 .27422 L .33557 .26635 L .994 .898 0 r
F
.57187 .45787 m .56726 .46809 L .56385 .46081 L .607 .399 0 r
F
.57187 .45787 m .57642 .46551 L .56726 .46809 L F
.56162 .62797 m .56127 .63593 L .5582 .62967 L .399 .215 0 r
F
.55773 .62201 m .56162 .62797 L .5582 .62967 L .329 .181 0 r
F
.54521 .42642 m .54781 .43489 L .54404 .42927 L .247 .181 0 r
F
.54072 .42152 m .54521 .42642 L .54404 .42927 L .096 .135 0 r
F
.5469 .25023 m .54623 .26106 L .54214 .25451 L .488 .3 0 r
F
.5469 .25023 m .55242 .25687 L .54623 .26106 L F
.56986 .64063 m .56737 .64897 L .56437 .64236 L .514 .292 0 r
F
.56986 .64063 m .57386 .64733 L .56737 .64897 L F
.54136 .24422 m .5469 .25023 L .54214 .25451 L .427 .257 0 r
F
.43724 .22863 m .42987 .2231 L .44176 .2202 L .957 .965 0 r
F
.43724 .22863 m .42882 .2325 L .42987 .2231 L F
.56572 .63418 m .56437 .64236 L .56127 .63593 L .457 .251 0 r
F
.56162 .62797 m .56572 .63418 L .56127 .63593 L .399 .215 0 r
F
.56572 .63418 m .56986 .64063 L .56437 .64236 L .457 .251 0 r
F
.64847 .66977 m .62901 .68116 L .62672 .67203 L .667 .684 0 r
F
.64847 .66977 m .65128 .67997 L .62901 .68116 L F
.57285 .26717 m .56654 .28019 L .56245 .27191 L .659 .475 0 r
F
.57285 .26717 m .57833 .27621 L .56654 .28019 L F
.44947 .6229 m .43803 .62526 L .44738 .6191 L 1 1 0 r
F
.44947 .6229 m .44286 .62911 L .43803 .62526 L F
.63409 .47302 m .61587 .48707 L .61282 .4768 L .706 .672 0 r
F
.63409 .47302 m .63796 .48481 L .61587 .48707 L F
.53757 .59055 m .56647 .581 L .57789 .58602 L .306 .382 0 r
F
.61939 .27605 m .60249 .29295 L .59871 .28164 L .737 .653 0 r
F
.61939 .27605 m .62431 .28933 L .60249 .29295 L F
.43628 .63579 m .41992 .63955 L .42872 .6321 L 1 1 0 r
F
.44286 .62911 m .43628 .63579 L .42872 .6321 L F
.55463 .61443 m .55773 .62201 L .55419 .61629 L .086 .134 0 r
F
.3187 .6545 m .31141 .66805 L .26108 .6643 L .639 .741 0 r
F
.35412 .6592 m .31141 .66805 L .3187 .6545 L .711 .802 0 r
F
.44286 .62911 m .42872 .6321 L .43803 .62526 L 1 1 0 r
F
.4974 .21492 m .50298 .21375 L .51376 .21904 L .176 .298 0 r
F
.47873 .21067 m .50298 .21375 L .4974 .21492 L .346 .373 0 r
F
.56675 .45064 m .56385 .46081 L .56003 .45382 L .543 .35 0 r
F
.56675 .45064 m .57187 .45787 L .56385 .46081 L F
.55028 .43175 m .55185 .44085 L .54781 .43489 L .348 .219 0 r
F
.54521 .42642 m .55028 .43175 L .54781 .43489 L .247 .181 0 r
F
.58604 .65227 m .58078 .66135 L .57755 .65425 L .601 .409 0 r
F
.58604 .65227 m .59035 .65966 L .58078 .66135 L F
.53041 .22932 m .53605 .23883 L .53118 .23403 L .244 .214 0 r
F
.52473 .22584 m .53041 .22932 L .53118 .23403 L .094 .179 0 r
F
.47004 .40881 m .47238 .40222 L .4848 .40217 L .564 .46 0 r
F
.47004 .40881 m .46117 .41068 L .47238 .40222 L F
.593 .27081 m .58261 .28576 L .57833 .27621 L .704 .567 0 r
F
.593 .27081 m .59871 .28164 L .58261 .28576 L F
.39278 .25982 m .36873 .26224 L .37899 .25136 L 1 .956 0 r
F
.40121 .25125 m .39278 .25982 L .37899 .25136 L 1 1 0 r
F
.58741 .46204 m .58022 .47348 L .57642 .46551 L .648 .488 0 r
F
.58741 .46204 m .59248 .47065 L .58022 .47348 L F
.53899 .41824 m .54521 .42642 L .54072 .42152 L .045 .166 0 r
F
.53702 .60091 m .54803 .60723 L .54381 .60285 L .418 0 0 r
F
.56129 .44386 m .56003 .45382 L .55598 .44716 L .483 .303 0 r
F
.56129 .44386 m .56675 .45064 L .56003 .45382 L F
.55571 .43756 m .55598 .44716 L .55185 .44085 L .421 .259 0 r
F
.55028 .43175 m .55571 .43756 L .55185 .44085 L .348 .219 0 r
F
.51039 .20759 m .53512 .18439 L .54962 .1977 L .588 .65 0 r
F
.51039 .20759 m .49956 .20006 L .53512 .18439 L F
.52088 .59624 m .52579 .59831 L .53702 .60091 L .285 0 0 r
F
.6078 .46683 m .59629 .47961 L .59248 .47065 L .685 .585 0 r
F
.6078 .46683 m .61282 .4768 L .59629 .47961 L F
.55571 .43756 m .56129 .44386 L .55598 .44716 L .421 .259 0 r
F
.74322 .26848 m .69364 .29813 L .69121 .27773 L .688 .732 0 r
F
.74322 .26848 m .7452 .29451 L .69364 .29813 L F
.55937 .6199 m .56162 .62797 L .55773 .62201 L .237 .181 0 r
F
.55463 .61443 m .55937 .6199 L .55773 .62201 L .086 .134 0 r
F
.40235 .45348 m .3779 .45746 L .38761 .44726 L 1 .973 0 r
F
.41051 .44511 m .40235 .45348 L .38761 .44726 L 1 1 0 r
F
.5664 .25878 m .56245 .27191 L .55768 .26411 L .597 .428 0 r
F
.5664 .25878 m .57285 .26717 L .56245 .27191 L F
.60189 .65738 m .59384 .66725 L .59035 .65966 L .635 .502 0 r
F
.60189 .65738 m .60652 .66545 L .59384 .66725 L F
.62241 .66303 m .60982 .67372 L .60652 .66545 L .661 .602 0 r
F
.62241 .66303 m .62672 .67203 L .60982 .67372 L F
.5811 .64514 m .57755 .65425 L .57386 .64733 L .537 .356 0 r
F
.5811 .64514 m .58604 .65227 L .57755 .65425 L F
.41847 .39842 m .46603 .39588 L .45981 .40142 L .408 .423 0 r
F
.46434 .60878 m .4563 .61361 L .45882 .60851 L .673 .476 0 r
F
.42882 .2325 m .41698 .22764 L .42987 .2231 L 1 1 0 r
F
.42882 .2325 m .4197 .23755 L .41698 .22764 L F
.41208 .64755 m .38732 .65273 L .39641 .64343 L 1 .984 0 r
F
.41992 .63955 m .41208 .64755 L .39641 .64343 L 1 1 0 r
F
.67705 .66669 m .65128 .67997 L .64847 .66977 L .615 .675 0 r
F
.67705 .66669 m .68044 .6784 L .65128 .67997 L F
.44679 .42048 m .43806 .41774 L .45033 .4136 L .87 .841 0 r
F
.44679 .42048 m .4381 .42524 L .43806 .41774 L F
.537 .23352 m .54136 .24422 L .53605 .23883 L .346 .25 0 r
F
.53041 .22932 m .537 .23352 L .53605 .23883 L .244 .214 0 r
F
.51984 .22057 m .53041 .22932 L .52473 .22584 L .182 .241 0 r
F
.51376 .21904 m .51984 .22057 L .52473 .22584 L .046 .222 0 r
F
.56461 .62569 m .56572 .63418 L .56162 .62797 L .339 .219 0 r
F
.55937 .6199 m .56461 .62569 L .56162 .62797 L .237 .181 0 r
F
.57572 .63832 m .57386 .64733 L .56986 .64063 L .476 .307 0 r
F
.57572 .63832 m .5811 .64514 L .57386 .64733 L F
.50298 .21375 m .51984 .22057 L .51376 .21904 L .231 .297 0 r
F
.58128 .4539 m .57642 .46551 L .57187 .45787 L .585 .435 0 r
F
.58128 .4539 m .58741 .46204 L .57642 .46551 L F
.40121 .25125 m .37899 .25136 L .39087 .24184 L 1 1 0 r
F
.41034 .2438 m .40121 .25125 L .39087 .24184 L F
.45204 .21877 m .44992 .20811 L .46438 .20869 L .736 .772 0 r
F
.45204 .21877 m .44176 .2202 L .44992 .20811 L F
.57015 .63183 m .56986 .64063 L .56572 .63418 L .414 .261 0 r
F
.56461 .62569 m .57015 .63183 L .56572 .63418 L .339 .219 0 r
F
.54505 .42257 m .55028 .43175 L .54521 .42642 L .211 .207 0 r
F
.53899 .41824 m .54505 .42257 L .54521 .42642 L .045 .166 0 r
F
.55926 .25117 m .55768 .26411 L .55242 .25687 L .537 .381 0 r
F
.55926 .25117 m .5664 .25878 L .55768 .26411 L F
.57015 .63183 m .57572 .63832 L .56986 .64063 L .414 .261 0 r
F
.66206 .46784 m .63796 .48481 L .63409 .47302 L .667 .687 0 r
F
.66206 .46784 m .66694 .4818 L .63796 .48481 L F
.31011 .4553 m .30121 .47177 L .25123 .46493 L .726 .806 0 r
F
.34467 .46302 m .30121 .47177 L .31011 .4553 L .796 .835 0 r
F
.55345 .61194 m .55937 .6199 L .55463 .61443 L 0 .151 0 r
F
.54422 .23853 m .5469 .25023 L .54136 .24422 L .419 .291 0 r
F
.537 .23352 m .54422 .23853 L .54136 .24422 L .346 .25 0 r
F
.4197 .23755 m .40375 .2339 L .41698 .22764 L 1 1 0 r
F
.4197 .23755 m .41034 .2438 L .40375 .2339 L F
.55176 .24441 m .55242 .25687 L .5469 .25023 L .479 .335 0 r
F
.55176 .24441 m .55926 .25117 L .55242 .25687 L F
.64658 .26837 m .62431 .28933 L .61939 .27605 L .711 .68 0 r
F
.64658 .26837 m .65294 .28443 L .62431 .28933 L F
.41034 .2438 m .39087 .24184 L .40375 .2339 L 1 1 0 r
F
.59611 .6496 m .59035 .65966 L .58604 .65227 L .57 .443 0 r
F
.59611 .6496 m .60189 .65738 L .59035 .65966 L F
.54422 .23853 m .55176 .24441 L .5469 .25023 L .419 .291 0 r
F
.58561 .26069 m .57833 .27621 L .57285 .26717 L .647 .519 0 r
F
.58561 .26069 m .593 .27081 L .57833 .27621 L F
.41051 .44511 m .38761 .44726 L .39908 .43803 L 1 1 0 r
F
.41949 .43756 m .41051 .44511 L .39908 .43803 L F
.57434 .44631 m .57187 .45787 L .56675 .45064 L .524 .384 0 r
F
.57434 .44631 m .58128 .4539 L .57187 .45787 L F
.53702 .60091 m .54267 .60451 L .54803 .60723 L .418 0 0 r
F
.47968 .60086 m .48018 .59781 L .49353 .59559 L .45 .422 0 r
F
.47968 .60086 m .47016 .60427 L .48018 .59781 L F
.47873 .21067 m .48612 .20652 L .50298 .21375 L .346 .373 0 r
F
.55193 .4275 m .55571 .43756 L .55028 .43175 L .323 .244 0 r
F
.54505 .42257 m .55193 .4275 L .55028 .43175 L .211 .207 0 r
F
.4381 .42524 m .42498 .42318 L .43806 .41774 L 1 1 0 r
F
.4381 .42524 m .42885 .43093 L .42498 .42318 L F
.51138 .40563 m .51798 .40632 L .52806 .41098 L 0 .249 0 r
F
.49322 .40151 m .51798 .40632 L .51138 .40563 L .198 .316 0 r
F
.60098 .45732 m .59248 .47065 L .58741 .46204 L .626 .53 0 r
F
.60098 .45732 m .6078 .46683 L .59248 .47065 L F
.38732 .65273 m .35412 .6592 L .36342 .64806 L .853 .9 0 r
F
.39641 .64343 m .38732 .65273 L .36342 .64806 L .891 .955 0 r
F
.36342 .64806 m .35412 .6592 L .3187 .6545 L .742 .846 0 r
F
.4563 .61361 m .44622 .61366 L .45882 .60851 L .793 .692 0 r
F
.4563 .61361 m .44738 .6191 L .44622 .61366 L F
.3779 .45746 m .34467 .46302 L .35499 .45016 L .931 .906 0 r
F
.38761 .44726 m .3779 .45746 L .35499 .45016 L .971 .963 0 r
F
.36873 .26224 m .33557 .26635 L .34689 .25202 L .994 .898 0 r
F
.37899 .25136 m .36873 .26224 L .34689 .25202 L 1 .953 0 r
F
.41992 .63955 m .39641 .64343 L .40744 .63474 L 1 1 0 r
F
.42872 .6321 m .41992 .63955 L .40744 .63474 L F
.61176 .26341 m .59871 .28164 L .593 .27081 L .687 .607 0 r
F
.61176 .26341 m .61939 .27605 L .59871 .28164 L F
.53479 .4138 m .54505 .42257 L .53899 .41824 L .096 .22 0 r
F
.52806 .41098 m .53479 .4138 L .53899 .41824 L 0 .185 0 r
F
.62743 .46159 m .61282 .4768 L .6078 .46683 L .656 .619 0 r
F
.62743 .46159 m .63409 .47302 L .61282 .4768 L F
.64281 .65973 m .62672 .67203 L .62241 .66303 L .618 .624 0 r
F
.64281 .65973 m .64847 .66977 L .62672 .67203 L F
.55987 .61704 m .56461 .62569 L .55937 .6199 L .172 .199 0 r
F
.55345 .61194 m .55987 .61704 L .55937 .6199 L 0 .151 0 r
F
.61621 .65429 m .60652 .66545 L .60189 .65738 L .601 .539 0 r
F
.61621 .65429 m .62241 .66303 L .60652 .66545 L F
.52754 .22291 m .537 .23352 L .53041 .22932 L .289 .267 0 r
F
.51984 .22057 m .52754 .22291 L .53041 .22932 L .182 .241 0 r
F
.56692 .43936 m .56675 .45064 L .56129 .44386 L .465 .334 0 r
F
.56692 .43936 m .57434 .44631 L .56675 .45064 L F
.41949 .43756 m .39908 .43803 L .41175 .42996 L 1 1 0 r
F
.42885 .43093 m .41949 .43756 L .41175 .42996 L F
.55933 .43309 m .56129 .44386 L .55571 .43756 L .403 .287 0 r
F
.55193 .4275 m .55933 .43309 L .55571 .43756 L .323 .244 0 r
F
.71534 .66246 m .68044 .6784 L .67705 .66669 L .573 .644 0 r
F
.71534 .66246 m .71923 .67629 L .68044 .6784 L F
.41847 .39842 m .42597 .3881 L .46603 .39588 L .408 .423 0 r
F
.42885 .43093 m .41175 .42996 L .42498 .42318 L 1 1 0 r
F
.58942 .64217 m .58604 .65227 L .5811 .64514 L .509 .386 0 r
F
.58942 .64217 m .59611 .6496 L .58604 .65227 L F
.55933 .43309 m .56692 .43936 L .56129 .44386 L .403 .287 0 r
F
.30202 .25508 m .29153 .27423 L .24211 .26346 L .804 .828 0 r
F
.33557 .26635 m .29153 .27423 L .30202 .25508 L .868 .841 0 r
F
.51798 .40632 m .53479 .4138 L .52806 .41098 L .095 .262 0 r
F
.35499 .45016 m .34467 .46302 L .31011 .4553 L .829 .881 0 r
F
.46117 .41068 m .45713 .40374 L .47238 .40222 L .671 .595 0 r
F
.46117 .41068 m .45033 .4136 L .45713 .40374 L F
.57683 .25148 m .57285 .26717 L .5664 .25878 L .591 .473 0 r
F
.57683 .25148 m .58561 .26069 L .57285 .26717 L F
.567 .6226 m .57015 .63183 L .56461 .62569 L .295 .237 0 r
F
.55987 .61704 m .567 .6226 L .56461 .62569 L .172 .199 0 r
F
.44738 .6191 m .43299 .61976 L .44622 .61366 L .94 .955 0 r
F
.44738 .6191 m .43803 .62526 L .43299 .61976 L F
.58211 .63517 m .5811 .64514 L .57572 .63832 L .449 .332 0 r
F
.58211 .63517 m .58942 .64217 L .5811 .64514 L F
.42872 .6321 m .40744 .63474 L .41984 .62681 L 1 1 0 r
F
.43803 .62526 m .42872 .6321 L .41984 .62681 L F
.69958 .46067 m .66694 .4818 L .66206 .46784 L .634 .687 0 r
F
.69958 .46067 m .70558 .47771 L .66694 .4818 L F
.57453 .62864 m .57572 .63832 L .57015 .63183 L .382 .282 0 r
F
.567 .6226 m .57453 .62864 L .57015 .63183 L .295 .237 0 r
F
.57453 .62864 m .58211 .63517 L .57572 .63832 L .382 .282 0 r
F
.43803 .62526 m .41984 .62681 L .43299 .61976 L 1 1 0 r
F
.34689 .25202 m .33557 .26635 L .30202 .25508 L .902 .886 0 r
F
.59265 .44846 m .58741 .46204 L .58128 .4539 L .569 .477 0 r
F
.59265 .44846 m .60098 .45732 L .58741 .46204 L F
.5112 .21336 m .52754 .22291 L .51984 .22057 L .295 .311 0 r
F
.50298 .21375 m .5112 .21336 L .51984 .22057 L .231 .297 0 r
F
.51985 .39675 m .54158 .37889 L .55836 .38743 L .51 .489 0 r
F
.51985 .39675 m .50745 .39263 L .54158 .37889 L F
.3187 .6545 m .26108 .6643 L .2703 .64776 L .639 .741 0 r
F
.53654 .22625 m .54422 .23853 L .537 .23352 L .369 .301 0 r
F
.52754 .22291 m .53654 .22625 L .537 .23352 L .289 .267 0 r
F
.48612 .20652 m .5112 .21336 L .50298 .21375 L .361 .377 0 r
F
.55002 .60855 m .55987 .61704 L .55345 .61194 L 0 .195 0 r
F
.44176 .2202 m .43315 .2096 L .44992 .20811 L .852 .942 0 r
F
.44176 .2202 m .42987 .2231 L .43315 .2096 L F
.54305 .41733 m .55193 .4275 L .54505 .42257 L .23 .249 0 r
F
.53479 .4138 m .54305 .41733 L .54505 .42257 L .096 .22 0 r
F
.60838 .64595 m .60189 .65738 L .59611 .6496 L .543 .479 0 r
F
.60838 .64595 m .61621 .65429 L .60189 .65738 L F
.56707 .24336 m .5664 .25878 L .55926 .25117 L .537 .428 0 r
F
.56707 .24336 m .57683 .25148 L .5664 .25878 L F
.68312 .25769 m .65294 .28443 L .64658 .26837 L .687 .696 0 r
F
.68312 .25769 m .69121 .27773 L .65294 .28443 L F
.54644 .23072 m .55176 .24441 L .54422 .23853 L .431 .341 0 r
F
.53654 .22625 m .54644 .23072 L .54422 .23853 L .369 .301 0 r
F
.37899 .25136 m .34689 .25202 L .36126 .23921 L 1 .953 0 r
F
.39087 .24184 m .37899 .25136 L .36126 .23921 L 1 1 0 r
F
.60172 .25175 m .593 .27081 L .58561 .26069 L .637 .563 0 r
F
.60172 .25175 m .61176 .26341 L .593 .27081 L F
.55678 .23642 m .55926 .25117 L .55176 .24441 L .484 .384 0 r
F
.55678 .23642 m .56707 .24336 L .55926 .25117 L F
.58318 .44038 m .58128 .4539 L .57434 .44631 L .514 .426 0 r
F
.58318 .44038 m .59265 .44846 L .58128 .4539 L F
.49322 .40151 m .50205 .39992 L .51798 .40632 L .198 .316 0 r
F
.66965 .65518 m .64847 .66977 L .64281 .65973 L .579 .623 0 r
F
.66965 .65518 m .67705 .66669 L .64847 .66977 L F
.76757 .65657 m .71923 .67629 L .71534 .66246 L .541 .603 0 r
F
.76757 .65657 m .77158 .67344 L .71923 .67629 L F
.54644 .23072 m .55678 .23642 L .55176 .24441 L .431 .341 0 r
F
.38761 .44726 m .35499 .45016 L .36854 .43833 L .971 .963 0 r
F
.39908 .43803 m .38761 .44726 L .36854 .43833 L .993 1 0 r
F
.47016 .60427 m .46419 .60118 L .48018 .59781 L .599 .471 0 r
F
.47016 .60427 m .45882 .60851 L .46419 .60118 L F
.61822 .45081 m .6078 .46683 L .60098 .45732 L .606 .568 0 r
F
.61822 .45081 m .62743 .46159 L .6078 .46683 L F
.55246 .42168 m .55933 .43309 L .55193 .4275 L .328 .284 0 r
F
.54305 .41733 m .55246 .42168 L .55193 .4275 L .23 .249 0 r
F
.39641 .64343 m .36342 .64806 L .37609 .63751 L .891 .955 0 r
F
.40744 .63474 m .39641 .64343 L .37609 .63751 L .908 .993 0 r
F
.63448 .65004 m .62241 .66303 L .61621 .65429 L .569 .564 0 r
F
.63448 .65004 m .64281 .65973 L .62241 .66303 L F
.65323 .45436 m .63409 .47302 L .62743 .46159 L .628 .641 0 r
F
.65323 .45436 m .66206 .46784 L .63409 .47302 L F
.55878 .61314 m .567 .6226 L .55987 .61704 L .159 .232 0 r
F
.55002 .60855 m .55878 .61314 L .55987 .61704 L 0 .195 0 r
F
.52712 .40772 m .54305 .41733 L .53479 .4138 L .195 .276 0 r
F
.51798 .40632 m .52712 .40772 L .53479 .4138 L .095 .262 0 r
F
.59926 .6381 m .59611 .6496 L .58942 .64217 L .488 .42 0 r
F
.59926 .6381 m .60838 .64595 L .59611 .6496 L F
.63638 .25315 m .61939 .27605 L .61176 .26341 L .67 .639 0 r
F
.63638 .25315 m .64658 .26837 L .61939 .27605 L F
.45033 .4136 m .4398 .40696 L .45713 .40374 L .764 .8 0 r
F
.45033 .4136 m .43806 .41774 L .4398 .40696 L F
.57301 .43319 m .57434 .44631 L .56692 .43936 L .46 .376 0 r
F
.57301 .43319 m .58318 .44038 L .57434 .44631 L F
.5626 .42695 m .56692 .43936 L .55933 .43309 L .402 .328 0 r
F
.55246 .42168 m .5626 .42695 L .55933 .43309 L .328 .284 0 r
F
.42987 .2231 m .41492 .21342 L .43315 .2096 L .959 1 0 r
F
.42987 .2231 m .41698 .22764 L .41492 .21342 L F
.5626 .42695 m .57301 .43319 L .56692 .43936 L .402 .328 0 r
F
.52172 .21408 m .53654 .22625 L .52754 .22291 L .356 .335 0 r
F
.5112 .21336 m .52172 .21408 L .52754 .22291 L .295 .311 0 r
F
.50205 .39992 m .52712 .40772 L .51798 .40632 L .24 .317 0 r
F
.56854 .61837 m .57453 .62864 L .567 .6226 L .278 .267 0 r
F
.55878 .61314 m .56854 .61837 L .567 .6226 L .159 .232 0 r
F
.39087 .24184 m .36126 .23921 L .37798 .22833 L 1 1 0 r
F
.40375 .2339 m .39087 .24184 L .37798 .22833 L F
.58927 .63086 m .58942 .64217 L .58211 .63517 L .432 .364 0 r
F
.58927 .63086 m .59926 .6381 L .58942 .64217 L F
.31011 .4553 m .25123 .46493 L .26277 .44419 L .726 .806 0 r
F
.75092 .45065 m .70558 .47771 L .69958 .46067 L .607 .677 0 r
F
.75092 .45065 m .75792 .4721 L .70558 .47771 L F
.57886 .62427 m .58211 .63517 L .57453 .62864 L .365 .311 0 r
F
.56854 .61837 m .57886 .62427 L .57453 .62864 L .278 .267 0 r
F
.57886 .62427 m .58927 .63086 L .58211 .63517 L .365 .311 0 r
F
.5897 .24137 m .58561 .26069 L .57683 .25148 L .59 .521 0 r
F
.5897 .24137 m .60172 .25175 L .58561 .26069 L F
.39908 .43803 m .36854 .43833 L .38468 .42786 L .993 1 0 r
F
.41175 .42996 m .39908 .43803 L .38468 .42786 L .988 1 0 r
F
.41698 .22764 m .39619 .21967 L .41492 .21342 L 1 1 0 r
F
.41698 .22764 m .40375 .2339 L .39619 .21967 L F
.36342 .64806 m .3187 .6545 L .33136 .64135 L .742 .846 0 r
F
.37609 .63751 m .36342 .64806 L .33136 .64135 L .762 .879 0 r
F
.40375 .2339 m .37798 .22833 L .39619 .21967 L 1 1 0 r
F
.54341 .60389 m .55878 .61314 L .55002 .60855 L .07 .246 0 r
F
.53339 .60079 m .54341 .60389 L .55002 .60855 L 0 .216 0 r
F
.60684 .44093 m .60098 .45732 L .59265 .44846 L .558 .518 0 r
F
.60684 .44093 m .61822 .45081 L .60098 .45732 L F
.45882 .60851 m .44637 .60584 L .46419 .60118 L .691 .621 0 r
F
.45882 .60851 m .44622 .61366 L .44637 .60584 L F
.33136 .64135 m .3187 .6545 L .2703 .64776 L .658 .77 0 r
F
.43806 .41774 m .42128 .41205 L .4398 .40696 L .867 .958 0 r
F
.43806 .41774 m .42498 .42318 L .42128 .41205 L F
.40744 .63474 m .37609 .63751 L .39156 .62783 L .908 .993 0 r
F
.41984 .62681 m .40744 .63474 L .39156 .62783 L .896 1 0 r
F
.62383 .6409 m .61621 .65429 L .60838 .64595 L .521 .506 0 r
F
.62383 .6409 m .63448 .65004 L .61621 .65429 L F
.49723 .2034 m .52172 .21408 L .5112 .21336 L .388 .39 0 r
F
.48612 .20652 m .49723 .2034 L .5112 .21336 L .361 .377 0 r
F
.53842 .41009 m .55246 .42168 L .54305 .41733 L .284 .299 0 r
F
.52712 .40772 m .53842 .41009 L .54305 .41733 L .195 .276 0 r
F
.35499 .45016 m .31011 .4553 L .32427 .43967 L .829 .881 0 r
F
.36854 .43833 m .35499 .45016 L .32427 .43967 L .852 .921 0 r
F
.49956 .20006 m .51323 .17323 L .53512 .18439 L .634 .725 0 r
F
.49956 .20006 m .48368 .1942 L .51323 .17323 L F
.53409 .21619 m .54644 .23072 L .53654 .22625 L .409 .367 0 r
F
.52172 .21408 m .53409 .21619 L .53654 .22625 L .356 .335 0 r
F
.5083 .59477 m .51854 .59568 L .53339 .60079 L .005 .263 0 r
F
.41175 .42996 m .38468 .42786 L .40257 .41904 L .988 1 0 r
F
.42498 .42318 m .41175 .42996 L .40257 .41904 L .947 1 0 r
F
.34689 .25202 m .30202 .25508 L .31764 .23733 L .902 .886 0 r
F
.36126 .23921 m .34689 .25202 L .31764 .23733 L .926 .927 0 r
F
.42498 .42318 m .40257 .41904 L .42128 .41205 L .947 1 0 r
F
.51854 .59568 m .54341 .60389 L .53339 .60079 L .079 .277 0 r
F
.70576 .64883 m .67705 .66669 L .66965 .65518 L .547 .604 0 r
F
.70576 .64883 m .71534 .66246 L .67705 .66669 L F
.57626 .2325 m .57683 .25148 L .56707 .24336 L .543 .48 0 r
F
.57626 .2325 m .5897 .24137 L .57683 .25148 L F
.73323 .24268 m .69121 .27773 L .68312 .25769 L .667 .705 0 r
F
.73323 .24268 m .74322 .26848 L .69121 .27773 L F
.44622 .61366 m .42766 .61185 L .44637 .60584 L .772 .818 0 r
F
.44622 .61366 m .43299 .61976 L .42766 .61185 L F
.41984 .62681 m .39156 .62783 L .40905 .61922 L .896 1 0 r
F
.43299 .61976 m .41984 .62681 L .40905 .61922 L .849 .95 0 r
F
.32427 .43967 m .31011 .4553 L .26277 .44419 L .747 .838 0 r
F
.65844 .64414 m .64281 .65973 L .63448 .65004 L .542 .571 0 r
F
.65844 .64414 m .66965 .65518 L .64281 .65973 L F
.54775 .21989 m .55678 .23642 L .54644 .23072 L .455 .403 0 r
F
.53409 .21619 m .54775 .21989 L .54644 .23072 L .409 .367 0 r
F
.59382 .43214 m .59265 .44846 L .58318 .44038 L .511 .469 0 r
F
.59382 .43214 m .60684 .44093 L .59265 .44846 L F
.47238 .40222 m .45713 .40374 L .46868 .3895 L .633 .628 0 r
F
.64074 .44175 m .62743 .46159 L .61822 .45081 L .589 .595 0 r
F
.64074 .44175 m .65323 .45436 L .62743 .46159 L F
.30202 .25508 m .24211 .26346 L .25596 .23883 L .804 .828 0 r
F
.62269 .23927 m .61176 .26341 L .60172 .25175 L .63 .601 0 r
F
.62269 .23927 m .63638 .25315 L .61176 .26341 L F
.43299 .61976 m .40905 .61922 L .42766 .61185 L .849 .95 0 r
F
.55542 .60775 m .56854 .61837 L .55878 .61314 L .19 .27 0 r
F
.54341 .60389 m .55542 .60775 L .55878 .61314 L .07 .246 0 r
F
.55137 .41361 m .5626 .42695 L .55246 .42168 L .356 .334 0 r
F
.53842 .41009 m .55137 .41361 L .55246 .42168 L .284 .299 0 r
F
.56204 .22532 m .56707 .24336 L .55678 .23642 L .499 .44 0 r
F
.56204 .22532 m .57626 .2325 L .56707 .24336 L F
.68794 .44422 m .66206 .46784 L .65323 .45436 L .605 .649 0 r
F
.68794 .44422 m .69958 .46067 L .66206 .46784 L F
.61131 .63246 m .60838 .64595 L .59926 .6381 L .474 .449 0 r
F
.61131 .63246 m .62383 .6409 L .60838 .64595 L F
.54775 .21989 m .56204 .22532 L .55678 .23642 L .455 .403 0 r
F
.51448 .39929 m .53842 .41009 L .52712 .40772 L .292 .33 0 r
F
.50205 .39992 m .51448 .39929 L .52712 .40772 L .24 .317 0 r
F
.57977 .42461 m .58318 .44038 L .57301 .43319 L .465 .422 0 r
F
.57977 .42461 m .59382 .43214 L .58318 .44038 L F
.66949 .23873 m .64658 .26837 L .63638 .25315 L .656 .663 0 r
F
.66949 .23873 m .68312 .25769 L .64658 .26837 L F
.31764 .23733 m .30202 .25508 L .25596 .23883 L .826 .861 0 r
F
.56539 .41843 m .57301 .43319 L .5626 .42695 L .415 .376 0 r
F
.55137 .41361 m .56539 .41843 L .5626 .42695 L .356 .334 0 r
F
.56539 .41843 m .57977 .42461 L .57301 .43319 L .415 .376 0 r
F
.44992 .20811 m .43968 .19009 L .46339 .19069 L .781 .902 0 r
F
.44992 .20811 m .43315 .2096 L .43968 .19009 L F
.56888 .61249 m .57886 .62427 L .56854 .61837 L .287 .301 0 r
F
.55542 .60775 m .56888 .61249 L .56854 .61837 L .19 .27 0 r
F
.59753 .62486 m .59926 .6381 L .58927 .63086 L .424 .394 0 r
F
.59753 .62486 m .61131 .63246 L .59926 .6381 L F
.51166 .20178 m .53409 .21619 L .52172 .21408 L .419 .411 0 r
F
.49723 .2034 m .51166 .20178 L .52172 .21408 L .388 .39 0 r
F
.48018 .59781 m .46419 .60118 L .47371 .59059 L .554 .472 0 r
F
.58315 .61819 m .58927 .63086 L .57886 .62427 L .363 .344 0 r
F
.56888 .61249 m .58315 .61819 L .57886 .62427 L .287 .301 0 r
F
.37609 .63751 m .33136 .64135 L .34894 .629 L .762 .879 0 r
F
.39156 .62783 m .37609 .63751 L .34894 .629 L .766 .893 0 r
F
.58315 .61819 m .59753 .62486 L .58927 .63086 L .363 .344 0 r
F
.36854 .43833 m .32427 .43967 L .34315 .42546 L .852 .921 0 r
F
.38468 .42786 m .36854 .43833 L .34315 .42546 L .859 .949 0 r
F
.36126 .23921 m .31764 .23733 L .33774 .22169 L .926 .927 0 r
F
.37798 .22833 m .36126 .23921 L .33774 .22169 L .937 .963 0 r
F
.53223 .59741 m .55542 .60775 L .54341 .60389 L .161 .29 0 r
F
.51854 .59568 m .53223 .59741 L .54341 .60389 L .079 .277 0 r
F
.60612 .22717 m .60172 .25175 L .5897 .24137 L .591 .564 0 r
F
.60612 .22717 m .62269 .23927 L .60172 .25175 L F
.62511 .43038 m .61822 .45081 L .60684 .44093 L .55 .55 0 r
F
.62511 .43038 m .64074 .44175 L .61822 .45081 L F
.64386 .63384 m .63448 .65004 L .62383 .6409 L .504 .519 0 r
F
.64386 .63384 m .65844 .64414 L .63448 .65004 L F
.45713 .40374 m .44412 .39138 L .46868 .3895 L .696 .763 0 r
F
.45713 .40374 m .4398 .40696 L .44412 .39138 L F
.53003 .39998 m .55137 .41361 L .53842 .41009 L .344 .354 0 r
F
.51448 .39929 m .53003 .39998 L .53842 .41009 L .292 .33 0 r
F
.47561 .18945 m .51166 .20178 L .49723 .2034 L .454 .468 0 r
F
.75541 .63986 m .71534 .66246 L .70576 .64883 L .523 .575 0 r
F
.75541 .63986 m .76757 .65657 L .71534 .66246 L F
.43315 .2096 m .41379 .19281 L .43968 .19009 L .85 .966 0 r
F
.43315 .2096 m .41492 .21342 L .41379 .19281 L F
.52878 .20209 m .54775 .21989 L .53409 .21619 L .452 .436 0 r
F
.51166 .20178 m .52878 .20209 L .53409 .21619 L .419 .411 0 r
F
.69067 .63582 m .66965 .65518 L .65844 .64414 L .52 .562 0 r
F
.69067 .63582 m .70576 .64883 L .66965 .65518 L F
.37798 .22833 m .33774 .22169 L .36134 .20877 L .937 .963 0 r
F
.39619 .21967 m .37798 .22833 L .36134 .20877 L .93 .987 0 r
F
.58747 .21724 m .5897 .24137 L .57626 .2325 L .554 .529 0 r
F
.58747 .21724 m .60612 .22717 L .5897 .24137 L F
.38468 .42786 m .34315 .42546 L .36587 .41317 L .859 .949 0 r
F
.40257 .41904 m .38468 .42786 L .36587 .41317 L .847 .958 0 r
F
.33136 .64135 m .2703 .64776 L .2873 .63166 L .658 .77 0 r
F
.34894 .629 m .33136 .64135 L .2873 .63166 L .669 .786 0 r
F
.67099 .42894 m .65323 .45436 L .64074 .44175 L .575 .611 0 r
F
.67099 .42894 m .68794 .44422 L .65323 .45436 L F
.46419 .60118 m .44844 .59451 L .47371 .59059 L .623 .579 0 r
F
.46419 .60118 m .44637 .60584 L .44844 .59451 L F
.39156 .62783 m .34894 .629 L .37066 .61784 L .766 .893 0 r
F
.40905 .61922 m .39156 .62783 L .37066 .61784 L .751 .875 0 r
F
.60707 .42056 m .60684 .44093 L .59382 .43214 L .512 .507 0 r
F
.60707 .42056 m .62511 .43038 L .60684 .44093 L F
.54881 .6002 m .56888 .61249 L .55542 .60775 L .241 .307 0 r
F
.53223 .59741 m .54881 .6002 L .55542 .60775 L .161 .29 0 r
F
.73578 .42984 m .69958 .46067 L .68794 .44422 L .586 .647 0 r
F
.73578 .42984 m .75092 .45065 L .69958 .46067 L F
.62657 .62453 m .62383 .6409 L .61131 .63246 L .465 .468 0 r
F
.62657 .62453 m .64386 .63384 L .62383 .6409 L F
.41492 .21342 m .38717 .19905 L .41379 .19281 L .901 .991 0 r
F
.41492 .21342 m .39619 .21967 L .38717 .19905 L F
.4398 .40696 m .41781 .39593 L .44412 .39138 L .76 .873 0 r
F
.4398 .40696 m .42128 .41205 L .41781 .39593 L F
.54777 .20467 m .56204 .22532 L .54775 .21989 L .484 .465 0 r
F
.52878 .20209 m .54777 .20467 L .54775 .21989 L .452 .436 0 r
F
.54799 .4023 m .56539 .41843 L .55137 .41361 L .393 .386 0 r
F
.53003 .39998 m .54799 .4023 L .55137 .41361 L .344 .354 0 r
F
.65078 .2216 m .63638 .25315 L .62269 .23927 L .625 .631 0 r
F
.65078 .2216 m .66949 .23873 L .63638 .25315 L F
.39619 .21967 m .36134 .20877 L .38717 .19905 L .93 .987 0 r
F
.56768 .2097 m .57626 .2325 L .56204 .22532 L .518 .496 0 r
F
.56768 .2097 m .58747 .21724 L .57626 .2325 L F
.32427 .43967 m .26277 .44419 L .282 .42449 L .747 .838 0 r
F
.34315 .42546 m .32427 .43967 L .282 .42449 L .759 .864 0 r
F
.49468 .38744 m .53003 .39998 L .51448 .39929 L .367 .385 0 r
F
.54777 .20467 m .56768 .2097 L .56204 .22532 L .484 .465 0 r
F
.40257 .41904 m .36587 .41317 L .39122 .40323 L .847 .958 0 r
F
.42128 .41205 m .40257 .41904 L .39122 .40323 L .813 .936 0 r
F
.42128 .41205 m .39122 .40323 L .41781 .39593 L F
.58753 .41254 m .59382 .43214 L .57977 .42461 L .475 .465 0 r
F
.58753 .41254 m .60707 .42056 L .59382 .43214 L F
.71517 .21819 m .68312 .25769 L .66949 .23873 L .644 .678 0 r
F
.71517 .21819 m .73323 .24268 L .68312 .25769 L F
.56749 .40645 m .57977 .42461 L .56539 .41843 L .436 .424 0 r
F
.54799 .4023 m .56749 .40645 L .56539 .41843 L .393 .386 0 r
F
.31764 .23733 m .25596 .23883 L .27736 .21601 L .826 .861 0 r
F
.33774 .22169 m .31764 .23733 L .27736 .21601 L .84 .89 0 r
F
.44637 .60584 m .42183 .60039 L .44844 .59451 L .673 .71 0 r
F
.44637 .60584 m .42766 .61185 L .42183 .60039 L F
.40905 .61922 m .37066 .61784 L .39541 .60822 L .751 .875 0 r
F
.42766 .61185 m .40905 .61922 L .39541 .60822 L .718 .816 0 r
F
.5675 .60424 m .58315 .61819 L .56888 .61249 L .311 .334 0 r
F
.54881 .6002 m .5675 .60424 L .56888 .61249 L .241 .307 0 r
F
.60741 .61642 m .61131 .63246 L .59753 .62486 L .422 .419 0 r
F
.60741 .61642 m .62657 .62453 L .61131 .63246 L F
.56749 .40645 m .58753 .41254 L .57977 .42461 L .436 .424 0 r
F
.42766 .61185 m .39541 .60822 L .42183 .60039 L .718 .816 0 r
F
.49545 .18441 m .52878 .20209 L .51166 .20178 L .47 .481 0 r
F
.47561 .18945 m .49545 .18441 L .51166 .20178 L .454 .468 0 r
F
.58738 .60964 m .59753 .62486 L .58315 .61819 L .371 .373 0 r
F
.5675 .60424 m .58738 .60964 L .58315 .61819 L .311 .334 0 r
F
.58738 .60964 m .60741 .61642 L .59753 .62486 L .371 .373 0 r
F
.51446 .58829 m .54881 .6002 L .53223 .59741 L .242 .325 0 r
F
.67063 .62382 m .65844 .64414 L .64386 .63384 L .491 .519 0 r
F
.67063 .62382 m .69067 .63582 L .65844 .64414 L F
.64941 .41539 m .64074 .44175 L .62511 .43038 L .545 .573 0 r
F
.64941 .41539 m .67099 .42894 L .64074 .44175 L F
.6278 .20698 m .62269 .23927 L .60612 .22717 L .595 .6 0 r
F
.6278 .20698 m .65078 .2216 L .62269 .23927 L F
.51617 .38568 m .54799 .4023 L .53003 .39998 L .397 .407 0 r
F
.49468 .38744 m .51617 .38568 L .53003 .39998 L .367 .385 0 r
F
.34894 .629 m .2873 .63166 L .31161 .61661 L .669 .786 0 r
F
.37066 .61784 m .34894 .629 L .31161 .61661 L .67 .785 0 r
F
.7352 .62391 m .70576 .64883 L .69067 .63582 L .502 .543 0 r
F
.7352 .62391 m .75541 .63986 L .70576 .64883 L F
.34315 .42546 m .282 .42449 L .30827 .4067 L .759 .864 0 r
F
.36587 .41317 m .34315 .42546 L .30827 .4067 L .761 .878 0 r
F
.51928 .18207 m .54777 .20467 L .52878 .20209 L .489 .499 0 r
F
.49545 .18441 m .51928 .18207 L .52878 .20209 L .47 .481 0 r
F
.33774 .22169 m .27736 .21601 L .30549 .19609 L .84 .89 0 r
F
.36134 .20877 m .33774 .22169 L .30549 .19609 L .844 .912 0 r
F
.53746 .58951 m .5675 .60424 L .54881 .6002 L .292 .339 0 r
F
.51446 .58829 m .53746 .58951 L .54881 .6002 L .242 .325 0 r
F
.71279 .41057 m .68794 .44422 L .67099 .42894 L .564 .617 0 r
F
.71279 .41057 m .73578 .42984 L .68794 .44422 L F
.6017 .19545 m .60612 .22717 L .58747 .21724 L .565 .571 0 r
F
.6017 .19545 m .6278 .20698 L .60612 .22717 L F
.62424 .40405 m .62511 .43038 L .60707 .42056 L .516 .536 0 r
F
.62424 .40405 m .64941 .41539 L .62511 .43038 L F
.64658 .61324 m .64386 .63384 L .62657 .62453 L .459 .476 0 r
F
.64658 .61324 m .67063 .62382 L .64386 .63384 L F
.46868 .3895 m .44412 .39138 L .45233 .36851 L .651 .731 0 r
F
.54124 .3862 m .56749 .40645 L .54799 .4023 L .428 .435 0 r
F
.51617 .38568 m .54124 .3862 L .54799 .4023 L .397 .407 0 r
F
.68955 .19617 m .66949 .23873 L .65078 .2216 L .621 .652 0 r
F
.68955 .19617 m .71517 .21819 L .66949 .23873 L F
.54589 .18296 m .56768 .2097 L .54777 .20467 L .512 .52 0 r
F
.51928 .18207 m .54589 .18296 L .54777 .20467 L .489 .499 0 r
F
.43968 .19009 m .41404 .16254 L .45106 .1615 L .777 .902 0 r
F
.43968 .19009 m .41379 .19281 L .41404 .16254 L F
.57388 .18739 m .58747 .21724 L .56768 .2097 L .538 .545 0 r
F
.57388 .18739 m .6017 .19545 L .58747 .21724 L F
.54589 .18296 m .57388 .18739 L .56768 .2097 L .512 .52 0 r
F
.5968 .3953 m .60707 .42056 L .58753 .41254 L .487 .501 0 r
F
.5968 .3953 m .62424 .40405 L .60707 .42056 L F
.56362 .59249 m .58738 .60964 L .5675 .60424 L .34 .364 0 r
F
.53746 .58951 m .56362 .59249 L .5675 .60424 L .292 .339 0 r
F
.47371 .59059 m .44844 .59451 L .45336 .57789 L .575 .551 0 r
F
.37066 .61784 m .31161 .61661 L .34217 .60323 L .67 .785 0 r
F
.39541 .60822 m .37066 .61784 L .34217 .60323 L .66 .761 0 r
F
.36134 .20877 m .30549 .19609 L .33896 .18008 L .844 .912 0 r
F
.38717 .19905 m .36134 .20877 L .33896 .18008 L .835 .925 0 r
F
.56861 .38935 m .58753 .41254 L .56749 .40645 L .458 .466 0 r
F
.54124 .3862 m .56861 .38935 L .56749 .40645 L .428 .435 0 r
F
.36587 .41317 m .30827 .4067 L .34037 .39163 L .761 .878 0 r
F
.39122 .40323 m .36587 .41317 L .34037 .39163 L .75 .875 0 r
F
.61973 .60437 m .62657 .62453 L .60741 .61642 L .424 .435 0 r
F
.61973 .60437 m .64658 .61324 L .62657 .62453 L F
.56861 .38935 m .5968 .3953 L .58753 .41254 L .458 .466 0 r
F
.44412 .39138 m .41465 .37222 L .45233 .36851 L .692 .803 0 r
F
.44412 .39138 m .41781 .39593 L .41465 .37222 L F
.41379 .19281 m .37589 .16875 L .41404 .16254 L .813 .922 0 r
F
.41379 .19281 m .38717 .19905 L .37589 .16875 L F
.59155 .59742 m .60741 .61642 L .58738 .60964 L .384 .396 0 r
F
.56362 .59249 m .59155 .59742 L .58738 .60964 L .34 .364 0 r
F
.59155 .59742 m .61973 .60437 L .60741 .61642 L .384 .396 0 r
F
.38717 .19905 m .33896 .18008 L .37589 .16875 L .835 .925 0 r
F
.47013 .1595 m .51928 .18207 L .49545 .18441 L .508 .54 0 r
F
.39122 .40323 m .34037 .39163 L .37655 .37999 L .75 .875 0 r
F
.41781 .39593 m .39122 .40323 L .37655 .37999 L .726 .852 0 r
F
.41781 .39593 m .37655 .37999 L .41465 .37222 L F
.70758 .60937 m .69067 .63582 L .67063 .62382 L .48 .51 0 r
F
.70758 .60937 m .7352 .62391 L .69067 .63582 L F
.44844 .59451 m .41523 .58354 L .45336 .57789 L .611 .636 0 r
F
.44844 .59451 m .42183 .60039 L .41523 .58354 L F
.39541 .60822 m .34217 .60323 L .37739 .59207 L .66 .761 0 r
F
.42183 .60039 m .39541 .60822 L .37739 .59207 L .639 .71 0 r
F
.68283 .3937 m .67099 .42894 L .64941 .41539 L .542 .587 0 r
F
.68283 .3937 m .71279 .41057 L .67099 .42894 L F
.42183 .60039 m .37739 .59207 L .41523 .58354 L .639 .71 0 r
F
.65746 .17771 m .65078 .2216 L .6278 .20698 L .598 .628 0 r
F
.65746 .17771 m .68955 .19617 L .65078 .2216 L F
.49415 .36509 m .54124 .3862 L .51617 .38568 L .438 .455 0 r
F
.50351 .15312 m .54589 .18296 L .51928 .18207 L .521 .551 0 r
F
.47013 .1595 m .50351 .15312 L .51928 .18207 L .508 .54 0 r
F
.51903 .57407 m .56362 .59249 L .53746 .58951 L .335 .368 0 r
F
.67383 .59683 m .67063 .62382 L .64658 .61324 L .455 .477 0 r
F
.67383 .59683 m .70758 .60937 L .67063 .62382 L F
.64737 .38004 m .64941 .41539 L .62424 .40405 L .52 .557 0 r
F
.64737 .38004 m .68283 .3937 L .64941 .41539 L F
.62056 .16374 m .6278 .20698 L .6017 .19545 L .576 .605 0 r
F
.62056 .16374 m .65746 .17771 L .6278 .20698 L F
.52943 .36286 m .56861 .38935 L .54124 .3862 L .457 .476 0 r
F
.49415 .36509 m .52943 .36286 L .54124 .3862 L .438 .455 0 r
F
.54119 .1514 m .57388 .18739 L .54589 .18296 L .537 .566 0 r
F
.50351 .15312 m .54119 .1514 L .54589 .18296 L .521 .551 0 r
F
.58101 .15488 m .6017 .19545 L .57388 .18739 L .555 .584 0 r
F
.58101 .15488 m .62056 .16374 L .6017 .19545 L F
.6084 .37018 m .62424 .40405 L .5968 .3953 L .498 .528 0 r
F
.6084 .37018 m .64737 .38004 L .62424 .40405 L F
.55597 .57542 m .59155 .59742 L .56362 .59249 L .367 .388 0 r
F
.51903 .57407 m .55597 .57542 L .56362 .59249 L .335 .368 0 r
F
.54119 .1514 m .58101 .15488 L .57388 .18739 L .537 .566 0 r
F
.63578 .58681 m .64658 .61324 L .61973 .60437 L .428 .444 0 r
F
.63578 .58681 m .67383 .59683 L .64658 .61324 L F
.56828 .36445 m .5968 .3953 L .56861 .38935 L .477 .501 0 r
F
.52943 .36286 m .56828 .36445 L .56861 .38935 L .457 .476 0 r
F
.56828 .36445 m .6084 .37018 L .5968 .3953 L .477 .501 0 r
F
.59568 .57963 m .61973 .60437 L .59155 .59742 L .398 .414 0 r
F
.55597 .57542 m .59568 .57963 L .59155 .59742 L .367 .388 0 r
F
.59568 .57963 m .63578 .58681 L .61973 .60437 L .398 .414 0 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Rooo1XA02hAP2Xb0
N_oo0026ool<Q40:Q60:S806S:1dool008Coo`Al@0Z4@0Z4H0Z<P0b<X6koo`00LOoo1MMP2lLP0kkP
1Ga02XA02HAP2Xb038bP0YC0K?oo001[ool;ef0;ab03_^06O409Q409Q60:S80;S:05U<1Zool006So
o`kGH0[780Bnh0Ml@0V4@0R4H0V<P0b<X0ND`6Soo`00IOoo4MMP2/LP1KkP1ga028A028AP2Hb02hbP
2YC0I_oo001QoolEef0:ab05_^08O408Q407Q609S80:S:0=U<1Tool005ooo`?O@1CGH0W780Nnh0Ql
@0N4@0N4H0V<P0Z<X0bD`0>M06;oo`00GOoo1]m04mMP2LLP1kkP1Ga017>P1g_01g_P1h@P2XbP39C0
1Yd0H?oo001Kool9gd0Bef08ab06_^03[V000ga0Lj1cX006Lj06Nl07Nn07Q203S407S:0;U<09W@1N
ool005Woo`_O@1;GH0SOX0K780>fH0YcX0Ik`0Ikh0N480J<@0><X0^D`0bM05coo`00Eooo3]m03]MP
1>OP1mnP1LLP1;IP2g>P1G_01W_P1h@P28a02iC03Yd0Fooo001Fool3e`0=gd09ef08in06gj06ab05
]V03YF07Lj05Nl06Nn06Q209S403U807U<0>W@03WB1Iool005Coo`KG00gO@0CGH0G_h0OWh0KOX0G7
80FfH0McX0ES00E[@0EcH0J480R<@0NDP0>D`0fM00JM85Soo`00Dooo2=L03=m02NoP1nOP1]nP1<LP
1;IP0jEP0g>P1E/016<016]01G=P0g^P0h@P1ha02YB03Id029dPEooo001Aool<e`09gd02kj08kn07
in05gj05gh03_R04Y:000g>PF^1Jh003F^03F`04H`04Jd04Lf05Nj08S409U803W<09W@0<WB1Eool0
04ooo`oG00KO@0G_X0S_h0KWh0Ggh0COP0>n80>TX0>3X0EK009Jh09K00=S00A[@0AcH0EkX0>3h0B<
@0VDP0FL`0NM00jM85Coo`00Cooo0]KP3]L00mm02>nP1noP0nOP0ooP1OOP0mn00[hP0jBP00B3X6=0
Hd1S@0ES8003Nn0RH29P008RH004Nn0jH4YPBV03FZ04Lf05Nj06Pn09U808W<03W@0AWB1Cool004ko
o`GFh0gG00__X0K_h0Koh0Ggh0;OP0;5P0>S`0<0009kh003oooRX>:P00?RX007hX3JP=Z0fV3B@05P
2L000TYP0UZP16[P1G^P1X?P0X`P1YB02Yc04IdP0jEPD_oo001=ool8e^0:e`03kf0:kj03kn08on04
mn03mj001<F0Xl2S`?:P0^ZP0n[00^;01N:P00SRP=Z0fX3BH<XP^P2QX0W00RWP00=:86[PJ^000V[P
17<P1X?P1H`P0iB02Yc00id03IdP1ZEPDOoo001<ool:e^08e`05kf09kj0?on02mj02g>02nZ000o:P
jZ3ZX004j/03h/03hZ03fX001m9PbR2j0:6PLD0101UP009:8003FV1Zh6[P00Ac809kP0>3h0N<80ZL
`0JM00ZM80VUH53oo`00Booo3MKP1ML02>mP1^nP4?oP0_o000GLh?aPn`3jh?[000;b`0CZ`0?R`0?R
X0;JP00:dV3:@<8P/N2AX750B@0I03VPBR02FV04Lb05Nh07S203U807W<08W@07WB0;YF1@ool004[o
oa3Fh0;G00[_H0?_X1;oh007ol3lh?f0o@3k0?[Pn/001?;00^[00n;00^:P00_JX=Z0fX3BH<Y0`R2Y
h96PLD190340008iX09JH0=ZX0EkP0>;`0B<80JDP0>L`0^M00BM80jUH4ooo`00BOoo4]KP3>mP5?oP
00So`?h0oX3kh?]Pnb3k0?[P0_;P00?b`>[0j/000n;00^:P0]ZP00KBP=9P`T2j8:WPTJ02LF000c40
@F1Ih002FN03JZ02N`02Nh05Rl02S208U80>W@0BYF1>ool004Woo`?>P0kFh0?W00W_H0?oP1;oh0;o
`006oF3l@?^Pnd3k8?/00_[P00?bh>[0j/000^[000?R`>:PhZ000]ZP00?BP=9P`T000[XP00JQh96P
LF1QH55PFJ02FN000fY0JZ1ZX003N`07Rl08U802Y<0;W@03YD0AYF1>ool004Soo`O>P0[Fh0KW00K_
H0GoP1;oh007o/3mP?a0nj3k@?/Pn`000_[P00?bh>[0j/000^[000?R`>:PfZ000]ZP00?BP<YP`T00
0[XP00BQh970NH1QH09QX004FJ1Z@6Y0JT04N`000h]PRl2;`003Rl02U205U805Y<07W@07YD0=YF04
[J1=ool004Soo`W>P0OFh0WW00?_H0OoP17oh006o/3mP?b0nn3kP?]00o/00_;P0n[000?R`>:PfZ00
0]ZP00SBP<YP`T32@;8PXP2A`7V00W6P00=QX6X0JP000gZP0W/00h]P0h_019@P0iB01jC019d02ZE0
2:EP2:fPCOoo0017ool=cX03e^0<i`09oh0>on002?nPo/3n`?f0o:3kh?^0nd03n`02l^03j/000n;0
hZ3JX002fZ001]:0bV32@<90/R2R00:Ih006PL1aX77PLN1Z07YP0gZP1H]P1i@P2ZC03ZE01:EP3:fP
C?oo0017ool?cX0=i`02ob06oh03oj0;on02oj000oj0oH3lX002o0000o^0nd3k8002n`02l^03j/00
0n;0hZ3JX002fZ001]:0bX3:P<9P^T2Z80:Ih004RN21h87PLN03NV03R`03Rf03Tl03U203Y807Y<03
[@0=YD0@[J1<ool004Kooa3>P0CNX0SW00Go80?oP0KoX0Goh003of3oh?oP00;o8004oX3mP?f0o:02
o0000o^0nd3k8002n`02l^02j^001>[0h/3R`>;00]ZP00GBP<Z0bX32H;Y000:Z8003VP29h8XP00::
8004PR2:`8[0R/03R`06Tl06Y804Y<06[@0:YD03[H0?[J1<ool004Gooa3>P0SNX0CW00So80OoX0;o
H0;oh0?oH0?o8004oR3m@?e0o:02o0000o^Pnf3k8002n`001O[Pl^3Zh>[Pj/000n;00]ZP0]:000?:
P<9P^T000ZXP00>J09XPVR000XXP0Y:00h[00i]P0i?00j@P1ZB02Jd01jE01Zf04:fPBooo0015ool5
aT0;cX0;gZ09ob03o`03oj08of02oZ02oR02oD001_b0o03l0?^Pnf3k80?k0004l^3Zh>[Pj/03h/02
fZ02dX001LZ0`V2jH;YP/T000Z9000>J89YPVV000Y:019/00i]P1Z@P0jB00jc02Jd00jE02Jf04:fP
Booo0015ool:aT05cX0<gZ04mZ04ob06o`05of03o^03oZ02oN001?dPo83lP?`00_^P00?kH?/Pn`00
0_/000Cbh>[Pj^3Z`0?R`006f/3JX=:PdZ3BP<Z00[YP00>b@:90XT000Z9P00BJH:;PX^2Rh0>K00:K
H0:[`0FT80J/`0V]00f]P0n]X4_oo`00AOoo3/I03=jP2?JP1ol01?k01?kP0_hP0_gP0_dP0_b000Gl
0?^Pnj3kH?/P00;k0005l`3bh?;Pj^3Z`003h/001][0fZ3BX=:PdX3:P0;2P0:jP003/V2RH:9P00:Z
`0:Rh0>K00B[`0>T80>dP0J/`0B]00FeH0b]P0R]X0Ne`4_oo`00A?oo3lI01]I01]jP2?JP0oj00ol0
1Ok00oi00ohP0_f00_cP0_b000Gl0?^Pnj3kH?/P00;k0005l`3bh?;Pj^3Z`004h/03fZ001=:PbX3:
P<:00[Z00[ZP00>bX:[0Z/000Z;P1:]P0j_01[B01Zc02KEP3:f03kG0Booo0014ool?aT0;eT08mZ06
oX06o/03oT03oL02oH02o>02o4001?_Pnj3kX?]P0_/P00Kk0?<0l^3bh>[Pj/04h/03fZ03dZ000lZP
`Z32X002^Z001;:P^`2k0;/00[<P0j]P1;`P1KB01kdP2KEP1Zf05;G0Booo0014ool?aT0;eT04iT04
mZ06oX09oT03oL02oB02o:000oa0nn3kh002nj001O]Pnb3k8?/0l`000_;P00?Zh>[0h/000n;00m[0
0m:P00?:X<:P`Z000/;00[[P0[/00[<P1;_01;`P0[B00lCP1[dP2KEP6[G0Booo0013ool@aT0;eT07
iT07oX05oT06oL02oB03o:000o`Pnl3k`002nh001O]0nb3k8?/0l`000n[P00?Z`>;0h/000^;01M[0
0m;000?:`<;0`/000[[P0/=00l>00k_01;`P1LCP1kdP1;EP1Kg06KG0Booo0014ool7_P08aT0:eT08
iT06mP06oT03oL03oD02o<02o602o202nl02nh001O]0nb3k8?/0l`000n[P0^[01N;00m[00m;000?:
`=<0d`000//P0/=00l>01<`P1<b01<CP1kdP2Kg06KG0Booo0014ool>_P0;eT08iT06mP09oL03oD02
o<02o602o002nj02nf001O]0nb3k8?<0l^000n[P0^[01^;00][00m[P0];P00?C0</Pbb000/=01=?P
0l`P1<b01<CP1lf02Kg06KG0Booo0014ool>_P0:cP09iT06mP05oL04oD03o>04o602o002nj02nf00
1?]0nb3k8?<01>[P2>;00][00m[P0];P0]]00]]P0]^P0m?P0l`P1=cP1ME01/f02Kg02kG03[H0Booo
0014ool>_P0:cP09eN06mP04oL05oD03o>02o602o002nl02nh02nd001?<Pl`3c0>/01>[P1^;01^;P
00?S0=/Pfb000]]00]]P0]^P0nA00nBP1=cP1ME01/f02Kg02khP3[H0Booo0014ool>_P0:cP09eN06
gJ04kD04m>03o>03o602o002nl02nh02nd000o<Pl`3c0004j^000n;Ph/3R`004h/06h^000n<0fb3K
8002jf02jj02jn03i403i:04g>05eD06eP09cP0;_R0>]P1;ool004Coo`jn00[>00WEh0KMX0C]@0Cd
h0?dP0?l80;c`0;cP0;cH0;c8003jb3[0>/000CZh003h^3R`>;000;R`0GRh004j^3[0>/0jb02jd02
jf02jj02jn03i403i:04kF05iL06eP09cP0;_R0>]P1;ool004Coo`jn00[>00SEh0OMX0C]@0Cdh0?d
P0?l80;c`0;cP0;cH0;c8003h`3Rh>;P00CRh0CR`0KRh004j^3[0>/0jb02lf02lj02nn02o203o803
m@04kF05iL06eP09cP0;_R0>]P1;ool004Coo`jn00[>00W5H0K=80GD`0CLH0?L80;S`0;SP0;SH0;S
80?S00KRh0CR`0;Rh0CZh004j`3[8>/Pld02lf02lj02nn02o203o803m@04kF05iL06eP09cP0;_R0>
]P1;ool004Goo`je`0ZmX0S5H0K=80GD`0CLH0?L80;S`0;SP0;SH0;S80;S00?Jh0SR`0;Rh0CZh004
j`3[8>/Pld02nh02nl02o202o803o>03oF04oN05mR06iV08eV0;_R0>]P1<ool004Goo`je`0ZmX0S5
H0K=80GD`0CLH0?;`0?;P0;C@0;C8003f`3Jh=[P00?Jh0SR`0GZh005j`3c0?<Plb3k@002nh02nl02
o202o803o>03oF04oN05mR06iV08eV0;aV0>_T1<ool004Goo`je`0ZmX0S5H0K=80K4H0?400?;`0?;
P0;C@0;C8003f`3B`=;000;B`0CJ`0GR`0GZh005j`3c0?<Plb3kH002nj02nn02o402o<06oF04oN04
mR07iV08eV0:aV0>_T1=ool004Koo`fe`0ZmX0Ve00Jl`0G4H0?400?;`0>k80;300;2h0;:`0?B`0CJ
`0KR`0CZh005l`3c8?]0nd3kH002nj02nn02o402o<03oF03oN04oV04oZ06k^09eV0:aV0>_T1=ool0
04Koo`fe`0^e@0Re00Jl`0G4H0BcX0>cH0:k80;300;2h0;:`0?:X003dZ3J`=[000?J`0CR`0CZh005
l`3c8?]0nd3kH002nl02o002o802oB02oF03oN05oV04oZ06k^08g/0:aV0>_T1>ool004Koo`j]H0^e
@0Re00Fl`0J/00>cX0>cH0:k80>b`003^Z32X<:P00?:X004dZ3J`=[0fZ02f/04h/04j^001O<0nb3k
8?]0nf000__00_`00_b00_dP0_g00oiP1?kP1OjP1NkP2Mk02LjP3ki0C_oo0017ool>[F0;]D07]@06
[605[003/j04X`02Z/02//000kZP/X2bP002^X001LZ0bZ3:X=:PfZ000][01>;01>[P00Gc0?/Pnb3k
@?^000;k`0;l80;l`0;m80;m`0?nH0Cnh0Co@0K^h0SN`0[>X0NnH0Nn@4ooo`00B?oo3JeP2kE02:BP
1ZaP1:`019]00j<00Z[00Z9P0ZYP00BbP;Z0^X3:P0;:X004dZ3JX=ZPfZ04h/02j^02l^001O<0nb3k
8?]0nh000__00_`P0_c00_eP0_hP1_kP2_m02=k02/jP3[iPD?oo0018ool>[F05]D06Y>08Y:05[605
Vh03Vd04TZ000i:0XV2RH002ZV02ZT001K9P`X32P<Z0dZ000mZP1>;00n[P00Kbh?<0nb3k8?]0nh02
nl02o4000ocPoF3mH002oR03o^04oh03ol07od07gb0;cZ0>_V1@ool004Woo`f]H0bTh0NTX0JKh0BK
P0B:h0>BX005TX2B898PTR2J@002ZT001K9P`X32P<:0dX000]:P00?JX=[0h/000^;000GZ`>[Pj^3b
h?<000;k8005nd3kP?_0nl3l@002o>02oJ02oZ06oh07ol03od08gb05c^05cZ0>_V1Aool004Woo`V]
H0FU80bTh0>TX0BL@0JKh0:KP0:;80>:h0Aj@004PR2B898PVT02XR001K90^V2jH<:0dX000]:P00?J
X=[0h/000^;000GZ`>[Pj^3bh?/000;k8005nd3kP?_0nl3l@002o>02oN001?jPoh3oP?n00ooP2_o0
2=lP2/kP3[iPD_oo001:ool4[F0:YB0;Y>08W405Vn05Rb03NX03NT000h8PPN21h002TP001J8P/T2j
@;Y0`V000/Z000?BX=ZPfZ000n;000GZ`>[Pj^3bh?/000;k8006nd3kP?_0nl3l@?cP0ogP00?o0?oP
on001ooP1_o01>MP1=lP2/kP1Kj02KiPDooo001:ool?YB08Y>03U:08W405Rh03Rb02N/03NX03JN00
177PPN29h8WP0YX000>Z8;Y0`V000/Z000CBX=ZPfZ3JX0;R`004j/3Zh>[Pl^03n`001_]0nf3k`?_0
o43m00;n0003o`3oh?oP00[oh0?o`0SWH0[>h0ZnP0BnH5Coo`00Booo3jDP1:CP1iBP1Ia00h_P1H^0
1G[000=jP6XPJR000VWP0V6P00Ia`8WPVP2J0:XP^T02`V000lZ0dX3JX002fZ02h/001>[0j^3Zh?;P
0o/000?k@?]Pnl000_a000Cm0?h0oP3oH0koh0SWH0C?00K>h0jnP5Goo`00C?oo3jDP2iBP0Ya01X_P
0h^00g/P0g[00fXP0eVP00MQX770PL21`97PZR2j@002`V000lZ0dX1[P006Jh09Lj0;Ll06O0001?oP
ij3WX>NP1NMP1ll00lkP3[j0E_oo001=ool<YB04U>09U:09Rn06Nb02HV0:]V07YL08Jh09Lj0:Ll0;
O0000nNPif3WH00:c`0>_X1Gool004koo`RU80RDh0JDX0B<@0J;h09kP0Ak80>n`0ZfH0RU`0Q[P0Qc
X0Yc`0]l00Al80S?00BnX0ZnP5Soo`00Cooo1:DP39CP0iBP28a00h_P0g^01kk02[IP2:G02F^027>P
2G?02g`027`P0ll01kjP1kj0FOoo001@ool@U>0;S4000g^0_/2n`009_/09]V08YL000idPJf1[H008
Jh08Lj08Ll0:O00<O209_Z04_X1Jool005;oo`fDh0><P0N<@0Bnh0Zn`0VfH0NU`0:M80=[H0Q[P0Mc
X0Qc`0Yl00]l80F4H0NnX5coo`00Dooo2YCP1Xb00Xa02KkP2Kk02KIP1ZG019dP0f]P25/01f=01f]P
2G`02g`P2HAP0kjPGOoo001Eool6U>06S80=_^09_/08]V07]P05Y@04D^07F`06Hd07Jf04Lj05O00:
O20=Q61Mool005Koo`>Dh0J<P0C700bnh0Rn`0S6h0Jf00FU0003U01Bh5;P00ABh0IK00IS@0I[H0Qc
X0Yl80f4H0><X5_oo`00Eooo1Xb01lL03;kP1;k01=MP1lKP1KH01JD00Y@025;P1E/01F=01V]P27>P
17`01G`P3HAP1XbPFOoo001Iool2S80:a`0;_^08ef07a^04]P04Y@04U0000g]PD^0bP004<X03>X04
BZ04F/06Jf07Lj09O00=Q609S:1Gool005Soo`o700Nnh0?OX0OGH0K6h0G6H0>/`0>CX003Jd0jh3[P
00<bX09:h003:X0bP3:0008jP0A:X0AJ`0AS00QcX0Ql00>4@0V4H0f<X5Goo`00Eooo0lKP3/L01;kP
1]nP1]MP0lKP0mnP1<IP0Zc00Y>P0V]000=K8>:PhZ000^;01N:P0]Z000?JH07PH0000dZP15[016<0
0f]P17>P27`01XA01XAP3hbPE?oo001Eool7a^0=a`09gj06ef06gj03aV02_60019>0n/3b`?;00n[0
1>;01>:P0]Z000GJH=90Fb2QX05P008b80=:H0AS00I[H0Ql00V4@0>4H0j<X0BDh5;oo`00E?oo2LKP
2lL00mn02=nP0mMP0oOP1=nP1=jP00BlH?[Pn/3j`0;b`0?Z`0CR`0?RX00:fZ3JP=:0dV328;X0XJ1i
@05P6L03BV02FZ02H`06Jf03Nj04O00;Q40>S:07U>1Aool005;oo`g6h0O700KOP0OOX0Kgh0;OX0;o
h0?NX004c4000?^0nb02n^000o[0l/3Z`003j/02h/03hZ001=ZPfX3BP=9P0[XP00>Yh750@<000QW0
00<ih4YPFZ000eZP1F]P1g^P2hA00hb02XbP2YCPD?oo001@oolAa^03a`09gh04gj03on05mn04on02
gZ001OlPm<3m8?^0nb000_[P00?j`?;0j/001>[000OR`>:PhZ3RX=ZPfX3BH002bT001[XPZN1aH75P
6:09@08ih0AJX0A[00MkX0>400N4@0J<P0N<X0fDh4ooo`00D?oo0kjP3lKP3=n01ooP0oOP1OoP0_lP
00Od`?i0oB3l0?^0nb3k0002n^000o;0j/3Z`002j/001^;0hZ3RX>:PfZ3JP0;BH005`T2j8:WPTJ1a
H002>@02<J03DT05J`02Lf04Nj06Q003Q40:S803S:0@U>1>ool004ooo`NnX0_6h0CO@0SOP17oh007
ol3n@?jPoF3lH?_0nf000_/000?jh?;Pj/000n[000?R`>:PhZ000]ZP00_BP=9PdV32@;XPZN2A`7V0
FD0i03UP009Ah09B@09RP09[00AcH09kX0R400f<P1>Dh4goo`00C_oo2[jP2<KP1mm01=n05OoP00?n
h?aPnl000_]P00Ck8?/0n^3bh0CZ`003h/3RX>:P00;JX0;BP006bV32@;8PXN2A`7V00VV000AAH5W0
DN1Ah0ARP0IcH0R400><H0R<P1>Dh0BE84coo`00COoo3[jP1<KP2]m05_oP00Cnh?f0o83kh0;kP003
nd3k8?/000?bh0;Z`0;R`003hZ3JX=ZP00;BP003bV32@;8P00:R0003TL1iX6V0009QX003FL1R@690
009RP0=c00=cH0>3`0B400J<H0B<P1:Dh0VE84_oo`00C?oo4KjP2mm00onP5?oP00Gn`?f0o83kh?^0
00;k@003nb3k0?;P00;bh0;Z`0;R`003hZ3JX=ZP00;BP003bV32H;8P00:R0005TL21`870LJ1QX002
JP02HT05L`07Pl09S60BU>0<UB1;ool004_ooa6nX0CG00OO@0KoX13oh007ol3n`?f0oH3lX?`0nj00
0_]000?k8?/0n^000_;P0^[00^;000?RX=ZPfZ000]:000K:H<9P^T2j@:XPVN02PL000g6PLN1ah002
JP02LZ03L`03Pf03Pl03S206S603U<0=U>0AUB1:ool004_oo`FnH0^nX0SG00?O@0WoX0goh003ol3n
P?j000;mP003o:3l0?^P00;k@003nb3k0?[P00;bh0;Z`0?R`0?JX003dX3:P<9P00:j@004ZR2Ih980
TP02PN00177PNV1jH7YP0W:P1X=P1X`P0haP1YC02ICP19dP4IDPBOoo001:ool;_V05_Z0;e`09oj03
ol0:on02od02oR001Of0o:3lX?`0nj000_]P00Ok8?/0n`3k0?;Pj^3Z`003h/03fZ001]:0bX32H<9P
^V2Z@0:R8003TP21h87P00:2@09jH0>300>3H0>C`0J<80VD`0FDh0RM812E84Woo`00B_oo3kiP2mL0
1NlP1?nP1_o01?oP0on00_m00ohP00Gm@?b0o83l0?^P00;kH006nb3k0?/0n`3bh>[P0^[00^;00mZP
00GBX<Z0`V32H;YP00>Z@0:J@003RR22@89000>:`0>300JC`0><80>LP0VD`0bM80^E80JMH4Soo`00
BOoo4;iP1LjP1ML02NlP1_o02?n00_k00_gP0_e000ClP?`0o03kX0;kH006nb3k0?<0l`3bh>[P0^[0
0^;00mZP00GBX=:0dX3:P<9P00:bH003ZT2J@9Y000:JP0:BP0>:`0>CH0FC`0NLP0FD`0BU80bM80FE
80^MH4Soo`00BOoo3kiP2/jP2^lP1OlP1On00okP0_k00ogP0_d000ClH?`0o03kX0;kH006nb3k0?<0
l`3bh>[P0^[00^;00][000KJX=:PdX3BP<Z0`V02/V02/X000j:0VX2JP002TX04Vb03Tf05Y207W809
YB0;WB0@WF18ool004Sooa2nH0[>X0CV`0G_80Ko80Snh0;n80?mP003o@3lH?aP00;l0005nj3kH?]P
nb3k0002l`001?;Pj^3Z`>[00^;00][00mZP00GBX<ZP`X32P;Z000:bP004XX2Z`:[0Z/02X^03Vb04
Xn05Y207Y>09YB05WB06YF0@WF17ool004Soo`Nf80RnH0_>X0SV`0Ko80Gnh0?nH0?n80?mP003o<3l
@?a000;kh005nh3kH?]Pnb3k0002l`02j^02j/04h/001M[0fZ3JX=:PbZ000/:000>jP;ZP^Z000[:P
0Z[00Z;P1:^01:?P0Z@P0jbP1ZCP2JDP2jEP49ePAooo0018ool>]R0<cZ08i/05mZ06o^03oV03oL02
oB02o<02o402nn001O^0nf3kH?/Pn`000_<00^[P0^[01>;00m[000CB`=:PdZ3:X0;2X003^Z2bX;:P
00>k80:c@0>[P0BSh0F/X0JTh0Z]H0^UH0nMH4Ooo`00B?oo3[HP2lI02>K01_JP1Oi00oiP1?g00_dP
0_b00_`P0__000CkP?]0nd3k80?c00?Zh003j/3R`>;000;R`0?J`004d/3BX=:PbZ02b/04`^02^b02
/d04^n04]404[:07]F09[F0;YF08WF07WJ17ool004Soo`jf80_6@0OF@0OfX0Gn@0?m`0?m@0?m80;l
P0;l8003nl3kP?^000;k@004nb3c0?<0l`03j^000n[0h/3R`003h/05f/000m;0b/3:`004`^02bf03
`j03^n04]405_B06]F09[F0;YF0?WJ17ool004Soo`jf80_6@0OF@0KV00Gn@0Cm`0?m@0?l`0;l@0;k
h003nj3kH?]P00;k@003lb3c0?<000CZh003j/3R`>;000?R`0GJ`003d/3C0=<000;C00;;80;;H0?3
X0>kh0C<`0Fm80NeH0R]H0^]`0nMX4Ooo`00Aooo3kHP2lI01mI01^H01OG01oe00_c00oa00__P00?k
X?]Pnf000_]000?c8?<0l`001>[P2>;000?Rh=[Pf^000][P0m<00//P0/]P0m@00mAP1<c01KdP1kEP
2;GP2jg03ifPAooo0018ool=[L0;aT08eT06iP05mL04oD03o<02o603o002nj000o^0ld3c@002lb00
0o<0j`3[0004j^08h/000n;Pf^3Jh002h`000n<Phd3S@002fh03fj02e003e604c<06cH06aL08]N0;
[L0?WJ17ool004Soo`j]`0Zeh0S5`0KV00Ge`0Cm@0?l`0;lH0?l00;kX003nh3c@?=000;c8004l`3[
0>/0j^03h^04h/06h^03h`000n<Phd3S@002fh03fj02k604i<04gD05cH06aL08]N0;[L0?WJ17ool0
04Soo`j]`0Zeh0S5`0KEP0GM@0CT`0?/H0?/00;c`0;[P0;[@004jb3[0>/0j`03j^03h^04h/06h^00
0n/0jb3[8002jd000n^0jl3[`003k002k604i<04gD05cH06aL08]N0;[P0?YL17ool004Soo`j]`0Ze
h0S5`0KEP0GM@0CT`0?/H0?/00;c`0;[P0;[@004jb3[0>/0j`03h^06h/04h^001>[Pj`3[0>/00^/P
0^]000?[P>_0jl000n`00^aP1>C01>g01Mh01/i02;i02jh03ZG0B?oo0018ool>[L0:]N08aL06eH05
gD04c603e003fj02ff02fd02hb000n<0h^3Rh004h^06h/04h^001>[Pj`3[0?<P0_=00_=P00?kX?_P
nn000oaP0_c01?e01>g01Mh01/i02;i02jh03ZG0B?oo0018ool?YF0:[F08]D06_@04a<04c603e003
fj02ff02fd02hb000n<0h^3Rh003f/07h/000n;Pj^3Zh002j^02j`000o<Pld3c@002lf000o^Pnn3k
h003o602o<04oD03kL05gP06cT09_T0;[P0=YL19ool004Woo`jUH0Z]H0Re@0Jm00C4`0C<H0BkX0;3
H0;;80;;00CBh004f^3J`=[0f/07h/001N;Pj^3Zh>[Pj`000_<000?c8?]Pnf000_^000?kh?`Po200
0obP0_dP1?g00oi01NjP1]jP2<J02jh03ZG0BOoo001:ool>YF09[F08]D06_@05]404^n03^j02`f02
bb02b`04d^03d/03f/05h/04j^001>/0l`3c0?<P0_]P0_^000?kh?`Po2000obP0_dP0og01?i01NjP
1]jP2<J02kI03JH0B_oo001:ool>YF09[F09Y>06[:04]404^n03^j03/`02^^02^/000l;0b/3:`003
d/03f/05h/04j^02l`001?<Pnd3kH?]P0_^P00?l0?aPo6000od00_fP0oi01?k01>jP1mjP1lJ02kI0
3ZH0B_oo001;ool=YF0:W@09Y>05[:04]405Xh02Zb03/`02^^02^/000l;0`Z32X002bZ02dZ03f/04
h/04j^02l`001?<Pnd3kH?]P0_^P00?l0?aPo6000_d00ofP0oi01?k01?lP1^LP2<J02kI03JH0Booo
001;ool>UB0:W@08Y>06W204Vl04Xh02Zb03VZ02XZ02/X02^X000l:PbZ3:X002dZ03f/04h/04j^02
l`001?/Pnd3kP?^00__000?l8?bPo:000_e00oh01_k01OlP1^LP1lkP2kI03JH0C?oo001<ool>UB0:
W@04Y>04U606W204Vl04T`02T/02VZ02XZ02/X02/V001;Z0`X32P<ZP0]:P00?JX=[0h/000n;01>[P
0_<000Ck8?]0nh3kP0;k`003o23lX?bP00;m@0?n00?n`0?oH0Co`0KW80S>h0ZfP0fV04goo`00COoo
3YDP2Id02IAP1I`P1H]P0i<00Y;00hYP0YYP00BRH;9P/V2jP0;2P003bZ3BX=:P00;JX0;J`0;R`0?Z
h005l^3c0?<0nb3k@002nh02nl000oa0o<3l`002oH02oX03o/04of03ol06kj08c^0:]X0=[P1>ool0
04goo`jE80ZDX0RDH0J;X0B;H0>C00>2H0::H0:JH003XV2R@:9000:bH003`V3:P=:P00;BX003fZ3J
`=[000;R`0?Zh005l^3c0?<0nb3k@002nh000o_0o43l@002o<001?f0oX3nP?j00omP0ooP0oo01nnP
1llP2[J03Jh0Cooo001>ool9UB05S<0:U:04U604Pn06Rj04N^03NZ02PV03NP0018X0VR2J8:900[9P
00G2H<Z0bX3:P=:P00?JX0;R`0;Z`006j^3bh?<0l`3k8?]00_^000?k`?a0o4000_cP00?mh?kPo^00
0omP1ooP0noP0nnP1llP1KJP1KJ03Jh0D?oo001?ool4UB0:S<0:U:08Pn03Rj03Nb04N^02NZ03LR02
NP03RP02VR001ZY0^V32P<:0bX3BX0?JX0;R`0;Z`006j^3bh?<0l`3k8?]00_^000Ck`?a0o43lh0;m
h0;nh0Woh0K_h0O?80ZfX0f^057oo`00Cooo3hc01IBP1X@P1h?P1W/P0g[P0fY00W8P0fW000Iih8X0
VR2J8:Y0^V02`V000lZ0dX3JX002fZ03h/000n[0j^3bh002n`001O/Pnd3kP?^0nl000_a000?m0?h0
oP000_mP2?oP1^oP1/m02kJP1ZHP1jh0D_oo001Aool>S<0;Q204Pn04Nh04Nb04JV03JT02HL02JL00
1GWPPL21`9X0ZR000[Y000?2H<Z0dX000mZP0n;000OZ`>[Pl^3bh?[Pn`3k8002nf001O_0o43m0?d0
oP000_mP2?oP1NoP1lm02kJP3:HPE?oo001Cool9S<05Q60:Q208Nh05J/03JV03DN002670FH1IP5V0
LJ21`9X0ZR02/T001<9PbX3BP=:00]ZP0n;000OZ`>[Pl^3bh?[Pn`3k8002nf001O_0o43m0?d0oT00
0_o01ooP1NoP0lLP1<m02kJP3:HPEOoo001Eool4S<09Q607Q204Nl05Nh03J`04J/04DP02>H02BF00
15V0HF1iX97P0Z8000>b@<9PbX000]:00]ZP0n;00^[00o;P00Ok0?/Pnd3k@?^0o03lh002oT000oo0
on3oh005on02gj03kn06ab0;]Z0=YR1Fool005Koo`j4H0>480Mk`0=kP0E[009Z`0=B@09B0003<L0i
P3V0008Q8003HF1iX97P00:R0003^T32H<Z000;BP0;JX0?R`0;Z`0?bh007n`3k8?]0nd3kP?`0o>00
0_i01?oP0_O01MnP1lLP0kIP1kJP1JH02:HPF?oo001Hool=Q60:Nl08J`05DT03<L022B002B4PFD1I
@7V0TL2R0;Y0`V3:P002dX001MZPhZ3RX>:Ph/001>[000?bh?[Pn`000_/P00CkH?_0o:3n00?oh003
od3g`?O000;6X0?OX0>n`0?780NfH0>fX0ZV00BV85Woo`00F_oo2HAP17`01g_016]P16/00eZP0U90
0c800P5P00T9802P0:1I@7V0TL2Z0;XP`V000m:000GJX>:PhZ3RX>;000CZ`003l^3jh?/000;k8003
nf3k`?bP00;o`004oZ3=`<g0cL04aZ06_/0:]V0>YP1Kool005coo`B4H0Ul00Ak`0M[H0IJX0@b008A
`0090F00P02008190970ZP2j8<9P00;BP003fX3JX>:P00;RX003h/3Z`>[000;Z`003l/3jh?[P00;k
0006nb3kP?`Po/3DH:_P0/g000>e0<JPaZ000jgP0kk01:h01[IP1:G02ZH0GOoo001Mool>O008Jf04
F`03FZ04@T034L020>0018Q0B@1iH;800/9000C:H=:0fX3JX0?RX003h/3Z`>[000;Z`004l/3jh?[P
n`02nb000o`PoJ3K`002Zn03]@05[N08[P03]V07YL07YP1Oool0063oo`Ul00EcX0A[H0MK00E2@08R
808A`0050F200000NF2b0002`T000m9PfX3JX00:B/09D^0019_0Y<2T`:C00jgP0ieP2:h02jG00jH0
HOoo001Sool4O00:Lj08F`04BZ05W@09U60018?0@/12`4;024[02E;P2U/01:h019f02jG0Hooo001U
ool<Lj04Hd02F`0;W@08U603Pl04@/07B/08D^0:F`06Hd03WH08YL1Uool006Soo`QcX09S@0JUX0VM
00RDH0F3`0E2`0I:`0QBh0UK00aS@0:U`6Soo`00Jooo00=cX:FPYJ002ZFP2Id01YAP1X_000EcH2Z0
:X0ZP5<P00<bP0DjP0MBh0UK00]S@0E[P6Koo`00J_oo0jh03:FP1id01ibP18_017=P1BZ000<BH3:0
4V0013Z01TZP2E/02V=02V^0H_oo001Wool7[P0;YJ04W@03[J06W:03Rl02Lf02B004h/04hZ020P00
0a8P>X0jP002>X06BZ07D^0:Hd0>Jh1Oool006Goo`Z^00ZUX0N]X0FLX0>K`003Lf3ZX>[000CZ`0?R
`0?RX0?JP0030P0B82Y0008Z@0E:X0MBh0AS80ES@0e[P0Ic`5_oo`00H_oo3Zh01JFP1KJ01ZfP1;CP
0Y_000Ac@?[0n/3b`0GZ`0?R`0?RX0?JP003bV328;7P00<Z@0@jH0MBh0QS80a[P0]c`5Soo`00Gooo
1Ji03Jh02KJ00jfP0lJ00kCP0Z_000?l`?]0n`000_[P0o;00^[00n;00^:P00WJX=Z0fX3BH<YP`R2a
h9VPB<000Q7P13YP1DZP26<P1F]P1V^047?0EOoo001Lool:[T09[P04a^07]X06aX02]>001/f0Zl3o
oo_0nd3k00;jh0?b`0;Z`0?R`0;RX00:fZ3JP=Z0dV3:@;XPZN2AX75P02020H03<R05BZ03F^04Hb0:
Jf0@Ll04O01Cool005Woo`n^@0F^00O6h0BfP0?OP0G6P0;=P007bn3dX?e0o23kP?]0n`000o[P00?b
h>[0j/000^[000?R`>:PhZ000]ZP00[JP=9PbT2j8:WPTJ1aH54P6<01P08Y`003<R1:H4YP00=:X0IJ
h0Y[H0mc`0Ql057oo`00F?oo4Zi02lKP1mn01?NP0_j000OdX?j0oH3l8?^0nd3k0003n^000o;Pj/3Z
`002j/000n;0hZ3JX002fZ001=:0bV32@;XP0ZWP00BAX54P>B0i80<Y`0A:H0IJh0=[@0I[H0mc`0]l
053oo`00Eooo4Ji01<LP2<KP0nOP0mn00ooP0_NP00_oh?nPoj3oh?k0oH3lH?_0nf3k8?/000;jh0;b
h0?Z`003h/3RX=ZP00;JX004dX3:H<90^R02ZN001Y70NH1I@3TP>F0YP0=2809:H09J`0=Jh0I[@0=[
H0ic`0ml04koo`00EOoo4Ji02<LP1<KP1^OP2ooP00Onh?fPo:3k`?]Pnb3k0002n^02l^03j/000n;0
hZ3JX002fZ002=:0bV32@<90/R2R0970NH02JH000e5P>F19h003@R05F/08Jd0=Ll0CO01=ool005Co
oa2^@0c780OWh0_oh003o^3mX?bP00;kh003nh3k@?/P00;k00;bh0?Z`003h/3RX=ZP00;JX007dX3:
H<90`T2b@:X0TN000X6P00EYP55PDL1A`4WP00AJH09J`0=[80A[@0EcX0Ic`0Il80el00J4@4_oo`00
D_oo4Ji01LL01/LP1>oP1>OP2ooP0_k000OmP?bPo03l0?^Pnf3k8002n`000o[Pl^3Z`002j/02h/03
fZ001m:0bX3:P<9P/T2Z097P00:1X09a`003HJ1A`690009R@0=JH0I[80UcX0al80Ml00^4@4[oo`00
DOoo1ZhP2ji02LL02NoP3?oP00Ko`?j0oX3mP?bPo002nj001_]Pnb3k0?/0n^3bh0?Z`0;R`0?JX005
dX3:P<Z0`V2j@002ZR001IX0RN1a`770HJ000VX00f900f[P0f/P17^01G>P18@P37`P4HA0BOoo001@
ool;[R06[T09a`04ij05kn0<on001oo0oX3nP?j0oF3lX?`000;kX003nf3k8?/000;k0004l^3Zh>[P
j/03h/02fZ02dX000lZ0`V2j@002ZR0019X0TP2B08800W800VX00g:P0f[P27^028@P1W`P1XAP4HA0
B?oo001?ool@[R0:a`08ij0=on02od02oR001?ePo:3lX?`00_^P00?kH?/Pn`000_/000Cbh>[Pj^3Z
`0?R`0;JX0;BX005bX32P;YP^V2b@002XR000i80PP22@002PT02NV03LZ04Nd04Nh03Q008Q20<Q60<
Q405Q817ool004gooa6^80Zn`0WWX0Go`0Coh0?oX0;o@0;n80;m@0;lP005o03kX?^Pnf3k8002n`00
1O<0l^3Zh>[Pj/000n;00]ZP0]:P00G:P<:0^V2jH;9000:R80:J@003RT22@890009jH0B300Ak@0N4
00B480B<P0b4H0J4@0^4P4Koo`00COoo1jGP2JhP2kk01=lP1>NP1_o01onP0_k00_g00_d00_b000Gl
0?^Pnj3kH?/P00;k0005l`3bh>[Pj^3Z`004h/02fZ02dZ02bX001<:0/V2bH:YP0YY000B:@9:PTZ2B
X0::`0B300B;`0N400R<P0b4H164P4Goo`00C?oo3jGP3;k02=lP1_o01?nP0ol00ok00_g00_d00_aP
00Gkh?^Pnj3kH?/P00;k0005l`3bh?;Pj^3Z`004h/02fZ02dZ02bX000l:0/V2bH002/X000jZ0VX2J
P002TZ03R/04Th04Rl07U808S806Q606S<0AQ814ool004coo`nUh0FfH0Jn`0WO80Go@0CoX0Co00?n
@0;mH0;l`003o63kh?_P00;kX005nf3k8?/0n`3c0002l^000n[Pj/3R`003h/02f/001MZPdZ3:X<ZP
`Z000[Z00[:000>ZP9Z0VX000j<00i]00i>01Ia01iB028b038c048B0A?oo001;ool?YN0;]V09gb06
od04o^03oV03oT02oF03o<000oa0nn3kh002nh001O]Pnb3k0?/0l`000n[P00?Z`>;0h/000^;00][0
00CJX=:PbZ3:X0?2X0:j`0:b`0:Zh0:S00>K@0BT00FL@0JDP0VDh0b<`0R4P0R<`4?oo`00B_oo4:GP
2kIP2<jP1_m01OkP0oiP0og00_d00_b00_a00__P0_^000GkH?/Pn`3k0?<000?Zh003j/3R`>;000;R
`0GJ`004d/3:`<[0`Z02^/02//02Z^03/f03Zj04Y004W407W>09U>0KS<13ool004[oo`nMP0bfH0S>
X0KVX0Cn@0CnH0?m`0;m00;lP0;l00;k`0;kP005nd3k8?/Pl`3bh003j^000n[0h/3R`002h/05f/03
d/02d^000l[P``330002^b03/f03Zj05]804[<07W>08U>0<UB0?S<13ool004[oo`nMP0^]h0S>X0OV
X0Cn@0Cm`0?m@0;lX0;l@0;kh0;k`0;kP004nb3c8?<Pl`04j^07h/04f/02d/02d^000l[P``330002
^b04`l03_204]804[<07W>09WF0;UB0?S<13ool004[oo`nMP0^]h0Rn80KF00Cn@0Cm`0?m@0?lX0;l
@0;kh0;kP0;kH004nb3c8?<Pl`04j^07h/03f/03f^02f`02db02dd02bh03`l03_204]805_D06[F09
WF0;UB0?S<13ool004[oo`nMP0^]h0Rn80KF00CU`0Ce@0?l`0?l@0;kh0;kX0;cH0;c@003lb3[0>/0
00GZh0OR`0?Rh0?Jh0;K00;C80;C@0;;P0?L80?DP0C500Fm@0J]H0VMH0^E80n=04?oo`00B_oo3Yf0
2jgP2;hP1]H01NG01?E00oc00oa00__P0_^P0_=P0_=000?c8>/0j`001N[P1n;00n;P0n<00^<P0^=P
0^>00]_00m`P0mB01<D01Ke01ZeP2JG02ieP3hd0@ooo001;ool>UD0;YH08[J06_H04cB04g<03i403
hn02hj02jf02jd02jb000n/0h^3Rh004h^06h/05h^03h`02hb02hf02hh02fl03g203i@04gH05cN06
]N09YL0;WF0?S@13ool004_oo`jE@0^UP0R]X0JmP0C=80CL`0?T@0?Sh0;SX0;[H0;[@0;[8003j`3R
h>;P00CRh0KR`004h^3Zh>[Pj^03j`000n/Pjf3[H002lh02ll02m203k803i@04gH05cN06]N09YL0;
WF0?S@13ool004coo`fE@0^UP0R]X0JmP0C=80CL`0?T@0?;P0?CH003fb3K0=/000;K0004f^3Rh>;P
h^07h/03h^03j^03j`000n/Pjf3[H002lh02ll02m203k803i@04gH05cN06]N09YL0:WF0?S@14ool0
04coo`fE@0^UP0VM00J/h0BdX0C4@0?;h0;;P0?CH003fb3K0=/000;K0004f^3Rh>;Ph^07h/02h^03
j^02j`02lb000o=0nh3kP002nl02o002o803o@03oH04kR05gV06aV09[R0:WJ0?UB14ool004goo`f<
`0^E00RM00J/h0BdX0C4@0?;h0>k@0;300C:h0?B`0?J`0KR`0;Rh0?Zh0;[00;c8003ld3kP?^000;k
`0;l00;lP0?m00?mP0C^80GNH0K6H0R^80ZMX0nE84Goo`00C_oo3Hc02YD029d01ZcP1J@01:_00[=P
0k]00/<01<[P0m;00m[01n;01>[P00C[0?<0nb3k80;kH003nj3kh?_P00;l@0;l`0?mH0?n80CnX0G_
00K>h0NfH0ZMX0nE84Koo`00C_oo3Xc02ID02IB01YaP1:@01:_00[=P0j;P0[;00[[00/:P00C:X=:P
dZ3B`0?J`0KR`0CZh004j`3c0?/Pnb02nf000o^Pnn3kh002o402o<03oF03oR03oZ06k`05c^08]V0:
WL0>UB17ool004ooo`f<`0Z<P0VDP0FLH0F;P0BC@0:K00:Rh0:b`0:j`0;2X004bZ3BX=:Pd/02dZ00
0mZPf/3J`004h/04j^001?<0lb3c8?]00_]P00?kX?`0o0000_b00_dP0ogP0ojP0om01ON01LkP2;IP
2Yg03YDPB?oo001?ool>Q60:S808U806Pl04Rh04Td02V`03TX02VX02ZX001;:0`X32P<ZP0m:P00?J
X=[0f/001>;01>[P00Cc0?<Plb3k@0;kH003nj3l0?`000;lP0;m80;mh0?nX0Co@0CgP0KG@0NfX0ZM
`0jE84Woo`00DOoo3HAP2Xb028@01X?00h^01H;00XZP0Y:00YZ00ZZ000BbP<:0`X32P0;:P004dZ3J
X=ZPfZ04h/02j^02l^001?<0nb3k8?]00_^000?k`?`Po2000_c00_f00_iP0om00ooP1?N01]M01kJP
2ZG03YDPB_oo001Bool=Q60;O007Q006Ld03N`04P/02RZ03PR001990VT2J@:YP0[YP00C2P<Z0bX3B
X0?JX0CR`0;Zh0;bh005l`3k8?/Pnd3kP002nl02o2000oc0oH3mP002oV03od07on06eh07]Z0:YL0=
UB1<ool005?oo`N4H15l00McH0Ic@0=k00AZH09j@0:28004TT2J@9Y0ZV02/T02^V001/Z0dX3BX=:P
fZ3J`0?R`005j/3Zh>[Pl^3c0002nb001O]0nh3k`?_0o4000_cP0_g00_kP2OoP1]N01kJP2ZG03IDP
COoo001DoolDO005Lh06Lf05Ld04JX03JV02NT03LN001H7PTP2B0:8P/T000[YP00K:P=:0dZ3BX=ZP
f/03h/001N[0j^3Zh?;Pn`000_/P00Gk@?^0nl3k`?a000;m00;m`0;nh0Woh0CGP0RfX0VMX0fE84oo
o`00Eooo3G`02W>01W=P1F;016Z00eWP0V7P0W7P00B1h980TP2J00:Z8003^V32H<Z000;BX0;JX0?R
`005j/3Zh>[Pl^3k0002nb001O]0nh3k`?_0o4000_d00_h00_m02?oP1=N01;IP1;JP29fP1iCP1iDP
D?oo001Iool7O006Jh09Lh07H^04H/04DR03FN02DH02HJ000g70RN2J0002ZR000kYP`V3:P002dZ02
fZ03h/001N[0j^3Zh?;Pn`000_/P00Gk@?]Pnl3k`?a000;m0003oT3o@?m000Soh0CGP0NfH0RMX0jD
h5;oo`00Fooo3F^01G>01F<01V;P14Y00e8P0cVP00AAP66PHJ1a`0:1`004TN2Z8;Y0`V02bX000m:0
fZ3JX003h/001N[0j^3Zh?;Pn`000_/P00Kk@?]Pnl3k`?a0o@02oT02ol07on04a`06]V08WF0>U>1D
ool005koo`a[P0YS00I:P0=:@0@a`005>J0a@350DF1YP002PL00197PZR2j@<9P0/Z000CBP=ZPfZ3J
X0;R`0?Z`0;bh0;k0006nb3kH?^Pnj3l8?d00_i000Co`?oPon3oh0?WH0C700J]X0RMH0J<X0NDh5Oo
o`00HOoo1V^01V<P1F<01E:P14Z01BWP0P5P00<A@350DF000UUP00AiX97PXP2b@0;2H003bX3BP=ZP
00;JX0;R`0?Z`0;bh0;k0003nb3kH?^P00;l8003o@3n@?oP00;oh004of3WH>MPif03]L06[J04U<04
WF0<S:1Jool006?oo`eS80UBX0@b80<Yh081X0090F0A@030<@1IH7VPTN2R0;9000;2H003bX3BP=ZP
00;JX0;R`0?Z`0;bh0;k0003nb3k@?^000;l0004o<3n@?oPon02of02aF03]L04W<09U<0<S:1Lool0
06Koo`US80EB`0ABX0@jH0<b80@1X0070<00X12P4:1A8970ZP000[XP00?2H<Z0dX000mZP0^;00n[0
0_;P0_/000Ok8?]0nh3l0?c0oT3oh002of000mBPY42T@002Y404W<04S204U<06S406S:1Oool006Wo
o`AS80YB`0LjH0DAh0060B00`0004:1A89700ZX000Bj@<YPdX3JP0;JX0;RX003h/3Z`>[000;Z`00=
l^3jh?[Pn`3k8?]0nl3lP?h0of3/H:_0Rh001I?028`P38a0H_oo001[ool;D/04@Z04>V038T024N02
0J002X000000875PTL2Z0;Y0bV3BP=Z00]ZP0^:P00?R`>[0j/000^[000gbh?[Pn^3k0?/Pnd3k`?b0
oP2SP7<PRh1kH003Tl03Pj04S204Pl08S41Uool0073oo`EB`0Q2X0HR@0<1X008H00087UPVL2b0<90
bV3BP0;JP003fZ3RX>:P00;R`0?Z`0?b`0;jh005nb3kH?`0oF1K8003Nf06Pj09Pl04S41Xool007Co
o`U2X0@bH0<R@0@20006@>2I`;80`T3:H=:00]Z000?JX>:PhZ000n;01>[00_;00_[000?jh?]0oN00
16]00h>P17>02H?0Jooo001iool4@Z07<V040P001_60ZN328<Y0dV3JP0;JX0?RX0?R`0CZ`0;b`0;j
`003n^3k@00000A[@0McP0F3`6ooo`00OOoo239P0aY000H00:WP`R3:@=9PfX02fZ04hZ03h/05jZ00
1?:PnX3jP?ZP16]027>0M?oo0026ool36T000jW0dT3JH003fX05hZ03h/05jZ001?:PnX3jP?/P0f]0
OOoo0029ool00jW0dT3RP006hZ03h/000n:P603RX003hZ001N:0hV3RH>8PdL00P?oo0029ool00n8P
hV3RP006hZ03h/06hZ001N:0hV3RH>8PdL000`7P1Q00Mooo001oool34V048X06</2Dool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.00005*^-6, -5.00005*^-6, \
0.00348436, 0.00348436}}]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for X",
ScreenRectangle->{{0, 1152}, {0, 864}},
WindowSize->{520, 600},
WindowMargins->{{97, Automatic}, {79, Automatic}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 60, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[1861, 57, 275, 5, 40, "Subsubsection"],

Cell[CellGroupData[{
Cell[2161, 66, 563652, 15874, 296, 548309, 15680, "GraphicsData", \
"PostScript", "Graphics"],
Cell[565816, 15942, 586447, 16526, 296, 571061, 16332, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1152266, 32470, 581114, 16343, 296, 565861, 16150, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1733383, 48815, 574674, 16085, 296, 559259, 15890, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2308060, 64902, 563155, 15766, 296, 547829, 15572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2871218, 80670, 565940, 15846, 296, 550651, 15653, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3437161, 96518, 555673, 15690, 296, 540501, 15498, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3992837, 112210, 557303, 15737, 296, 542232, 15546, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4550143, 127949, 558664, 15852, 296, 543654, 15662, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5108810, 143803, 555251, 15728, 296, 540314, 15539, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5664064, 159533, 553650, 15696, 296, 539130, 15512, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6217717, 175231, 555843, 15724, 296, 541582, 15543, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6773563, 190957, 551842, 15664, 296, 537723, 15485, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7325408, 206623, 554584, 15723, 296, 540757, 15548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7879995, 222348, 552854, 15658, 296, 538926, 15482, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8432852, 238008, 555404, 15758, 296, 541605, 15583, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8988259, 253768, 556245, 15788, 296, 542410, 15613, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9544507, 269558, 558928, 15876, 296, 545230, 15702, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10103438, 285436, 562106, 15974, 296, 548493, 15801, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10665547, 301412, 556859, 15867, 296, 543218, 15694, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11222409, 317281, 557043, 15833, 296, 543819, 15665, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11779455, 333116, 553018, 15731, 296, 539997, 15566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12332476, 348849, 553597, 15720, 296, 540511, 15554, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12886076, 364571, 551087, 15707, 296, 538349, 15545, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13437166, 380280, 553895, 15755, 296, 541275, 15595, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13991064, 396037, 552352, 15680, 296, 539805, 15521, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14543419, 411719, 560863, 15907, 296, 548133, 15745, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15104285, 427628, 553396, 15732, 296, 540881, 15573, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15657684, 443362, 556224, 15759, 296, 543596, 15599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16213911, 459123, 562905, 15970, 296, 550297, 15810, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16776819, 475095, 559975, 15869, 296, 547274, 15708, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17336797, 490966, 563219, 16006, 296, 550331, 15842, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17900019, 506974, 563239, 16059, 296, 550084, 15892, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18463261, 523035, 568652, 16158, 296, 555436, 15990, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19031916, 539195, 566021, 16108, 296, 552708, 15939, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19597940, 555305, 563408, 16037, 296, 549714, 15863, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20161351, 571344, 568813, 16181, 296, 555095, 16007, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20730167, 587527, 572471, 16284, 296, 558725, 16110, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21302641, 603813, 569045, 16172, 296, 555222, 15997, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21871689, 619987, 574836, 16367, 296, 560604, 16187, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22446528, 636356, 580183, 16553, 296, 565813, 16371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23026714, 652911, 577238, 16462, 296, 562694, 16278, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23603955, 669375, 579781, 16531, 296, 565136, 16346, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24183739, 685908, 587830, 16726, 296, 572873, 16537, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24771572, 702636, 590612, 16792, 296, 575383, 16599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25362187, 719430, 595869, 16920, 296, 580543, 16726, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25958059, 736352, 596332, 16892, 296, 580690, 16694, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26554394, 753246, 594967, 16810, 296, 579423, 16614, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27149364, 770058, 588022, 16655, 296, 572437, 16458, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27737389, 786715, 591070, 16763, 296, 575493, 16566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28328462, 803480, 592980, 16808, 296, 577508, 16612, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28921445, 820290, 583469, 16533, 296, 568087, 16339, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29504917, 836825, 588666, 16735, 296, 573377, 16542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30093586, 853562, 587481, 16713, 296, 572228, 16520, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30681070, 870277, 580941, 16564, 296, 565607, 16370, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31262014, 886843, 580821, 16565, 296, 565491, 16371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31842838, 903410, 581868, 16598, 296, 566680, 16406, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32424709, 920010, 577916, 16516, 296, 562501, 16321, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33002628, 936528, 579414, 16602, 296, 563959, 16407, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33582045, 953132, 569164, 16315, 296, 553834, 16121, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34151212, 969449, 571188, 16379, 296, 555870, 16185, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34722403, 985830, 577974, 16602, 296, 562482, 16406, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35300380, 1002434, 571239, 16416, 296, 555610, 16219, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35871622, 1018852, 569082, 16317, 296, 553440, 16119, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36440707, 1035171, 568144, 16295, 296, 552191, 16094, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37008854, 1051468, 569622, 16321, 296, 553296, 16115, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37578479, 1067791, 566714, 16284, 296, 550121, 16075, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38145196, 1084077, 566146, 16289, 296, 549216, 16075, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38711345, 1100368, 563713, 16223, 296, 546585, 16007, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39275061, 1116593, 569977, 16352, 296, 552379, 16130, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39845041, 1132947, 565956, 16267, 296, 548026, 16041, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40411000, 1149216, 571416, 16408, 296, 553154, 16178, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40982419, 1165626, 564301, 16168, 296, 545954, 15937, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41546723, 1181796, 569237, 16308, 296, 550453, 16072, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42115963, 1198106, 568000, 16310, 296, 548746, 16068, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42683966, 1214418, 567771, 16291, 296, 548221, 16045, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43251740, 1230711, 569800, 16350, 296, 549711, 16097, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43821543, 1247063, 571978, 16428, 296, 551565, 16171, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44393524, 1263493, 570641, 16389, 296, 549508, 16124, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44964168, 1279884, 570116, 16406, 296, 548881, 16139, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45534287, 1296292, 573610, 16442, 296, 551841, 16169, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46107900, 1312736, 571749, 16420, 296, 549453, 16140, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46679652, 1329158, 573600, 16487, 296, 551114, 16205, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47253255, 1345647, 579497, 16589, 296, 556440, 16300, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47832755, 1362238, 578566, 16581, 296, 554832, 16283, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48411324, 1378821, 586075, 16757, 296, 562289, 16459, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48997402, 1395580, 585343, 16702, 296, 560885, 16396, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49582748, 1412284, 591427, 16828, 296, 566499, 16516, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50174178, 1429114, 590900, 16757, 296, 565453, 16438, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50765081, 1445873, 606022, 17123, 296, 580353, 16802, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51371106, 1462998, 587771, 16577, 296, 561441, 16247, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

